(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     46573,       1632]
NotebookOptionsPosition[     42554,       1499]
NotebookOutlinePosition[     43615,       1538]
CellTagsIndexPosition[     43572,       1535]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Integrales curvil\[IAcute]neas y de superficie: Teoremas de Stokes y Gauss\
\>", "Section",
 ShowGroupOpener->True,
 Evaluatable->False,
 AspectRatioFixed->True,
 FontFamily->"New York"],

Cell[CellGroupData[{

Cell["Integrales de l\[IAcute]nea", "Subsection",
 ShowGroupOpener->True,
 Evaluatable->False,
 AspectRatioFixed->True,
 FontFamily->"New York"],

Cell[TextData[{
 "Recuerde que el trabajo ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["W", 
    RowBox[{"1", "\[Rule]", "2"}]], TraditionalForm]]],
 " de una fuerza ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["F", "\[RightVector]"], TraditionalForm]]],
 " para llevar a una part\[IAcute]cula desde ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    OverscriptBox["r", "\[RightVector]"], "1"], TraditionalForm]]],
 "hasta ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    OverscriptBox["r", "\[RightVector]"], "2"], TraditionalForm]]],
 " viene dado por la integral:\n\n",
 Cell[BoxData[
  FormBox[
   SubscriptBox["W", 
    RowBox[{"1", "\[Rule]", "2"}]], TraditionalForm]]],
 "=",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubsuperscriptBox["\[Integral]", 
      RowBox[{" ", 
       FormBox[
        SubscriptBox[
         OverscriptBox["r", "\[RightVector]"], "1"],
        TraditionalForm]}], 
      RowBox[{" ", 
       FormBox[
        SubscriptBox[
         OverscriptBox["r", "\[RightVector]"], "2"],
        TraditionalForm]}]], 
     RowBox[{
      OverscriptBox["F", "\[RightVector]"], "\[FilledVerySmallSquare]", 
      RowBox[{"\[DifferentialD]", 
       OverscriptBox["r", "\[RightVector]"]}]}]}], "=", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", 
      SubscriptBox["t", "1"], 
      SubscriptBox["t", "2"]], 
     RowBox[{
      OverscriptBox["F", "\[RightVector]"], "\[FilledVerySmallSquare]", 
      OverscriptBox["v", "\[RightVector]"], 
      RowBox[{"\[DifferentialD]", "t"}]}]}]}], TraditionalForm]]],
 "\n\ndonde ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["v", "\[RightVector]"], TraditionalForm]]],
 " es la velocidad si parametrizamos la curva ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["r", "\[RightVector]"], "(", "t", ")"}], TraditionalForm]]],
 StyleBox[" ",
  FontSlant->"Italic"],
 "por el tiempo",
 ". Esto quiere decir que s\[OAcute]lo la componente tangencial de la fuerza \
sobre la trayectoria realiza trabajo. Por ejemplo, tomemos ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     OverscriptBox["F", "\[RightVector]"], "(", 
     RowBox[{"x", ",", "y"}], ")"}], "=", 
    RowBox[{
     RowBox[{
      SuperscriptBox["x", "2"], " ", 
      OverscriptBox["i", "^"]}], "+", 
     RowBox[{"y", " ", 
      OverscriptBox["j", "^"]}]}]}], TraditionalForm]]],
 " y como trayectoria la semicircunferencia superior de radio 1:"
}], "Text",
 ShowGroupOpener->True,
 Evaluatable->False,
 AspectRatioFixed->True,
 FontFamily->"New York"],

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"f", ",", "r"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "^", "2"}], ",", "y"}], "}"}]}], "\n", 
 RowBox[{
  RowBox[{"r", "[", "t_", "]"}], ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Cos", "[", "t", "]"}], ",", 
    RowBox[{"Sin", "[", "t", "]"}]}], "}"}]}]}], "Input",
 ShowGroupOpener->True,
 AspectRatioFixed->True,
 FontFamily->"New York",
 CellLabel->"In[1]:="],

Cell["\<\
Con esta parametrizaci\[OAcute]n, el vector tangente a la trayectoria (la \
\"velocidad\" en caso de un movimiento circula uniforme de frecuencia 1) es\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[PartialD]", "t"], 
  RowBox[{"r", "[", "t", "]"}]}]], "Input",
 ShowGroupOpener->True,
 AspectRatioFixed->True,
 FontFamily->"New York",
 CellLabel->"In[4]:="],

Cell["La trayectoria es", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"semicirc", "=", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cos", "[", "t", "]"}], ",", 
       RowBox[{"Sin", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}]}], "]"}]}], 
  ";"}]], "Input",
 ShowGroupOpener->True,
 AspectRatioFixed->True,
 FontFamily->"New York",
 CellLabel->"In[5]:="],

Cell["\<\
y la componente tangencial de la fuerza sobre la trayectoria es proporcional \
a:\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"r", "[", "t", "]"}], "\[LeftDoubleBracket]", "1", 
     "\[RightDoubleBracket]"}], ",", 
    RowBox[{
     RowBox[{"r", "[", "t", "]"}], "\[LeftDoubleBracket]", "2", 
     "\[RightDoubleBracket]"}]}], "]"}], ".", 
  RowBox[{
   SubscriptBox["\[PartialD]", "t"], 
   RowBox[{"r", "[", "t", "]"}]}]}]], "Input",
 ShowGroupOpener->True,
 AspectRatioFixed->True,
 FontFamily->"New York",
 CellLabel->"In[6]:="],

Cell["El trabajo se calcula como:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"I1", "=", 
  RowBox[{
   SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"r", "[", "t", "]"}], "\[LeftDoubleBracket]", "1", 
        "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"r", "[", "t", "]"}], "\[LeftDoubleBracket]", "2", 
        "\[RightDoubleBracket]"}]}], "]"}], ".", 
     RowBox[{
      SubscriptBox["\[PartialD]", "t"], 
      RowBox[{"r", "[", "t", "]"}]}]}], 
    RowBox[{"\[DifferentialD]", "t"}]}]}]}]], "Input",
 ShowGroupOpener->True,
 AspectRatioFixed->True,
 FontFamily->"New York",
 CellLabel->"In[7]:="],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["2", "3"]}]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False]
}, Open  ]],

Cell["\<\
Supongamos ahora que la trayectoria est\[AAcute] compuesta por varios trozos. \
Por ejemplo, cerremos el semic\[IAcute]rculo anterior con el intervalo [-1,1] \
en el eje X (en color rojo)\
\>", "Text",
 ShowGroupOpener->True,
 Evaluatable->False,
 AspectRatioFixed->True,
 FontFamily->"New York"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"r2", "[", "t_", "]"}], ":=", 
  RowBox[{"{", 
   RowBox[{"t", ",", "0"}], "}"}]}], "\n", 
 RowBox[{
  RowBox[{"lineainferior", "=", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "0", ",", "0"}], "]"}], "}"}]}], ",", 
     RowBox[{"DisplayFunction", "->", "Identity"}]}], "]"}]}], 
  ";"}]}], "Input",
 ShowGroupOpener->True,
 AspectRatioFixed->True,
 FontFamily->"New York",
 CellLabel->"In[8]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"semicirc", ",", "lineainferior", ",", 
    RowBox[{"DisplayFunction", "->", "$DisplayFunction"}]}], "]"}], 
  ";"}]], "Input",
 ShowGroupOpener->True,
 AspectRatioFixed->True,
 FontFamily->"New York",
 CellLabel->"In[10]:="],

Cell[TextData[{
 "Para calcular la circulaci\[OAcute]n de ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["F", "\[RightVector]"], TraditionalForm]]],
 " a lo largo de la trayectoria cerrada \"semic\[IAcute]rculo+[-1,1]\" (en \
sentido antihorario) tenemos que a\[NTilde]adir la integral "
}], "Text",
 ShowGroupOpener->True,
 Evaluatable->False,
 AspectRatioFixed->True,
 FontFamily->"New York"],

Cell[BoxData[
 RowBox[{"I2", "=", 
  RowBox[{
   SubsuperscriptBox["\[Integral]", 
    RowBox[{"-", "1"}], "1"], 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"r2", "[", "t", "]"}], "\[LeftDoubleBracket]", "1", 
        "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"r2", "[", "t", "]"}], "\[LeftDoubleBracket]", "2", 
        "\[RightDoubleBracket]"}]}], "]"}], ".", 
     RowBox[{
      SubscriptBox["\[PartialD]", "t"], 
      RowBox[{"r2", "[", "t", "]"}]}]}], 
    RowBox[{"\[DifferentialD]", "t"}]}]}]}]], "Input",
 ShowGroupOpener->True,
 AspectRatioFixed->True,
 FontFamily->"New York",
 CellLabel->"In[11]:="],

Cell["\<\
de manera que la circulaci\[OAcute]n (o el trabajo a lo largo de la \
trayectoria cerrada) es :\
\>", "Text",
 ShowGroupOpener->True,
 Evaluatable->False,
 AspectRatioFixed->True,
 FontFamily->"New York"],

Cell[BoxData[
 RowBox[{"I1", "+", "I2"}]], "Input",
 CellLabel->"In[12]:="],

Cell["\<\
El procedimiento es el mismo para un campo y una curva en tres dimensiones \
como, por ejemplo:\
\>", "Text",
 ShowGroupOpener->True,
 Evaluatable->False,
 AspectRatioFixed->True,
 FontFamily->"New York"],

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"f", ",", "r"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"x_", ",", "y_", ",", "z_"}], "]"}], ":=", 
  RowBox[{"{", 
   RowBox[{"1", ",", 
    RowBox[{"-", "y"}], ",", 
    RowBox[{"x", " ", "y", " ", "z"}]}], "}"}]}], "\n", 
 RowBox[{
  RowBox[{"r", "[", "t_", "]"}], ":=", 
  RowBox[{"{", 
   RowBox[{"t", ",", 
    RowBox[{"-", 
     SuperscriptBox["t", "2"]}], ",", "t"}], "}"}]}]}], "Input",
 ShowGroupOpener->True,
 AspectRatioFixed->True,
 FontFamily->"New York",
 CellLabel->"In[13]:="],

Cell[TextData[{
 "El trabajo desde ",
 StyleBox["t=0 ",
  FontSlant->"Italic"],
 " hasta ",
 StyleBox["t=1 ",
  FontSlant->"Italic"],
 "es:"
}], "Text"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", "1"], 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"r", "[", "t", "]"}], "\[LeftDoubleBracket]", "1", 
       "\[RightDoubleBracket]"}], ",", 
      RowBox[{
       RowBox[{"r", "[", "t", "]"}], "\[LeftDoubleBracket]", "2", 
       "\[RightDoubleBracket]"}], ",", 
      RowBox[{
       RowBox[{"r", "[", "t", "]"}], "\[LeftDoubleBracket]", "3", 
       "\[RightDoubleBracket]"}]}], "]"}], ".", 
    RowBox[{
     SubscriptBox["\[PartialD]", "t"], 
     RowBox[{"r", "[", "t", "]"}]}]}], 
   RowBox[{"\[DifferentialD]", "t"}]}]}]], "Input",
 ShowGroupOpener->True,
 AspectRatioFixed->True,
 FontFamily->"New York",
 CellLabel->"In[16]:="],

Cell[CellGroupData[{

Cell["Ejercicio", "Subsubsection"],

Cell[TextData[{
 "Calcular el trabajo de un muelle ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["F", "\[RightVector]"], "=", 
    RowBox[{
     RowBox[{"-", "k"}], 
     OverscriptBox["r", "\[RightVector]"]}]}], TraditionalForm]]],
 " a lo largo de una h\[EAcute]lice ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     OverscriptBox["r", "\[RightVector]"], "(", "t", ")"}], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"cos", " ", "t"}], ",", 
      RowBox[{"sen", " ", "t"}], ",", "t"}], ")"}]}], TraditionalForm]]],
 " entre ",
 StyleBox["t=0 ",
  FontSlant->"Italic"],
 " y ",
 StyleBox["t=2",
  FontSlant->"Italic"],
 "."
}], "Text",
 ShowGroupOpener->True,
 Evaluatable->False,
 AspectRatioFixed->True,
 FontFamily->"New York"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Flujos a trav\[EAcute]s de curvas planas\
\>", "Subsection",
 ShowGroupOpener->True,
 Evaluatable->False,
 AspectRatioFixed->True,
 FontFamily->"New York"],

Cell[TextData[{
 "Recuerde que el flujo (\"caudal\") ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[CapitalPhi]", "C"], "(", 
    OverscriptBox["V", "\[RightVector]"], ")"}], TraditionalForm]]],
 " de un campo vectorial ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["V", "\[RightVector]"], TraditionalForm]]],
 "  (\"velocidad de un fluido\") bidimansional a trav\[EAcute]s de una curva \
plana ",
 StyleBox["C ",
  FontSlant->"Italic"],
 " entre ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    OverscriptBox["r", "\[RightVector]"], "1"], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    OverscriptBox["r", "\[RightVector]"], "2"], TraditionalForm]]],
 " viene dado por: \n\n ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[CapitalPhi]", "C"], "(", 
    OverscriptBox["V", "\[RightVector]"], ")"}], TraditionalForm]]],
 " =",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubsuperscriptBox["\[Integral]", 
      RowBox[{" ", 
       FormBox[
        SubscriptBox[
         OverscriptBox["r", "\[RightVector]"], "1"],
        TraditionalForm]}], 
      RowBox[{" ", 
       FormBox[
        SubscriptBox[
         OverscriptBox["r", "\[RightVector]"], "2"],
        TraditionalForm]}]], 
     RowBox[{
      OverscriptBox["F", "\[RightVector]"], "\[FilledVerySmallSquare]", 
      RowBox[{"\[DifferentialD]", 
       OverscriptBox["S", "\[RightVector]"]}]}]}], "=", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", 
      SubscriptBox["t", "1"], 
      SubscriptBox["t", "2"]], 
     RowBox[{
      OverscriptBox["F", "\[RightVector]"], "\[FilledVerySmallSquare]", 
      OverscriptBox["n", "^"], 
      RowBox[{"\[DifferentialD]", "S"}]}]}]}], TraditionalForm]]],
 "\n\ndonde ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["n", "^"], TraditionalForm]]],
 " es un vector unitario normal a la curva y ",
 StyleBox["dS ",
  FontSlant->"Italic"],
 " es un arco de curva infinitesimal. Si la curva viene dada en forma impl\
\[IAcute]cita como ",
 StyleBox["g(x,y)=0",
  FontSlant->"Italic"],
 ", entonces ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["n", "^"], "=", 
    RowBox[{
     OverscriptBox["\[Del]", "\[RightVector]"], 
     FractionBox["g", 
      RowBox[{"||", 
       RowBox[{
        OverscriptBox["\[Del]", "\[RightVector]"], "g"}], "||"}]]}]}], 
   TraditionalForm]]],
 " es un vector unitario normal y ",
 StyleBox["dS=",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"d", " ", "x"}], ")"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"d", " ", "y"}], ")"}], "2"]}]], "=", 
    RowBox[{
     SqrtBox[
      RowBox[{"1", "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"y", "'"}], ")"}], "2"]}]], "d", " ", "x"}]}], 
   TraditionalForm]]],
 "  es el elemento de arco. Si la curva viene dada en forma \
param\[EAcute]trica ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["r", "\[RightVector]"], "=", 
    RowBox[{
     OverscriptBox["r", "\[RightVector]"], "(", "t", ")"}]}], 
   TraditionalForm]]],
 ", entonces un vector tangente unitario es ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["\[Tau]", "^"], "=", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"d", 
        OverscriptBox["r", "\[RightVector]"]}], 
       RowBox[{"d", " ", "t"}]], "/"}], "||", 
     FractionBox[
      RowBox[{"d", 
       OverscriptBox["r", "\[RightVector]"]}], 
      RowBox[{"d", " ", "t"}]], "||"}]}], TraditionalForm]]],
 " y un vector normal unitario es  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["n", "^"], "="}], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"d", 
       OverscriptBox["\[Tau]", "^"]}], 
      RowBox[{"d", " ", "t"}]], "/"}], "||", 
    FractionBox[
     RowBox[{"d", 
      OverscriptBox["\[Tau]", "^"]}], 
     RowBox[{"d", " ", "t"}]], "||"}], TraditionalForm]]],
 ", mientras que ",
 StyleBox["dS=",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"d", " ", "x"}], ")"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"d", " ", "y"}], ")"}], "2"]}]], "=", 
    RowBox[{"\[Tau]", " ", "d", " ", "t"}]}], TraditionalForm]]],
 "    es el elemento de arco, donde ",
 StyleBox[" ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Tau]", "=", 
    RowBox[{"||", 
     FractionBox[
      RowBox[{"d", 
       OverscriptBox["r", "\[RightVector]"]}], 
      RowBox[{"d", " ", "t"}]], "||"}]}], TraditionalForm]]],
 ". Una forma m\[AAcute]s operativa de encontrar el vector normal es, \
teniendo en cuanta que ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["\[Tau]", "\[RightVector]"], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        OverscriptBox["x", "."], ",", 
        OverscriptBox["y", "."]}], ")"}], "\[DoubleLongRightArrow]", 
      OverscriptBox["n", "\[RightVector]"]}], "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         OverscriptBox["y", "."]}], ",", 
        OverscriptBox["x", "."]}], ")"}], "."}]}]}], TraditionalForm]]],
 "\n\nPor ejemplo, calculemos el flujo de ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     OverscriptBox["v", "\[RightVector]"], "(", 
     RowBox[{"x", ",", "y"}], ")"}], "=", 
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}]}], TraditionalForm]]],
 " a trav\[EAcute]s de la circunferencia de radio 3,  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["y", "2"]}], "=", 
    RowBox[{"9", ":"}]}], TraditionalForm]]]
}], "Text",
 ShowGroupOpener->True,
 Evaluatable->False,
 AspectRatioFixed->True,
 FontFamily->"New York"],

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"v", ",", "f", ",", "r", ",", "flujo", ",", "n"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"v", "[", 
   RowBox[{"x_", ",", "y_", ",", "z_"}], "]"}], ":=", 
  RowBox[{"{", 
   RowBox[{"x", ",", "y", ",", "0"}], "}"}]}], "\n", 
 RowBox[{
  RowBox[{"g", "[", 
   RowBox[{"x_", ",", "y_", ",", "z_"}], "]"}], ":=", 
  RowBox[{
   SuperscriptBox["x", "2"], "+", 
   SuperscriptBox["y", "2"], "-", "9"}]}]}], "Input",
 ShowGroupOpener->True,
 AspectRatioFixed->True,
 FontFamily->"New York",
 CellLabel->"In[17]:="],

Cell["Un vector unitario normal a la circunferencia es:", "Text"],

Cell[BoxData[{
 RowBox[{"<<", "Calculus`VectorAnalysis`"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", 
   RowBox[{"Grad", "[", 
    RowBox[{
     RowBox[{"g", "[", 
      RowBox[{"x", ",", "y", ",", "z"}], "]"}], ",", 
     RowBox[{"Cartesian", "[", 
      RowBox[{"x", ",", "y", ",", "z"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nu", "=", 
   RowBox[{"n", "/", 
    SqrtBox[
     RowBox[{"n", ".", "n"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", "%", "]"}]}], "Input",
 ShowGroupOpener->True,
 AspectRatioFixed->True,
 FontFamily->"New York",
 CellLabel->"In[20]:="],

Cell["La componente normal del campo de velocidades es", "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"vn", "=", 
   RowBox[{
    RowBox[{"v", "[", 
     RowBox[{"x", ",", "y", ",", "z"}], "]"}], ".", "nu"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", "%", "]"}]}], "Input",
 ShowGroupOpener->True,
 AspectRatioFixed->True,
 FontFamily->"New York",
 CellLabel->"In[24]:="],

Cell["\<\
Si parametrizamos la curva en funci\[OAcute]n del \[AAcute]ngulo \[Theta] \
como:\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"r", "[", "\[Theta]_", "]"}], ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"3", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
    RowBox[{"3", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "}"}]}]], "Input",
 ShowGroupOpener->True,
 AspectRatioFixed->True,
 FontFamily->"New York",
 CellLabel->"In[26]:="],

Cell["La componente normal anterior es simplemente:", "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"vn\[Theta]", "=", 
   RowBox[{"vn", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "\[Rule]", 
       RowBox[{"3", " ", 
        RowBox[{"Cos", "[", "t", "]"}]}]}], ",", 
      RowBox[{"y", "\[Rule]", 
       RowBox[{"3", " ", 
        RowBox[{"Sin", "[", "t", "]"}]}]}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", "%", "]"}]}], "Input",
 ShowGroupOpener->True,
 AspectRatioFixed->True,
 FontFamily->"New York",
 CellLabel->"In[27]:="],

Cell["\<\
Luego el flujo a trav\[EAcute]s de la circunferencia es:\
\>", "Text"],

Cell[BoxData[
 RowBox[{"flujo", "=", 
  RowBox[{
   SubsuperscriptBox["\[Integral]", "0", 
    RowBox[{"2", " ", "\[Pi]"}]], " ", 
   RowBox[{"vn\[Theta]", " ", 
    SqrtBox[
     RowBox[{
      RowBox[{
       SubscriptBox["\[PartialD]", "t"], 
       RowBox[{"r", "[", "t", "]"}]}], ".", 
      RowBox[{
       SubscriptBox["\[PartialD]", "t"], 
       RowBox[{"r", "[", "t", "]"}]}]}]], 
    RowBox[{"\[DifferentialD]", "t"}]}]}]}]], "Input",
 ShowGroupOpener->True,
 AspectRatioFixed->True,
 FontFamily->"New York",
 CellLabel->"In[29]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
\[CapitalAAcute]reas de superficies e integrales de superficie. \
\>", "Subsection",
 ShowGroupOpener->True,
 Evaluatable->False,
 AspectRatioFixed->True,
 FontFamily->"New York"],

Cell[CellGroupData[{

Cell["\[CapitalAAcute]reas de superficies", "Subsubsection"],

Cell[TextData[{
 "Dada una superficie en forma impl\[IAcute]cita ",
 StyleBox["F(x,y,z)=0, ",
  FontSlant->"Italic"],
 " el \[AAcute]rea de dicha superficie viene dada por ",
 StyleBox["A=",
  FontSlant->"Italic"],
 "\[Integral]\[Integral]",
 StyleBox[" d S ",
  FontSlant->"Italic"],
 "donde ",
 StyleBox["d S ",
  FontSlant->"Italic"],
 " es un elemento de \[AAcute]rea. Sea ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"d", 
     OverscriptBox["S", "\[RightVector]"]}], "=", 
    RowBox[{
     OverscriptBox["n", "^"], "d", " ", "S"}]}], TraditionalForm]]],
 " un vector perpendicular a la superficie de m\[OAcute]dulo ",
 StyleBox["d S",
  FontSlant->"Italic"],
 ", donde ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["n", "^"], TraditionalForm]]],
 " es un vector unitario normal a la superficie, por ejemplo: \n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["n", "^"], "=", 
    RowBox[{
     FractionBox[
      RowBox[{
       OverscriptBox["\[Del]", "\[RightVector]"], "F"}], 
      RowBox[{"||", 
       RowBox[{
        OverscriptBox["\[Del]", "\[RightVector]"], "F"}], "||"}]], "=", 
     FractionBox[
      RowBox[{
       RowBox[{
        RowBox[{
         SubscriptBox["\[PartialD]", "x"], " ", "F"}], 
        OverscriptBox["i", "^"]}], "+", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[PartialD]", "y"], " ", "F"}], 
        OverscriptBox["j", "^"]}], "+", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[PartialD]", "z"], " ", "F"}], 
        OverscriptBox["k", "^"]}]}], 
      SqrtBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["\[PartialD]", "x"], " ", "F"}], ")"}], "2"], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["\[PartialD]", "y"], " ", "F"}], ")"}], "2"], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["\[PartialD]", "z"], " ", "F"}], ")"}], "2"]}]]]}]}], 
   TraditionalForm]]],
 ". Proyectando sobre el plano X-Y obtenemos \n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"d", 
     OverscriptBox["S", "\[RightVector]"], "\[FilledVerySmallSquare]", 
     OverscriptBox["k", "^"]}], "=", 
    RowBox[{
     RowBox[{
      OverscriptBox["n", "^"], "\[FilledVerySmallSquare]", 
      OverscriptBox["k", "^"], "d", " ", "S"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"d", " ", "x", " ", "d", " ", "y"}], "\[DoubleRightArrow]", 
       RowBox[{"d", " ", "S"}]}], "=", 
      RowBox[{
       FractionBox[
        RowBox[{"d", " ", "x", " ", "d", " ", "y"}], 
        RowBox[{
         OverscriptBox["n", "^"], "\[FilledVerySmallSquare]", 
         OverscriptBox["k", "^"]}]], "="}]}]}]}], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     SqrtBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["\[PartialD]", "x"], " ", "F"}], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["\[PartialD]", "y"], " ", "F"}], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["\[PartialD]", "z"], " ", "F"}], ")"}], "2"]}]], 
     RowBox[{
      SubscriptBox["\[PartialD]", "z"], " ", "F"}]], "d", " ", "x", " ", "d", 
    " ", "y"}], TraditionalForm]]],
 "\n\nde modo que el \[AAcute]rea viene dada por la integral doble \n\n",
 StyleBox["A=",
  FontSlant->"Italic"],
 "\[Integral]\[Integral]",
 StyleBox[" d S",
  FontSlant->"Italic"],
 "=",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Integral]", 
    RowBox[{"\[Integral]", 
     RowBox[{
      FractionBox[
       SqrtBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["\[PartialD]", "x"], " ", "F"}], ")"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["\[PartialD]", "y"], " ", "F"}], ")"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["\[PartialD]", "z"], " ", "F"}], ")"}], "2"]}]], 
       RowBox[{
        SubscriptBox["\[PartialD]", "z"], " ", "F"}]], 
      RowBox[{"\[DifferentialD]", "x"}], 
      RowBox[{"\[DifferentialD]", "y"}]}]}]}], TraditionalForm]]],
 "\n\nEl caso de superficies dadas de forma expl\[IAcute]cita ",
 StyleBox["z=S(x,y) ",
  FontSlant->"Italic"],
 " es un caso particular sin mas que tomar ",
 StyleBox["F(x,y,z)=z-S(x,y). ",
  FontSlant->"Italic"],
 " En este caso la f\[OAcute]rmula se simplifica algo m\[AAcute]s: \n\n",
 StyleBox["A=",
  FontSlant->"Italic"],
 "\[Integral]\[Integral]",
 StyleBox[" d S",
  FontSlant->"Italic"],
 "=",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Integral]", 
    RowBox[{"\[Integral]", 
     RowBox[{
      SqrtBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["\[PartialD]", "x"], " ", "S"}], ")"}], "2"], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["\[PartialD]", "y"], " ", "S"}], ")"}], "2"], "+", 
        "1"}]], 
      RowBox[{"\[DifferentialD]", "x"}], 
      RowBox[{"\[DifferentialD]", "y"}]}]}]}], TraditionalForm]]],
 "\n\nPor ejemplo, el \[AAcute]rea de una esfera de radio ",
 StyleBox["r",
  FontSlant->"Italic"],
 " ",
 "es ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "=", 
    RowBox[{"4", "\[Pi]", " ", 
     SuperscriptBox["r", "2"]}]}], TraditionalForm]]],
 ". Veamos c\[OAcute]mo obtener este resultado para una esfera de radio 1. \
Calculemos un vector unitario normal a la esfera en cada punto:"
}], "Text",
 ShowGroupOpener->True,
 Evaluatable->False,
 AspectRatioFixed->True,
 FontFamily->"New York"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"F", ",", "x", ",", "y", ",", "z", ",", "n", ",", "nu"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"F", "[", 
   RowBox[{"x_", ",", "y_", ",", "z_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"x", "^", "2"}], "+", 
   RowBox[{"y", "^", "2"}], "+", 
   RowBox[{"z", "^", "2"}], "-", "1"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", 
   RowBox[{"Grad", "[", 
    RowBox[{
     RowBox[{"F", "[", 
      RowBox[{"x", ",", "y", ",", "z"}], "]"}], ",", 
     RowBox[{"Cartesian", "[", 
      RowBox[{"x", ",", "y", ",", "z"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nu", "=", 
   RowBox[{"n", "/", 
    SqrtBox[
     RowBox[{"n", ".", "n"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Simplify", "[", "%", "]"}], "\[IndentingNewLine]"}]}], "Input",
 ShowGroupOpener->True,
 AspectRatioFixed->True,
 FontFamily->"New York",
 CellLabel->"In[30]:="],

Cell["\<\
El \[AAcute]rea del casquete superior se calcula como:\
\>", "Text",
 ShowGroupOpener->True,
 Evaluatable->False,
 AspectRatioFixed->True,
 FontFamily->"New York"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"z", "=", 
   SqrtBox[
    RowBox[{"1", "-", 
     RowBox[{"x", "^", "2"}], "-", 
     RowBox[{"y", "^", "2"}]}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  SubsuperscriptBox["\[Integral]", 
   RowBox[{"-", "1"}], "1"], 
  RowBox[{
   SubsuperscriptBox["\[Integral]", 
    RowBox[{"-", 
     SqrtBox[
      RowBox[{"1", "-", 
       SuperscriptBox["x", "2"]}]]}], 
    SqrtBox[
     RowBox[{"1", "-", 
      SuperscriptBox["x", "2"]}]]], 
   RowBox[{
    FractionBox["1", 
     RowBox[{"nu", ".", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "1"}], "}"}]}]], 
    RowBox[{"\[DifferentialD]", "y"}], 
    RowBox[{"\[DifferentialD]", "x"}]}]}]}]}], "Input",
 ShowGroupOpener->True,
 AspectRatioFixed->True,
 FontFamily->"New York",
 CellLabel->"In[35]:="],

Cell[TextData[{
 "En el caso en que la superficie venga parametrizada ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["r", "\[RightVector]"], "=", 
    RowBox[{
     RowBox[{
      OverscriptBox["r", "\[RightVector]"], "(", 
      RowBox[{"u", ",", "v"}], ")"}], "\[LongRightArrow]"}]}], 
   TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   TagBox[
    RowBox[{" ", 
     StyleBox[
      RowBox[{"{", GridBox[{
         {
          RowBox[{"x", "=", 
           RowBox[{"x", "(", 
            RowBox[{"u", ",", "v"}], ")"}]}]},
         {
          RowBox[{"y", "=", 
           RowBox[{"y", "(", 
            RowBox[{"u", ",", "v"}], ")"}]}]},
         {
          RowBox[{"z", "=", 
           RowBox[{"z", "(", 
            RowBox[{"u", ",", "v"}], ")"}]}]}
        }]}],
      ShowAutoStyles->False]}],
    #& ], TraditionalForm]]],
 ", el vector normal ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["n", "^"], TraditionalForm]]],
 " se puede calcular como:\ncomo:\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["n", "^"], "=", 
    FractionBox[
     RowBox[{
      RowBox[{
       SubscriptBox["\[PartialD]", "u"], " ", 
       OverscriptBox["r", "\[RightVector]"]}], " ", "\[Times]", 
      RowBox[{
       SubscriptBox["\[PartialD]", "v"], " ", 
       OverscriptBox["r", "\[RightVector]"]}]}], 
     RowBox[{"||", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[PartialD]", "u"], " ", 
        OverscriptBox["r", "\[RightVector]"]}], " ", "\[Times]", 
       RowBox[{
        SubscriptBox["\[PartialD]", "v"], " ", 
        OverscriptBox["r", "\[RightVector]"]}]}], "||"}]]}], 
   TraditionalForm]]],
 "\n\ny el \[AAcute]rea se puede calcular como \n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "=", 
    RowBox[{
     RowBox[{"\[Integral]", "\[Integral]"}], "||", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[PartialD]", "u"], " ", 
       OverscriptBox["r", "\[RightVector]"]}], " ", "\[Times]", 
      RowBox[{
       SubscriptBox["\[PartialD]", "v"], " ", 
       OverscriptBox["r", "\[RightVector]"]}]}], "||", 
     RowBox[{
      RowBox[{"\[DifferentialD]", "u"}], 
      RowBox[{"\[DifferentialD]", "v"}]}]}]}], TraditionalForm]]],
 "\n\nPor ejemplo, para el caso de la esfera de radio 1, el jacobiano ",
 Cell[BoxData[
  FormBox[
   RowBox[{"||", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[PartialD]", "u"], " ", 
      OverscriptBox["r", "\[RightVector]"]}], " ", "\[Times]", 
     RowBox[{
      SubscriptBox["\[PartialD]", "v"], " ", 
      OverscriptBox["r", "\[RightVector]"]}]}], "||"}], TraditionalForm]]],
 ", el vector normal ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["n", "^"], TraditionalForm]]],
 " y el \[AAcute]rea ",
 StyleBox["A ",
  FontSlant->"Italic"],
 "son:"
}], "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"R", "[", 
   RowBox[{"\[CurlyPhi]_", ",", "\[Theta]_"}], "]"}], ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"Sin", "[", "\[Theta]", "]"}], 
     RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], ",", 
    RowBox[{
     RowBox[{"Sin", "[", "\[Theta]", "]"}], 
     RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}], ",", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"R\[CurlyPhi]", "=", 
   RowBox[{
    SubscriptBox["\[PartialD]", "\[CurlyPhi]"], " ", 
    RowBox[{"R", "[", 
     RowBox[{"\[CurlyPhi]", ",", "\[Theta]"}], "]"}]}]}], ";", 
  RowBox[{"R\[Theta]", "=", 
   RowBox[{
    SubscriptBox["\[PartialD]", "\[Theta]"], " ", 
    RowBox[{"R", "[", 
     RowBox[{"\[CurlyPhi]", ",", "\[Theta]"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"jaco", "=", 
    SqrtBox[
     RowBox[{
      RowBox[{"Cross", "[", 
       RowBox[{"R\[CurlyPhi]", ",", "R\[Theta]"}], "]"}], ".", 
      RowBox[{"Cross", "[", 
       RowBox[{"R\[CurlyPhi]", ",", "R\[Theta]"}], "]"}]}]]}], ";", 
   RowBox[{"Simplify", "[", "jaco", "]"}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", 
   RowBox[{
    RowBox[{"Cross", "[", 
     RowBox[{"R\[CurlyPhi]", ",", "R\[Theta]"}], "]"}], "/", "jaco"}]}], ";", 
  RowBox[{"Simplify", "[", "n", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", 
      RowBox[{"2", "\[Pi]"}]], 
     RowBox[{"jaco", 
      RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}]}]}], ")"}], 
   RowBox[{"\[DifferentialD]", "\[Theta]"}]}]}]}], "Input",
 CellLabel->"In[37]:="],

Cell[TextData[{
 "N\[OAcute]tese que el vector normal unitario ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["n", "^"], TraditionalForm]]],
 " apunta aqu\[IAcute] hacia adentro de la esfera, mientras que el convenio \
de orientaci\[OAcute]n dice que debemos tomarlo apuntando hacia afuera."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejercicio", "Subsubsection"],

Cell[TextData[{
 "Hallar el \[AAcute]rea del paraboloide: \n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"z", "=", 
     RowBox[{"1", "-", 
      SuperscriptBox["x", "2"], "-", 
      SuperscriptBox["y", "2"]}]}], ",", " ", 
    RowBox[{"z", "\[GreaterEqual]", "0"}]}], TraditionalForm]]],
 " \n\ny del cono:\n\n",
 StyleBox["x=x(r,\[CurlyPhi])=r cos(\[CurlyPhi]), y=y(r,\[CurlyPhi])=r sen(\
\[CurlyPhi]), z=z(r,\[CurlyPhi])=2r.",
  FontSlant->"Italic"]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Flujos a trav\[EAcute]s de superficies", "Subsubsection",
 ShowGroupOpener->True,
 Evaluatable->False,
 AspectRatioFixed->True,
 FontFamily->"New York"],

Cell[TextData[{
 "El flujo (\"caudal\") de un campo vectorial ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["V", "\[RightVector]"], TraditionalForm]]],
 " (\"un campo de velocidades de un fluido\") a trav\[EAcute]s de una \
superficie \[CapitalSigma] viene dado por la integral doble\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalPhi]", "\[CapitalSigma]"], "(", 
     OverscriptBox["V", "\[RightVector]"], ")"}], "=", 
    RowBox[{"\[Integral]", 
     RowBox[{
      SubscriptBox["\[Integral]", "\[CapitalSigma]"], 
      RowBox[{
       OverscriptBox["V", "\[RightVector]"], "\[FilledVerySmallSquare]", 
       OverscriptBox["n", "^"], 
       RowBox[{"\[DifferentialD]", "S"}]}]}]}]}], TraditionalForm]]],
 "\n\nPor ejemplo, consideremos el campo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["V", "\[RightVector]"], "=", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["x", "2"], ",", 
      SuperscriptBox["y", "2"], ",", 
      SuperscriptBox["z", "2"]}], ")"}]}], TraditionalForm]]],
 " y como superficie una esfera de radio 1. En coordenadas esf\[EAcute]ricas \
tenemos que el campo ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["V", "\[RightVector]"], TraditionalForm]]],
 " es:"
}], "Text",
 ShowGroupOpener->True,
 Evaluatable->False,
 AspectRatioFixed->True,
 FontFamily->"New York"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"V", ",", "x", ",", "y", ",", "z"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Sin", "[", "\[Theta]", "]"}], 
      RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], ",", 
     RowBox[{
      RowBox[{"Sin", "[", "\[Theta]", "]"}], 
      RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}], ",", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"V", "[", 
    RowBox[{"x_", ",", "y_", ",", "z_"}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     SuperscriptBox["x", "2"], ",", "y", " ", ",", 
     SuperscriptBox[
      RowBox[{"z", " "}], "2"]}], "}"}]}], ";", 
  RowBox[{"V", "[", 
   RowBox[{"x", ",", "y", ",", "z"}], "]"}]}]}], "Input",
 ShowGroupOpener->True,
 AspectRatioFixed->True,
 FontFamily->"New York",
 CellLabel->"In[42]:="],

Cell[TextData[{
 "y el flujo (hacia afuera) de ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["V", "\[RightVector]"], TraditionalForm]]],
 " a trav\[EAcute]s de la esfera de radio 1 viene dado por:"
}], "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"jaco", "=", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", 
      RowBox[{"2", "\[Pi]"}]], 
     RowBox[{
      RowBox[{
       RowBox[{"V", "[", 
        RowBox[{"x", ",", "y", ",", "z"}], "]"}], ".", 
       RowBox[{"(", 
        RowBox[{"-", "n"}], ")"}]}], " ", "jaco", 
      RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}]}]}], ")"}], 
   RowBox[{"\[DifferentialD]", "\[Theta]"}]}]}]}], "Input",
 CellLabel->"In[45]:="],

Cell[TextData[{
 "Verifiquemos que se cumple es Teorema de Gauss para una superficie cerrada \
\[CapitalSigma] como es la esfera\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalPhi]", "\[CapitalSigma]"], "(", 
     OverscriptBox["V", "\[RightVector]"], ")"}], "=", 
    RowBox[{
     RowBox[{"\[Integral]", 
      RowBox[{
       SubscriptBox["\[Integral]", "\[CapitalSigma]"], " ", 
       RowBox[{
        OverscriptBox["V", "\[RightVector]"], "\[FilledVerySmallSquare]", 
        OverscriptBox["n", "^"], 
        RowBox[{"\[DifferentialD]", "S"}]}]}]}], "=", 
     RowBox[{"\[Integral]", 
      RowBox[{"\[Integral]", 
       RowBox[{
        SubscriptBox["\[Integral]", "\[CapitalOmega]"], 
        RowBox[{
         RowBox[{
          OverscriptBox["\[Del]", "\[RightVector]"], 
          "\[FilledVerySmallSquare]"}], 
         OverscriptBox["V", "\[RightVector]"], 
         RowBox[{"\[DifferentialD]", "x"}], 
         RowBox[{"\[DifferentialD]", "y"}], 
         RowBox[{"\[DifferentialD]", "z"}]}]}]}]}]}]}], TraditionalForm]]],
 "\n\ndonde \[CapitalOmega] es el volumen que encierra la superficie cerrada \
\[CapitalSigma]. En efecto, utilizemos coordenadas esf\[EAcute]ricas, \
recordando que el elemento de voluman es ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"\[DifferentialD]", "x"}], 
     RowBox[{"\[DifferentialD]", "y"}], 
     RowBox[{"\[DifferentialD]", "z"}]}], "=", 
    RowBox[{
     SuperscriptBox["r", "2"], "sen\[Theta]"}]}], TraditionalForm]]],
 " \[DifferentialD]r\[DifferentialD]\[CurlyPhi]\[DifferentialD]\[Theta]:"
}], "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"x", ",", "y", ",", "z"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"diverg", "=", 
   RowBox[{"Div", "[", 
    RowBox[{
     RowBox[{"V", "[", 
      RowBox[{"x", ",", "y", ",", "z"}], "]"}], ",", 
     RowBox[{"Cartesian", "[", 
      RowBox[{"x", ",", "y", ",", "z"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"r", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}], 
      RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], ",", 
     RowBox[{"r", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}], 
      RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}], ",", 
     RowBox[{"r", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", 
      RowBox[{"2", "\[Pi]"}]], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SubsuperscriptBox["\[Integral]", "0", "1"], 
        RowBox[{"diverg", "*", 
         RowBox[{"r", "^", "2"}], "*", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}], 
         RowBox[{"\[DifferentialD]", "r"}]}]}], ")"}], 
      RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}]}]}], ")"}], 
   RowBox[{
    RowBox[{"\[DifferentialD]", "\[Theta]"}], 
    "\[IndentingNewLine]"}]}]}]}], "Input",
 CellLabel->"In[47]:="],

Cell["\<\
Obtenemos pues el mismo resultado, indicando \[EAcute]sto que se cumplen las \
hip\[OAcute]tesis del Teorema de Gauss.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejercicio", "Subsubsection",
 ShowGroupOpener->True,
 Evaluatable->False,
 AspectRatioFixed->True,
 FontFamily->"New York"],

Cell[TextData[{
 "Encontrar el flujo del campo vectorial  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     OverscriptBox["V", "\[RightVector]"], "(", 
     RowBox[{"x", ",", "y", ",", "z"}], ")"}], "=", 
    RowBox[{
     RowBox[{"x", " ", 
      OverscriptBox["i", "^"]}], "+", 
     RowBox[{"y", 
      OverscriptBox["j", "^"]}], "+", 
     RowBox[{"z", 
      OverscriptBox["k", "^"]}]}]}], TraditionalForm]]],
 " a trav\[EAcute]s de la superficie de un paraboloide ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"z", "=", 
     RowBox[{"1", "-", 
      SuperscriptBox["x", "2"], "-", 
      SuperscriptBox["y", "2"]}]}], ",", " ", 
    RowBox[{"z", "\[GreaterEqual]", "0."}]}], TraditionalForm]]],
 " Encuentre tambi\[EAcute]n el flujo a trav\[EAcute]s  del c\[IAcute]rculo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["y", "2"]}], "\[LessEqual]", "1"}], TraditionalForm]]],
 StyleBox[". ",
  FontSlant->"Italic"],
 "Verifique el Teorema de Gauss para la superficie cerrada compuesta por el \
paraboloide y el c\[IAcute]rculo."
}], "Text",
 ShowGroupOpener->True,
 Evaluatable->False,
 AspectRatioFixed->True,
 FontFamily->"New York"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1016, 668},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
DockedCells->FEPrivate`FrontEndResource[
 "FEExpressions", "CompatibilityToolbar"],
PrintingCopies->1,
PrintingStartingPageNumber->163,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{
   Cell[
    TextData[{
      CounterBox["Page"]}], "PageNumber"], Inherited, 
   Cell[
    TextData[{
      OptionValueBox["FileName"]}], "Header"]}, {
   Cell[
    TextData[{
      OptionValueBox["FileName"]}], "Header"], Inherited, 
   Cell[
    TextData[{
      CounterBox["Page"]}], "PageNumber"]}},
PrintingOptions->{"FacingPages"->True,
"FirstPageHeader"->False,
"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->True,
"PrintingMargins"->{{72, 72}, {57.5625, 57.5625}}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Textbook.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 196, 6, 82, "Section",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[788, 32, 144, 4, 37, "Subsection",
 Evaluatable->False],
Cell[935, 38, 2514, 84, 148, "Text",
 Evaluatable->False],
Cell[3452, 124, 514, 18, 66, "Input"],
Cell[3969, 144, 175, 3, 23, "Text"],
Cell[4147, 149, 201, 7, 27, "Input"],
Cell[4351, 158, 33, 0, 23, "Text"],
Cell[4387, 160, 491, 16, 27, "Input"],
Cell[4881, 178, 105, 3, 23, "Text"],
Cell[4989, 183, 490, 16, 27, "Input"],
Cell[5482, 201, 43, 0, 23, "Text"],
Cell[CellGroupData[{
Cell[5550, 205, 668, 21, 42, "Input"],
Cell[6221, 228, 116, 4, 39, "Output"]
}, Open  ]],
Cell[6352, 235, 306, 8, 23, "Text",
 Evaluatable->False],
Cell[6661, 245, 712, 23, 47, "Input"],
Cell[7376, 270, 284, 9, 29, "Input"],
Cell[7663, 281, 393, 11, 26, "Text",
 Evaluatable->False],
Cell[8059, 294, 688, 22, 43, "Input"],
Cell[8750, 318, 214, 7, 25, "Text",
 Evaluatable->False],
Cell[8967, 327, 75, 2, 30, "Input"],
Cell[9045, 331, 214, 7, 25, "Text",
 Evaluatable->False],
Cell[9262, 340, 559, 19, 68, "Input"],
Cell[9824, 361, 152, 8, 25, "Text"],
Cell[9979, 371, 748, 23, 43, "Input"],
Cell[CellGroupData[{
Cell[10752, 398, 34, 0, 37, "Subsubsection"],
Cell[10789, 400, 761, 30, 26, "Text",
 Evaluatable->False]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11599, 436, 165, 6, 43, "Subsection",
 Evaluatable->False],
Cell[11767, 444, 5911, 210, 256, "Text",
 Evaluatable->False],
Cell[17681, 656, 553, 17, 67, "Input"],
Cell[18237, 675, 65, 0, 25, "Text"],
Cell[18305, 677, 635, 20, 96, "Input"],
Cell[18943, 699, 64, 0, 25, "Text"],
Cell[19010, 701, 324, 11, 48, "Input"],
Cell[19337, 714, 105, 3, 25, "Text"],
Cell[19445, 719, 361, 12, 29, "Input"],
Cell[19809, 733, 61, 0, 25, "Text"],
Cell[19873, 735, 512, 17, 48, "Input"],
Cell[20388, 754, 80, 2, 25, "Text"],
Cell[20471, 758, 543, 18, 43, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21051, 781, 189, 6, 43, "Subsection",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[21265, 791, 60, 0, 37, "Subsubsection"],
Cell[21328, 793, 5776, 189, 445, "Text",
 Evaluatable->False],
Cell[27107, 984, 978, 31, 134, "Input"],
Cell[28088, 1017, 173, 6, 25, "Text",
 Evaluatable->False],
Cell[28264, 1025, 802, 29, 82, "Input"],
Cell[29069, 1056, 2763, 93, 292, "Text"],
Cell[31835, 1151, 1741, 51, 125, "Input"],
Cell[33579, 1204, 302, 7, 25, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33918, 1216, 34, 0, 37, "Subsubsection"],
Cell[33955, 1218, 475, 14, 174, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34467, 1237, 158, 4, 37, "Subsubsection",
 Evaluatable->False],
Cell[34628, 1243, 1352, 40, 128, "Text",
 Evaluatable->False],
Cell[35983, 1285, 987, 32, 68, "Input"],
Cell[36973, 1319, 209, 6, 26, "Text"],
Cell[37185, 1327, 631, 19, 63, "Input"],
Cell[37819, 1348, 1621, 42, 127, "Text"],
Cell[39443, 1392, 1537, 47, 124, "Input"],
Cell[40983, 1441, 142, 3, 25, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41162, 1449, 129, 4, 37, "Subsubsection",
 Evaluatable->False],
Cell[41294, 1455, 1220, 39, 43, "Text",
 Evaluatable->False]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

