(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     16865,        586]
NotebookOptionsPosition[     14787,        515]
NotebookOutlinePosition[     15848,        554]
CellTagsIndexPosition[     15805,        551]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Ecuaciones en Derivadas Parciales. Animaciones", "Section",
 ShowGroupOpener->True],

Cell[CellGroupData[{

Cell["Cuerda vibrante", "Subsection",
 ShowGroupOpener->True,
 GeneratedCell->False],

Cell[TextData[{
 "La ecuaci\[OAcute]n que gobierna las oscilaciones verticales de peque\
\[NTilde]a amplitud de una cuerda vibrante de longitud ",
 StyleBox[" L, ",
  FontSlant->"Italic"],
 "densidad \[Rho] y tensi\[OAcute]n \[Tau], sujeta por ambos extremos es:\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox["\[PartialD]", "2"], " ", 
      RowBox[{"y", "(", 
       RowBox[{"x", ",", "t"}], ")"}]}], 
     RowBox[{"\[PartialD]", 
      SuperscriptBox["t", "2"]}]], "=", 
    RowBox[{
     SuperscriptBox["v", "2"], 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[PartialD]", "2"], " ", 
       RowBox[{"y", "(", 
        RowBox[{"x", ",", "t"}], ")"}]}], 
      RowBox[{"\[PartialD]", 
       SuperscriptBox["x", "2"]}]]}]}], TraditionalForm]]],
 "  con ",
 "condiciones",
 " iniciales ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"y", "(", 
      RowBox[{"x", ",", "0"}], ")"}], "=", 
     RowBox[{
      SubscriptBox["y", "0"], "(", "x", ")"}]}], ",", "  ", 
    RowBox[{
     RowBox[{
      OverscriptBox["y", "."], "(", 
      RowBox[{"x", ",", "0"}], ")"}], "=", 
     RowBox[{
      SubscriptBox[
       OverscriptBox["y", "."], "0"], "(", "x", ")"}]}]}], TraditionalForm]]],
 " y de contorno ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", 
     RowBox[{"0", ",", "t"}], ")"}], "=", 
    RowBox[{"y", "(", 
     RowBox[{"L", ",", "t"}], ")"}]}], TraditionalForm]]],
 "=",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     OverscriptBox["y", "."], "(", 
     RowBox[{"0", ",", "t"}], ")"}], "=", 
    RowBox[{
     RowBox[{
      OverscriptBox["y", "."], "(", 
      RowBox[{"L", ",", "t"}], ")"}], "=", "0"}]}], TraditionalForm]]],
 "\n\ndonde ",
 Cell[BoxData[
  FormBox[
   RowBox[{"v", "=", 
    SqrtBox[
     FractionBox["\[Rho]", "\[Tau]"]]}], TraditionalForm]]],
 " es la velocidad de fase. \n\nTomemos por ejemplo ",
 StyleBox["v=1, L=2\[Pi] ",
  FontSlant->"Italic"],
 " y las condiciones iniciales ",
 StyleBox["y(x,0)=x sen(x/2), ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     OverscriptBox["y", "."], "(", 
     RowBox[{"x", ",", "0"}], ")"}], "=", "0"}], TraditionalForm]]],
 " (velocidad inicial nula). La soluci\[OAcute]n num\[EAcute]rica de la \
ecuaci\[OAcute]n de ondas entre t=0 y t=13 segundos viene dada por:"
}], "Text",
 ShowGroupOpener->True,
 GeneratedCell->False],

Cell[BoxData[
 RowBox[{"cuerda", "=", 
  RowBox[{"NDSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"y", "[", 
          RowBox[{"x", ",", "t"}], "]"}], ",", "t", ",", "t"}], "]"}], 
       "\[Equal]", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"y", "[", 
          RowBox[{"x", ",", "t"}], "]"}], ",", "x", ",", "x"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"y", "[", 
        RowBox[{"x", ",", "0"}], "]"}], "\[Equal]", 
       RowBox[{"x", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"x", "/", "2"}], "]"}]}]}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Derivative", "[", 
          RowBox[{"0", ",", "1"}], "]"}], "[", "y", "]"}], "[", 
        RowBox[{"x", ",", "0"}], "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"y", "[", 
        RowBox[{"0", ",", "t"}], "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"y", "[", 
        RowBox[{
         RowBox[{"2", "\[Pi]"}], ",", "t"}], "]"}], "==", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Derivative", "[", 
          RowBox[{"0", ",", "1"}], "]"}], "[", "y", "]"}], "[", 
        RowBox[{"0", ",", "t"}], "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Derivative", "[", 
          RowBox[{"0", ",", "1"}], "]"}], "[", "y", "]"}], "[", 
        RowBox[{
         RowBox[{"2", "\[Pi]"}], ",", "t"}], "]"}], "\[Equal]", "0"}]}], 
     "}"}], ",", "y", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "13"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[1]:="],

Cell["\<\
Tomando \"instant\[AAcute]neas\" cada segundo tenemos la \"pel\[IAcute]cula\":\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", " ", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{"y", "[", 
         RowBox[{"x", ",", " ", "t"}], "]"}], "]"}], "/.", "cuerda"}], ",", 
      " ", 
      RowBox[{"{", 
       RowBox[{"x", ",", " ", "0", ",", " ", 
        RowBox[{"2", "\[Pi]"}]}], "}"}], ",", " ", 
      RowBox[{"PlotRange", " ", "->", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "4"}], ",", "4"}], "}"}]}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", " ", "0", ",", " ", "13", ",", " ", "1"}], "}"}]}], 
   "]"}], ";"}]], "Input",
 CellLabel->"In[2]:="],

Cell["\<\
Tambi\[EAcute]n podemos representar la evoluci\[OAcute]n de la cuerda como un \
gr\[AAcute]fico tridimensional {x,t,y}\
\>", "Text"],

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"y", "[", 
      RowBox[{"x", ",", "t"}], "]"}], "/.", 
     RowBox[{"First", "[", "cuerda", "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "13"}], "}"}], ",", 
   RowBox[{"PlotPoints", "\[Rule]", "30"}]}], "]"}]], "Input",
 CellLabel->"In[3]:="],

Cell["\<\
o como un gr\[AAcute]fico de curvas de nivel:\
\>", "Text"],

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"y", "[", 
      RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
     RowBox[{"First", "[", "cuerda", "]"}]}], "]"}], ",", "\n", "   ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "0", ",", " ", 
     RowBox[{"2", " ", "Pi"}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "0", ",", " ", "13"}], "}"}], ",", 
   RowBox[{"PlotPoints", "\[Rule]", "30"}], ",", 
   RowBox[{"Contours", "\[Rule]", "30"}], ",", 
   RowBox[{"ContourLines", "\[Rule]", "False"}], ",", " ", 
   RowBox[{"ColorFunction", "->", "Hue"}]}], "]"}]], "Input",
 ShowGroupOpener->True,
 GeneratedCell->False,
 CellLabel->"In[4]:="],

Cell["\<\
donde las zonas m\[AAcute]s rojas se corresponden con puntos de mayor \
amplitud y las azules con puntos de menor amplitud.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Ejercicio", "Subsubsection"],

Cell[TextData[{
 "Repita los pasos anteriores para una cuerda de longitud ",
 StyleBox["L=2, ",
  FontSlant->"Italic"],
 "con perfil inicial ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", 
     RowBox[{"x", ",", "0"}], ")"}], "=", 
    RowBox[{
     SuperscriptBox["e", 
      RowBox[{"-", "x"}]], 
     RowBox[{"sen", "(", 
      RowBox[{"\[Pi]x", "/", "2"}], ")"}]}]}], TraditionalForm]]],
 " y velocidad inicial nula."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Difusi\[OAcute]n del calor en un v\[AAcute]stago\
\>", "Subsection"],

Cell[TextData[{
 "La ecuaci\[OAcute]n que gobierna la distribuci\[OAcute]n en el tiempo de la \
temperatura  ",
 StyleBox["T(x,t) ",
  FontSlant->"Italic"],
 " de un v\[AAcute]stago de longitud ",
 StyleBox["L, ",
  FontSlant->"Italic"],
 "conductividad t\[EAcute]rmica \[Kappa], capacidad",
 StyleBox[" ",
  FontSlant->"Italic"],
 " calor\[IAcute]fica ",
 StyleBox["C ",
  FontSlant->"Italic"],
 " y densidad \[Rho] es:\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{"\[PartialD]", " ", 
      RowBox[{"T", "(", 
       RowBox[{"x", ",", "t"}], ")"}]}], 
     RowBox[{"\[PartialD]", "t"}]], "=", 
    RowBox[{
     SuperscriptBox["a", "2"], 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[PartialD]", "2"], " ", 
       RowBox[{"T", "(", 
        RowBox[{"x", ",", "t"}], ")"}]}], 
      RowBox[{"\[PartialD]", 
       SuperscriptBox["x", "2"]}]]}]}], TraditionalForm]]],
 "  con condiciones iniciales: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"T", "(", 
      RowBox[{"x", ",", "0"}], ")"}], "=", 
     RowBox[{
      SubscriptBox["T", "0"], "(", "x", ")"}]}], ","}], TraditionalForm]]],
 " y de contorno: \n\n1) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"T", "(", 
      RowBox[{"0", ",", "t"}], ")"}], "=", 
     RowBox[{
      SubscriptBox["T", "1"], "(", "t", ")"}]}], ",", " ", 
    RowBox[{
     RowBox[{"T", "(", 
      RowBox[{"L", ",", "t"}], ")"}], "=", 
     RowBox[{
      SubscriptBox["T", "2"], "(", "t", ")"}]}]}], TraditionalForm]]],
 " para extremos en contacto con termostatos a temperaturas ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["T", "1"], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["T", "2"], TraditionalForm]]],
 ", y\n2) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["\[PartialD]", "x"], " ", 
     RowBox[{"T", "(", 
      RowBox[{"0", ",", "t"}], ")"}]}], "=", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[PartialD]", "x"], " ", 
      RowBox[{"T", "(", 
       RowBox[{"L", ",", "t"}], ")"}]}], "=", "0"}]}], TraditionalForm]]],
 " para extremos aislados.\n\ndonde ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "=", 
    SqrtBox[
     FractionBox["\[Kappa]", "C\[Rho]"]]}], TraditionalForm]]],
 ". \n\nTomemos por ejemplo ",
 StyleBox["a=1, L=10 ",
  FontSlant->"Italic"],
 " y las condiciones iniciales ",
 StyleBox["T(x,0)=-x(x-10) , ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["T", "1"], "=", 
    RowBox[{
     SubscriptBox["T", "2"], "=", "0"}]}], TraditionalForm]]],
 ". La soluci\[OAcute]n num\[EAcute]rica de la ecuaci\[OAcute]n de difusi\
\[OAcute]n  entre t=0 y t=21 segundos viene dada por:"
}], "Text",
 ShowGroupOpener->True,
 GeneratedCell->False],

Cell[BoxData[
 RowBox[{"temp", "=", 
  RowBox[{"NDSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"T", "[", 
          RowBox[{"x", ",", "t"}], "]"}], ",", "t"}], "]"}], "\[Equal]", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"T", "[", 
          RowBox[{"x", ",", "t"}], "]"}], ",", "x", ",", "x"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"T", "[", 
        RowBox[{"x", ",", "0"}], "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"-", "x"}], " ", 
        RowBox[{"(", 
         RowBox[{"x", "-", "10"}], ")"}]}]}], ",", 
      RowBox[{
       RowBox[{"T", "[", 
        RowBox[{"0", ",", "t"}], "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"T", "[", 
        RowBox[{"10", ",", "t"}], "]"}], "==", "0"}]}], "}"}], ",", "T", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "21"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[5]:="],

Cell["\<\
Para ver c\[OAcute]mo var\[IAcute]a la distribuci\[OAcute]n de temperaturas \
en el tiempo podemos representar varias en una tabla\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", " ", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{"T", "[", 
         RowBox[{"x", ",", " ", "t"}], "]"}], "]"}], "/.", "temp"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"x", ",", " ", "0", ",", " ", "10"}], "}"}], ",", " ", 
      RowBox[{"PlotRange", " ", "->", " ", 
       RowBox[{"{", 
        RowBox[{"0", ",", "30"}], "}"}]}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", " ", "0", ",", "21", ",", "2"}], "}"}]}], "]"}], 
  ";"}]], "Input",
 CellLabel->"In[6]:="],

Cell["\<\
o bien en un gr\[AAcute]fico bidimensional \
\>", "Text"],

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"T", "[", 
      RowBox[{"x", ",", "t"}], "]"}], "/.", 
     RowBox[{"First", "[", "temp", "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "21"}], "}"}], ",", 
   RowBox[{"PlotPoints", "\[Rule]", "30"}]}], "]"}]], "Input",
 CellLabel->"In[7]:="],

Cell["o mediante curvas de nivel", "Text"],

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"T", "[", 
      RowBox[{"x", ",", " ", "t"}], "]"}], "/.", " ", 
     RowBox[{"First", "[", "temp", "]"}]}], "]"}], ",", "\n", "   ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "0", ",", " ", "10"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "0", ",", " ", "21"}], "}"}], ",", 
   RowBox[{"PlotPoints", "\[Rule]", "30"}], ",", 
   RowBox[{"Contours", "\[Rule]", "30"}], ",", 
   RowBox[{"ContourLines", "\[Rule]", "False"}], ",", " ", 
   RowBox[{"ColorFunction", "->", "Hue"}]}], "]"}]], "Input",
 CellLabel->"In[8]:="],

Cell["\<\
donde las zonas rojas (extremos del v\[AAcute]stago) indican baja temperatura \
y las azules y violetas (centro del v\[AAcute]stago) indican alta \
temperatura. De cualquiera de las tres formas vemos que la temperatura tiende \
paulatinamente a cero en todos los puntos del v\[AAcute]stago.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Ejercicio", "Subsubsection"],

Cell[TextData[{
 "Repita el ejercicio anterior para un v\[AAcute]stago de longitud ",
 StyleBox["L=20, ",
  FontSlant->"Italic"],
 "en contacto con dos termostatos a temperaturas ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["T", "1"], "=", "0"}], ",", " ", 
    RowBox[{
     SubscriptBox["T", "2"], "=", "8"}]}], TraditionalForm]]],
 " y condici\[OAcute]n inicial ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"T", "(", 
     RowBox[{"x", ",", "0"}], ")"}], "=", 
    SuperscriptBox["x", "3"]}], TraditionalForm]]],
 "/1000"
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1016, 668},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
DockedCells->FEPrivate`FrontEndResource[
 "FEExpressions", "CompatibilityToolbar"],
PrintingCopies->1,
PrintingStartingPageNumber->169,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{
   Cell[
    TextData[{
      CounterBox["Page"]}], "PageNumber"], Inherited, 
   Cell[
    TextData[{
      OptionValueBox["FileName"]}], "Header"]}, {
   Cell[
    TextData[{
      OptionValueBox["FileName"]}], "Header"], Inherited, 
   Cell[
    TextData[{
      CounterBox["Page"]}], "PageNumber"]}},
PrintingOptions->{"FacingPages"->True,
"FirstPageHeader"->False,
"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->True,
"PrintingMargins"->{{72, 72}, {57.5625, 57.5625}}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Textbook.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 89, 1, 83, "Section"],
Cell[CellGroupData[{
Cell[681, 27, 84, 2, 38, "Subsection"],
Cell[768, 31, 2437, 84, 212, "Text"],
Cell[3208, 117, 1778, 54, 49, "Input"],
Cell[4989, 173, 102, 2, 23, "Text"],
Cell[5094, 177, 678, 21, 28, "Input"],
Cell[5775, 200, 142, 3, 23, "Text"],
Cell[5920, 205, 469, 14, 28, "Input"],
Cell[6392, 221, 69, 2, 23, "Text"],
Cell[6464, 225, 733, 19, 49, "Input"],
Cell[7200, 246, 147, 3, 23, "Text"],
Cell[CellGroupData[{
Cell[7372, 253, 34, 0, 35, "Subsubsection"],
Cell[7409, 255, 449, 16, 23, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7907, 277, 78, 2, 44, "Subsection"],
Cell[7988, 281, 2779, 98, 271, "Text"],
Cell[10770, 381, 1043, 32, 30, "Input"],
Cell[11816, 415, 154, 3, 25, "Text"],
Cell[11973, 420, 607, 18, 30, "Input"],
Cell[12583, 440, 67, 2, 25, "Text"],
Cell[12653, 444, 443, 13, 30, "Input"],
Cell[13099, 459, 42, 0, 25, "Text"],
Cell[13144, 461, 653, 16, 50, "Input"],
Cell[13800, 479, 314, 5, 42, "Text"],
Cell[CellGroupData[{
Cell[14139, 488, 34, 0, 37, "Subsubsection"],
Cell[14176, 490, 571, 20, 25, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

