(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     60087,       2005]
NotebookOptionsPosition[     54263,       1830]
NotebookOutlinePosition[     55508,       1878]
CellTagsIndexPosition[     55438,       1873]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "Gr\[AAcute]ficos con ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " "
}], "Section",
 ShowGroupOpener->True,
 GeneratedCell->False,
 TextAlignment->Left,
 TextJustification->1],

Cell[CellGroupData[{

Cell["Resumen de comandos ", "Subsection"],

Cell[TextData[{
 "CURVAS EN EL PLANO\n",
 StyleBox["\nPlot[f(x),{x,xmin,xmax}] ",
  FontWeight->"Bold"],
 StyleBox["dibuja la funci\[OAcute]n y=f(x) en el intervalo especificado",
  FontSlant->"Italic"],
 StyleBox["\nPlot[{f1(x),f2(x)},{x,xmin,xmax}] ",
  FontWeight->"Bold"],
 StyleBox["dibuja superpuestas varias funciones",
  FontSlant->"Italic"],
 StyleBox["\nParametricPlot[{x(t),y(t)},{t,tmin,tmax}] ",
  FontWeight->"Bold"],
 StyleBox["dibuja una curva dada en forma param\[EAcute]trica",
  FontSlant->"Italic"],
 StyleBox["\n\n",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox["<< Graphics`ImplicitPlot` ",
  FontWeight->"Bold"],
 StyleBox["paquete que permite hacer gr\[AAcute]ficas de funciones definidas \
de forma impl\[IAcute]cita ",
  FontSlant->"Italic"],
 StyleBox["\nImplicitPlot[F[x,y]==0,{x,xmax,xmin}] ",
  FontWeight->"Bold"],
 StyleBox["dibuja la curva F(x,y)=0",
  FontSlant->"Italic"],
 StyleBox["\nImplicitPlot[F[x,y]==0,{x,xmax,xmin},{y,ymax,ymin}] ",
  FontWeight->"Bold"],
 StyleBox["dibuja la curva de nivel z=F(x,y)=0",
  FontSlant->"Italic"],
 StyleBox["\n\n\nListPlot[lista] ",
  FontWeight->"Bold"],
 StyleBox["dibuja puntos a partir de una tabla (lista) de valores \
{{x1,y1},...}",
  FontSlant->"Italic"],
 StyleBox["\nListPlot[lista,PlotJoined\[Rule]True] ",
  FontWeight->"Bold"],
 StyleBox["junta los puntos de la lista con segmentos\n",
  FontSlant->"Italic"],
 StyleBox["\n",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox["<< Graphics`Graphics`",
  FontWeight->"Bold"],
 "\n",
 StyleBox["ErrorListPlot[lista] ",
  FontWeight->"Bold"],
 StyleBox["dibuja puntos de una tabla de valores {{x1,y1,error1},...} con \
barras de error\n",
  FontSlant->"Italic"],
 StyleBox["\n",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox["<<Graphics`MultipleListPlot`",
  FontWeight->"Bold"],
 "\n",
 StyleBox["MultipleListPlot[lista] ",
  FontWeight->"Bold"],
 StyleBox["dibuja puntos de una tabla de valores",
  FontSlant->"Italic"],
 StyleBox[" ",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox["{{x1,y1,ErrorBar[e1min,e1max]},...} ",
  FontWeight->"Bold"],
 StyleBox["con barras de error especificadas por la opci\[OAcute]n ErrorBar \
en cada punto.",
  FontSlant->"Italic"],
 StyleBox["\n",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox["\n",
  FontWeight->"Bold"],
 "CURVAS Y SUPERFICIES EN EL ESPACIO\n",
 StyleBox["\nPlot3D[f(x,y),{x,xmin,xmax},{y,ymin,ymax}] ",
  FontWeight->"Bold"],
 StyleBox["dibuja una superficie z=f(x,y) (expl\[IAcute]cita) en un rect\
\[AAcute]ngulo",
  FontSlant->"Italic"],
 StyleBox["\n",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox["ParametricPlot3D[{x(u,v),y(u,v),z(u,v)},{u,umin,umax},{v,vmin,vmax}\
]",
  FontWeight->"Bold"],
 StyleBox[" ",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox["dibuja una superficie en forma param\[EAcute]trica\n\n",
  FontSlant->"Italic"],
 StyleBox["<<Graphics`SurfaceOfRevolution` ",
  FontWeight->"Bold"],
 StyleBox["carga el paquete para dibujar superficies de revoluci\[OAcute]n\n",
  FontSlant->"Italic"],
 StyleBox["SurfaceOfRevolution[f[x],{x,xmin,xmax},RevolutionAxis[x,y]] ",
  FontWeight->"Bold"],
 StyleBox[" ",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox["dibuja la superficie de revoluci\[OAcute]n generada al girar la \
curva y=f(x) respecto a los ejes coordenados.",
  FontSlant->"Italic"],
 StyleBox["\n\n\nParametricPlot3D[{x(t),y(t),z(t)},{t,tmin,tmax}] ",
  FontWeight->"Bold"],
 StyleBox["dibuja una curva en forma param\[EAcute]trica",
  FontSlant->"Italic"],
 StyleBox["\nListPlot3D[lista] ",
  FontWeight->"Bold"],
 StyleBox["dibuja un conjunto de puntos en una lista",
  FontSlant->"Italic"],
 StyleBox["\n\n",
  FontWeight->"Bold"],
 "CURVAS DE NIVEL\n",
 StyleBox["\nContourPlot[f(x,y),{x,xmin,xmax},{y,ymin,ymax}] ",
  FontWeight->"Bold"],
 StyleBox["dibuja las curvas de nivel de z=f(x,y) en un rect\[AAcute]ngulo",
  FontSlant->"Italic"],
 StyleBox["\nListContourPlot[lista] ",
  FontWeight->"Bold"],
 StyleBox["dibuja las curvas de nivel para un conjunto de puntos dados por \
una lista",
  FontSlant->"Italic"],
 StyleBox["\nDensityPlot[f(x,y),{x,xmin,xmax},{y,ymin,ymax}] ",
  FontWeight->"Bold"],
 StyleBox["dibuja un gr\[AAcute]fico de densidades",
  FontSlant->"Italic"],
 StyleBox["\nListDensityPlot[lista] ",
  FontWeight->"Bold"],
 StyleBox["dibuja un gr\[AAcute]fico de densidades para un conjunto de puntos \
dados por una lista",
  FontSlant->"Italic"],
 StyleBox["\n\n",
  FontWeight->"Bold"],
 "CAMPOS DE VECTORES EN EL PLANO\n",
 StyleBox["\n<<Graphics`PlotField` ",
  FontWeight->"Bold"],
 StyleBox["carga el paquete correspondiente",
  FontSlant->"Italic"],
 StyleBox["\nPlotVectorField[{vx,vy},{x,xmin,xmax},{y,ymin,ymax}] ",
  FontWeight->"Bold"],
 StyleBox["dibuja un campo de vectores en el plano",
  FontSlant->"Italic"],
 StyleBox["\nListPlotVectorField[{{v11,...,v1n},...,{vm1,...,vmn}}] ",
  FontWeight->"Bold"],
 StyleBox["dibuja los vectores vij en el punto (i,j) de una malla m\[Times]n",
  FontSlant->"Italic"],
 StyleBox["\nListPlotVectorField[{{p1,v1},...,{pn,vn}}] ",
  FontWeight->"Bold"],
 StyleBox["dibuja los vectores vj en los puntos pj",
  FontSlant->"Italic"],
 StyleBox["\nPlotGradientField[f(x,y),{x,xmin,xmax},{y,ymin,ymax}] ",
  FontWeight->"Bold"],
 StyleBox["dibuja el campo de gradientes de una funci\[OAcute]n escalar \
z=f(x,y) en un rect\[AAcute]ngulo",
  FontSlant->"Italic"],
 StyleBox[" ",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "{x,xmin,xmax},{y,ymin,ymax}",
 StyleBox["\n\n",
  FontWeight->"Bold"],
 "CAMPOS DE VECTORES EN EL ESPACIO\n",
 StyleBox["\n<<Graphics`PlotField3D`\n\
PlotVectorField[{vx,vy,vz},{x,xmin,xmax},{y,ymin,ymax},{z,zmin,zmax}]\n\
ListPlotVectorField3D[{{p1,v1n},...,{pn,...,vn}}] ",
  FontWeight->"Bold"],
 StyleBox["dibuja los vectores vj en los puntos pj",
  FontSlant->"Italic"],
 StyleBox["\nPlotGradientField[f,{x,xmin,xmax},{y,ymin,ymax},{z,zmin,zmax}] ",
  FontWeight->"Bold"],
 StyleBox["dibuja el campo de gradientes de una funci\[OAcute]n escalar \
t=f(x,y,z) en un paralelep\[IAcute]pedo",
  FontSlant->"Italic"],
 StyleBox[" ",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "{x,xmin,xmax},{y,ymin,ymax},{z,zmin,zmax}\n",
 StyleBox["\n",
  FontWeight->"Bold"],
 "SUPERPOSICI\[CapitalOAcute]N Y ANIMACI\[CapitalOAcute]N DE GR\
\[CapitalAAcute]FICAS\n",
 StyleBox["\nShow[g1,...,gn] ",
  FontWeight->"Bold"],
 StyleBox[" muestra superpuestos varios ",
  FontSlant->"Italic"],
 StyleBox["gr\[AAcute]ficos",
  FontSlant->"Italic"],
 StyleBox["\n",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox["Show[GraphicsArray[{g1,...,gn}]] ",
  FontWeight->"Bold"],
 StyleBox["muestra una",
  FontSlant->"Italic"],
 StyleBox[" colecci\[OAcute]n",
  FontSlant->"Italic"],
 StyleBox[" de gr\[AAcute]ficos ",
  FontSlant->"Italic"],
 StyleBox["\n\n",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox["<<Graphics`Animation`",
  FontWeight->"Bold"],
 StyleBox["\n",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox["Animate[g[n],{n,nmin,nmax,paso}] ",
  FontWeight->"Bold"],
 StyleBox["crea una animaci\[OAcute]n para una familia de gr\[AAcute]ficas",
  FontSlant->"Italic"],
 StyleBox["\n",
  FontSize->14,
  FontWeight->"Bold"]
}], "Text",
 PageWidth->PaperWidth,
 CellDingbat->None,
 ShowGroupOpener->True,
 ShowClosedCellArea->True,
 ShowShortBoxForm->True,
 CellMargins->{{Inherited, -1}, {Inherited, Inherited}},
 ShowSpecialCharacters->True,
 Placeholder->False,
 TextAlignment->Left,
 TextJustification->1,
 FontFamily->"Times New Roman",
 ButtonBoxOptions->{BaseStyle->Automatic}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Curvas en el plano ", "Subsection"],

Cell[TextData[{
 "Para dibujar las gr\[AAcute]ficas de las funciones ",
 StyleBox["y=sen(x), y=sen(2x), y=sen(3x) ",
  FontSlant->"Italic"],
 " entre 0 y 2\[Pi] escribiremos:"
}], "Text"],

Cell[BoxData[{
 RowBox[{"g1", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"g2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"2", "x"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"g3", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"3", "x"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]}]}], "Input",
 CellLabel->"In[1]:="],

Cell["\<\
Podemos obtener las gr\[AAcute]ficas superpuestas, con colores (\"hue\") \
diferentes, escribi\[EAcute]ndolas como una lista:\
\>", "Text"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], ",", 
     RowBox[{"Sin", "[", 
      RowBox[{"2", "x"}], "]"}], ",", 
     RowBox[{"Sin", "[", 
      RowBox[{"3", "x"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Hue", "[", "0.6", "]"}], ",", 
      RowBox[{"Hue", "[", "0.8", "]"}], ",", 
      RowBox[{"Hue", "[", "1", "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[4]:="],

Cell["o tambi\[EAcute]n", "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"<<", "Graphics`Legend`"}], "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Sin", "[", "x", "]"}], ",", 
       RowBox[{"Sin", "[", 
        RowBox[{"2", "x"}], "]"}], ",", 
       RowBox[{"Sin", "[", 
        RowBox[{"3", "x"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"RGBColor", "[", 
          RowBox[{"1", ",", "0", ",", "0"}], "]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"RGBColor", "[", 
          RowBox[{"0", ",", "1", ",", "0"}], "]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"RGBColor", "[", 
          RowBox[{"0", ",", "0", ",", "1"}], "]"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLegend", "->", 
      RowBox[{"{", 
       RowBox[{
       "\"\<sen(x)\>\"", ",", "\"\<sen(2x)\>\"", ",", "\"\<sen(3x)\>\""}], 
       "}"}]}], ",", 
     RowBox[{"LegendPosition", "->", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", "0.4"}]}], "}"}]}]}], "]"}]}]}]], "Input",
 CellLabel->"In[5]:="],

Cell[TextData[{
 "donde la opci\[OAcute]n ",
 StyleBox["PlotStile->RGBColor[r,v,a] ",
  FontWeight->"Bold"],
 " introduce  valores num\[EAcute]ricos asociados a los colores rojo,verde y \
azul respectivamente y el paquete ",
 StyleBox["<<Graphics`Legend`",
  FontWeight->"Bold"],
 " introduce una \"leyenda\" con una correspondencia entre cada color y cada \
gr\[AAcute]fica a ",
 "trav\[EAcute]s",
 " de la opci\[OAcute]n ",
 StyleBox["PlotLegend ",
  FontWeight->"Bold"],
 "localizada en la posici\[OAcute]n ",
 StyleBox["LegendPosition",
  FontWeight->"Bold"],
 ", considerando que el gr\[AAcute]fico est\[AAcute] centrado en ",
 StyleBox["{0,0}",
  FontWeight->"Bold"],
 " y que se escala para que quepa en  ",
 StyleBox["{{-1,-1},{1,1}}",
  FontWeight->"Bold"],
 "; por defecto, la posici\[OAcute]n de la leyenda es",
 StyleBox[" ",
  FontWeight->"Bold"],
 "la esquina inferior izquierda ",
 StyleBox["{-1,-1}.",
  FontWeight->"Bold"],
 "\n\nCuando no dispongamos de impresora en color, tambi\[EAcute]n es posible \
diferenciar las gr\[AAcute]ficas utilizando un grosor de linea \
(\"thickness\") diferente:"
}], "Text",
 TextAlignment->Left,
 TextJustification->1],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], ",", 
     RowBox[{"Sin", "[", 
      RowBox[{"2", "x"}], "]"}], ",", 
     RowBox[{"Sin", "[", 
      RowBox[{"3", "x"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Thickness", "[", ".02", "]"}], ",", 
      RowBox[{"Thickness", "[", ".008", "]"}], ",", 
      RowBox[{"Thickness", "[", ".004", "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[7]:="],

Cell["\<\
o gr\[AAcute]ficas punteadas (\"dashing\"):\
\>", "Text"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], ",", 
     RowBox[{"Sin", "[", 
      RowBox[{"2", "x"}], "]"}], ",", 
     RowBox[{"Sin", "[", 
      RowBox[{"3", "x"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"GrayLevel", "[", "0", "]"}], ",", 
      RowBox[{"Dashing", "[", 
       RowBox[{"{", ".01", "}"}], "]"}], ",", 
      RowBox[{"Dashing", "[", 
       RowBox[{"{", ".03", "}"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotLegend", "->", 
    RowBox[{"{", 
     RowBox[{
     "\"\<sen(x)\>\"", ",", "\"\<sen(2x)\>\"", ",", "\"\<sen(3x)\>\""}], 
     "}"}]}], ",", 
   RowBox[{"LegendPosition", "->", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"-", "0.4"}]}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[8]:="],

Cell[TextData[{
 "Si queremos superponer varias gr\[AAcute]ficas que ya hemos representado \
por separado, podemos utilizar  el comando ",
 StyleBox["Show",
  FontWeight->"Bold"],
 " (muestra):"
}], "Text"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"{", 
   RowBox[{"g1", ",", "g2", ",", "g3"}], "}"}], "]"}]], "Input",
 CellLabel->"In[9]:="],

Cell["\<\
Si queremos juntar las gr\[AAcute]ficas en una ristra sin superponerlas, \
escribiremos:\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"GraphicsArray", "[", 
    RowBox[{"{", 
     RowBox[{"g1", ",", "g2", ",", "g3"}], "}"}], "]"}], "]"}], 
  ";"}]], "Input",
 CellLabel->"In[10]:="],

Cell[TextData[{
 "Ademas de la opci\[OAcute]n ",
 StyleBox["PlotStyle",
  FontWeight->"Bold"],
 " para el comando ",
 StyleBox["Plot,",
  FontWeight->"Bold"],
 " existen otras opciones que podemos ver en la Ayuda (\"Help\") del Menu o \
bien escribiendo:"
}], "Text"],

Cell[BoxData[
 RowBox[{"Options", "[", "Plot", "]"}]], "Input",
 CellLabel->"In[11]:="],

Cell[TextData[{
 "No nos detendremos aqu\[IAcute] en el estudio de estas opciones. \
S\[OAcute]lo comentar que la opci\[OAcute]n ",
 StyleBox["DisplayFunction->Identity ",
  FontWeight->"Bold"],
 "provoca que no se genere salida en pantalla del gr\[AAcute]fico \
correspondiente; por ejemplo, si escribimos:"
}], "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"g1", ",", "g2", ",", "g3"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     StyleBox[
      RowBox[{"DisplayFunction", "->", "Identity"}],
      FontWeight->"Bold"]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"2", 
      RowBox[{"Sin", "[", "x", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     StyleBox[
      RowBox[{"DisplayFunction", "->", "Identity"}],
      FontWeight->"Bold"]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g3", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"3", 
      RowBox[{"Sin", "[", "x", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     StyleBox[
      RowBox[{"DisplayFunction", "->", "Identity"}],
      FontWeight->"Bold"]}], "]"}]}], ";"}]}], "Input",
 CellLabel->"In[12]:="],

Cell[TextData[{
 "no obtendremos dichas gr\[AAcute]ficas, aunque ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " las conserva en memoria. Si ahora queremos generar la salida en pantalla \
de dichas gr\[AAcute]ficas superpuestas, deberemos escribir:"
}], "Text"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"g1", ",", "g2", ",", "g3"}], "}"}], ",", 
   StyleBox[
    RowBox[{"DisplayFunction", "->", "$DisplayFunction"}],
    FontWeight->"Bold"]}], 
  StyleBox["]",
   FontWeight->"Bold"]}]], "Input",
 CellLabel->"In[16]:="],

Cell[TextData[{
 "Para representar curvas planas dadas en ",
 StyleBox["forma param\[EAcute]trica",
  FontSlant->"Italic"],
 " {",
 StyleBox["x",
  FontSlant->"Italic"],
 "(\[Theta])",
 StyleBox[",y",
  FontSlant->"Italic"],
 "(\[Theta])",
 StyleBox["} ",
  FontSlant->"Italic"],
 "se utiliza el comando:"
}], "Text"],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
     RowBox[{"Sin", "[", 
      RowBox[{"2", "\[Theta]"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[17]:="],

Cell[TextData[{
 "y para curvas dadas en ",
 StyleBox["forma impl\[IAcute]cita",
  FontSlant->"Italic"],
 " ",
 StyleBox["F(x,y)=cte ",
  FontSlant->"Italic"],
 " se utiliza el paquete <<Graphics`ImplicitPlot`. Por ejemplo, para dibujar \
una elipse de semiejes 3 y 2 escribiremos:"
}], "Text"],

Cell[BoxData[{
 RowBox[{"<<", "Graphics`ImplicitPlot`"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ImplicitPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"x", "^", "2"}], "/", "9"}], "+", " ", 
      RowBox[{
       RowBox[{"y", "^", "2"}], "/", "4"}]}], "\[Equal]", "1"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}], 
  "\[IndentingNewLine]"}]}], "Input",
 CellLabel->"In[18]:="],

Cell[TextData[{
 "Si disponemos de un conjunto de puntos (quiz\[AAcute]s resultado de una \
medici\[OAcute]n) dados en forma de lista, podemos representarlos usando el \
comando ",
 StyleBox["ListPlot[lista]",
  FontWeight->"Bold"],
 ". Por ejemplo, creemos nosotros nuestra propia lista como una tabla de los \
valores de ",
 StyleBox["y=f(x) ",
  FontSlant->"Italic"],
 " alterada por un \"ruido\" dado por n\[UAcute]mero aleatorio (\"random\") \
en el intervalo (-0.15,015) que simula el posible error experimental en la \
medici\[OAcute]n de la variable",
 StyleBox[" ",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox["y",
  FontWeight->"Bold"],
 " ",
 "como funci\[OAcute]n de ",
 StyleBox[" ",
  FontSlant->"Italic"],
 StyleBox["x",
  FontWeight->"Bold"],
 StyleBox[":",
  FontSlant->"Italic"]
}], "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"listasenoerror", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{
        RowBox[{"Sin", "[", "x", " ", "]"}], "+", 
        RowBox[{"Random", "[", 
         RowBox[{"Real", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.15"}], ",", "0.15"}], "}"}]}], "]"}]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "Pi"}], ",", 
       FractionBox["Pi", "15"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"listasenoerror", ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"PointSize", "[", "0.02", "]"}]}]}], "]"}]}], "Input",
 CellLabel->"In[20]:="],

Cell["\<\
Podemos unir los puntos mediante segmentos utilizando la opci\[OAcute]n\
\>", "Text"],

Cell[BoxData[
 StyleBox[
  RowBox[{"ListPlot", "[", 
   RowBox[{"listasenoerror", ",", 
    RowBox[{"PlotJoined", "\[Rule]", "True"}]}], "]"}],
  FontWeight->"Bold"]], "Input",
 CellLabel->"In[22]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["Curvas y superficies en el espacio", "Subsection"],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " hace gr\[AAcute]ficos tridimensionales de superficies dadas en forma expl\
\[IAcute]cita ",
 StyleBox["z=f(x,y) ",
  FontSlant->"Italic"],
 "en un rect\[AAcute]ngulo dado. por ejemplo, para z=sen(xy) se tiene:"
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot3D", "[", 
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"x", " ", "y"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", "4"}], "}"}]}], "]"}], ";"}]], "Input",
 CellTags->"Plot3D",
 CellLabel->"In[23]:="],

Cell["\<\
Si queremos mas \"florituras\" podemos a\[NTilde]adir opciones de estilo como:\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot3D", "[", 
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"x", " ", "y"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", "4"}], "}"}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "40"}], ",", 
    RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
    RowBox[{"FaceGrids", "\[Rule]", "All"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<largo: X\>\"", ",", "\"\<ancho: Y\>\"", ",", "\"\<alto: Z\>\""}], 
      "}"}]}], ",", 
    RowBox[{"ViewPoint", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1"}], "}"}]}]}], "]"}], ";"}]], "Input",
 CellTags->"Plot3D",
 CellLabel->"In[24]:="],

Cell[TextData[{
 "Que nos \"suaviza\" el gr\[AAcute]fico a\[NTilde]adiendo m\[AAcute]s puntos \
(",
 StyleBox["PlotPoints",
  FontWeight->"Bold"],
 "), nos a\[NTilde]ade etiquetas en los ejes (",
 StyleBox["AxesLabel",
  FontWeight->"Bold"],
 ") y nos modifica la orientaci\[OAcute]n del gr\[AAcute]fico (",
 StyleBox["ViewPoint",
  FontWeight->"Bold"],
 "), ofreci\[EAcute]ndonos en este caso una imagen a \"vista de \
p\[AAcute]jaro\". Para elegir la orientaci\[OAcute]n a trav\[EAcute]s del men\
\[UAcute], pinche con el rat\[OAcute]n en \"Input->3DViewPoint Selector\" o \
presione las tres teclas \[DoubleUpArrow]+\[ControlKey]+V.\n\nTambi\[EAcute]n \
se pueden dibujar superficies dadas por conjuntos de puntos dispuestos en una \
tabla de valores. Por ejemplo:"
}], "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"listasenoxyerror", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"x", " ", "y"}], "]"}], "+", 
      RowBox[{"Random", "[", 
       RowBox[{"Real", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.3"}], ",", "0.3"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "4", ",", 
       FractionBox["Pi", "15"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0", ",", "4", ",", 
       FractionBox["Pi", "15"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot3D", "[", "listasenoxyerror", "]"}]}], "Input",
 CellLabel->"In[25]:="],

Cell[TextData[{
 "Si la superficie viene dada en forma param\[EAcute]trica, ",
 StyleBox["{x(u,v),y(u,v),z(u,v)}",
  FontSlant->"Italic"],
 ",  entonces se utiliza:"
}], "Text"],

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Cos", "[", "u", "]"}], " ", 
      RowBox[{"Sin", "[", "v", "]"}]}], ",", 
     RowBox[{
      RowBox[{"Sin", "[", "u", "]"}], " ", 
      RowBox[{"Sin", "[", "v", "]"}]}], ",", 
     RowBox[{"Cos", "[", "v", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"u", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"v", ",", "0", ",", "Pi"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[27]:="],

Cell[TextData[{
 "que nos da la esfera de radio 1. \n\nTambi\[EAcute]n podemos crear \
superficies de revoluci\[OAcute]n rotando una funci\[OAcute]n ",
 StyleBox["y=f(x) ",
  FontSlant->"Italic"],
 " respecto al eje X o respecto al eje Y. Por ejemplo, rotemos la \
gr\[AAcute]fica ",
 StyleBox["y=sen(x) ",
  FontSlant->"Italic"],
 " respecto a ambos ejes (es necesario cargar antes el paquete ",
 "Graphics`SurfaceOfRevolution`",
 "):"
}], "Text"],

Cell[BoxData[{
 StyleBox[
  RowBox[{"<<", "Graphics`SurfaceOfRevolution`"}],
  FontWeight->"Bold"], "\n", 
 StyleBox[
  RowBox[{"SurfaceOfRevolution", "[", 
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", 
      RowBox[{"2", "Pi"}]}], "}"}], ",", 
    RowBox[{"RevolutionAxis", "->", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}]}]}], "]"}],
  FontWeight->"Bold"], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{"SurfaceOfRevolution", "[", 
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", 
      RowBox[{"2", "Pi"}]}], "}"}], ",", 
    RowBox[{"RevolutionAxis", "->", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}]}], "]"}],
  FontWeight->"Bold"]}], "Input",
 CellLabel->"In[28]:="],

Cell["\<\
Para curvas en forma param\[EAcute]trica se escribe:\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ParametricPlot3D", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Cos", "[", 
       RowBox[{"3", "t"}], "]"}], ",", 
      RowBox[{"Sin", "[", 
       RowBox[{"3", "t"}], "]"}], ",", "t"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}], ";"}]], "Input",
 CellLabel->"In[31]:="],

Cell["que nos da una h\[EAcute]lice.", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Curvas y superficies de nivel", "Subsection"],

Cell[TextData[{
 "El comando ",
 StyleBox["ContourPlot",
  FontWeight->"Bold"],
 " de ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " proporciona las curvas de nivel de una funci\[OAcute]n escalar de dos \
variables ",
 StyleBox["z=f(x,y). ",
  FontSlant->"Italic"],
 "Por ejemplo, dada la superficie:"
}], "Text"],

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], "+", 
    RowBox[{"Cos", "[", " ", "y", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"-", "2"}], "Pi"}], ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{
      RowBox[{"-", "2"}], "Pi"}], ",", 
     RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[32]:="],

Cell["sus curvas de nivel tienen la forma:", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ContourPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], "+", 
     RowBox[{"Cos", "[", " ", "y", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{
       RowBox[{"-", "2"}], "Pi"}], ",", 
      RowBox[{"2", "Pi"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{
       RowBox[{"-", "2"}], "Pi"}], ",", 
      RowBox[{"2", "Pi"}]}], "}"}]}], "]"}], ";"}]], "Input",
 CellLabel->"In[33]:="],

Cell[TextData[{
 "N\[OAcute]tese que los m\[AAcute]ximos aparecen con un tono m\[AAcute]s \
claro y los m\[IAcute]nimos con un tono m\[AAcute]s oscuro. Es f\[AAcute]cil \
tambi\[EAcute]n identificar los puntos de inflexi\[OAcute]n a partir de la gr\
\[AAcute]fica. Podemos introducir nuevas opciones, como representar \
s\[OAcute]lo ciertas curvas de nivel ",
 StyleBox[" f(x,y)=c1, f(x,y)=c2",
  FontSlant->"Italic"],
 ", para lo cual introducimos la opci\[OAcute]n ",
 StyleBox["Contours->{c1,c2}",
  FontWeight->"Bold"],
 ", seguida de otras como ",
 StyleBox["ContourStyle ",
  FontWeight->"Bold"],
 "que ",
 "distinguen",
 " ambas curvas por, por ejemplo,  su color:"
}], "Text"],

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], "+", 
    RowBox[{"Cos", "[", " ", "y", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"-", "2"}], "Pi"}], ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{
      RowBox[{"-", "2"}], "Pi"}], ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", 
   RowBox[{"Contours", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{".1", ",", ".8"}], "}"}]}], ",", 
   RowBox[{"ContourStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "1", ",", "0"}], "]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "0", ",", "0"}], "]"}], "}"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[34]:="],

Cell["\<\
Si las cotas vienen dadas como puntos en una tabla (en forma de lista), \
entonces utilizaremos el comando:\
\>", "Text"],

Cell[BoxData[
 RowBox[{"ListContourPlot", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], "+", 
     RowBox[{"Cos", "[", " ", "y", "]"}], "+", 
     RowBox[{"Random", "[", 
      RowBox[{"Real", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.2"}], ",", "0.2"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{
       RowBox[{"-", "2"}], "Pi"}], ",", 
      RowBox[{"2", "Pi"}], ",", 
      RowBox[{"Pi", "/", "10"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{
       RowBox[{"-", "2"}], "Pi"}], ",", 
      RowBox[{"2", "Pi"}], ",", 
      RowBox[{"Pi", "/", "10"}]}], "}"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[35]:="],

Cell["\<\
Si, en vez de curvas de nivel, queremos gr\[AAcute]ficos de densidad, \
entonces utilizaremos el comando:\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"DensityPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], "+", 
     RowBox[{"Cos", "[", " ", "y", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{
       RowBox[{"-", "2"}], "Pi"}], ",", 
      RowBox[{"2", "Pi"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{
       RowBox[{"-", "2"}], "Pi"}], ",", 
      RowBox[{"2", "Pi"}]}], "}"}], ",", 
    RowBox[{"PlotPoints", "->", "25"}]}], "]"}], ";"}]], "Input",
 CellLabel->"In[36]:="],

Cell[TextData[{
 "donde la opci\[OAcute]n ",
 StyleBox["PlotPoints",
  FontWeight->"Bold"],
 " hace el granulado m\[AAcute]s fino o mas grueso. Si se trata de una lista, \
escribiremos:"
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ListDensityPlot", "[", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sin", "[", "x", "]"}], "+", 
      RowBox[{"Cos", "[", " ", "y", "]"}], "+", 
      RowBox[{"Random", "[", 
       RowBox[{"Real", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.2"}], ",", "0.2"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{
        RowBox[{"-", "2"}], "Pi"}], ",", 
       RowBox[{"2", "Pi"}], ",", 
       RowBox[{"Pi", "/", "5"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{
        RowBox[{"-", "2"}], "Pi"}], ",", 
       RowBox[{"2", "Pi"}], ",", 
       RowBox[{"Pi", "/", "5"}]}], "}"}]}], "]"}], "]"}], ";"}]], "Input",
 CellLabel->"In[37]:="],

Cell[TextData[{
 "Para representar superficies de nivel ",
 StyleBox["f(x,y,z)=constante ",
  FontSlant->"Italic"],
 " de una funci\[OAcute]n ",
 StyleBox["V=f(x,y,z) ",
  FontSlant->"Italic"],
 " de tres variables deberemos cargar previamente el paquete "
}], "Text"],

Cell[BoxData[
 RowBox[{"<<", "Graphics`ContourPlot3D`"}]], "Input",
 CellLabel->"In[38]:="],

Cell[TextData[{
 "Por ejemplo,el lugar geom\[EAcute]trico de los puntos del espacio que hacen \
el volumen de un paralelep\[IAcute]pedo ",
 StyleBox["V=xyz=cte=0.1,0.4 ",
  FontSlant->"Italic"],
 " puede representarse por:"
}], "Text"],

Cell[BoxData[
 RowBox[{"ContourPlot3D", "[", 
  RowBox[{
   RowBox[{"x", " ", "y", " ", "z"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"Contours", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{".1", ",", ".4"}], "}"}]}], ",", 
   RowBox[{"Lighting", "\[Rule]", "False"}], ",", 
   RowBox[{"ContourStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "1", ",", "0"}], "]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "0", ",", "0"}], "]"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[39]:="],

Cell["Para funciones definidas a partir de tablas de datos como", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"datos", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "^", "2"}], "+", 
      RowBox[{"2", "*", 
       RowBox[{"y", "^", "2"}]}], "+", 
      RowBox[{"3", "*", 
       RowBox[{"z", "^", "2"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{"-", "1"}], ",", "1", ",", ".25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "1"}], ",", "1", ",", ".25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1", ",", ".25"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->"In[40]:="],

Cell["Tenemos el comando:", "Text"],

Cell[BoxData[
 RowBox[{"ListContourPlot3D", "[", 
  RowBox[{"datos", ",", 
   RowBox[{"MeshRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Contours", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1.5", ",", "3."}], "}"}]}], ",", 
   RowBox[{"Lighting", "\[Rule]", "False"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"ContourStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "1", ",", "0"}], "]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "0", ",", "0"}], "]"}], "}"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[41]:="],

Cell["\<\
Que podr\[IAcute]an representar las superficies de nivel de un campo de \
temperaturas alrededor de un foco calor\[IAcute]fico de forma elipsoidal.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Campos de vectores en el plano", "Subsection"],

Cell["\<\
Para el uso de los siguientes comandos es necesario cargar previamente el \
paquete\
\>", "Text"],

Cell[BoxData[
 RowBox[{"<<", "Graphics`PlotField`"}]], "Input",
 CellLabel->"In[42]:="],

Cell[TextData[{
 "Si queremos hacer una representaci\[OAcute]n gr\[AAcute]fica del campo de \
vectores",
 StyleBox[" ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   OverscriptBox["v", "\[RightVector]"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox["(x,y)=x",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   OverscriptBox["i", "\[RightVector]"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox["-y",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   OverscriptBox["j", "\[RightVector]"], TraditionalForm]],
  FontSlant->"Italic"],
 ", ",
 "escribiremos:"
}], "Text"],

Cell[BoxData[
 RowBox[{"PlotVectorField", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "y"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotPoints", "->", "10"}]}], "]"}]], "Input",
 CellLabel->"In[43]:="],

Cell["\<\
donde la longitud de la flecha en cada punto es proporcional al \
m\[OAcute]dulo del vector. Este gr\[AAcute]fico puede representar el campo de \
velocidades en un flujo bidimensional de un fluido cerca de una esquina. 

Para un campo de vectores dado en un ret\[IAcute]culo a trav\[EAcute]s de una \
tabla de valores (lista de vectores), tenemos el comando:\
\>", "Text",
 TextAlignment->Left,
 TextJustification->1],

Cell[BoxData[{
 RowBox[{
  RowBox[{"varray", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Random", "[", 
        RowBox[{"Real", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.7"}], ",", "0.7"}], "}"}]}], "]"}], ",", 
       RowBox[{"Random", "[", 
        RowBox[{"Real", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.7"}], ",", "0.7"}], "}"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "10"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"ListPlotVectorField", "[", "varray", "]"}]}], "Input",
 CellLabel->"In[44]:="],

Cell[TextData[{
 "que puede representar el campo de velocidades correspondiente al movimiento \
ca\[OAcute]tico de las mol\[EAcute]culas en un gas bidimensional.\n\nTambi\
\[EAcute]n se puede representar el campo de gradientes ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     OverscriptBox["\[Del]", "\[RightVector]"], 
     RowBox[{"f", "(", 
      RowBox[{"x", ",", "y"}], ")"}]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["\[PartialD]", "x"], " ", "f"}], 
      OverscriptBox["i", "\[RightVector]"]}], "+", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[PartialD]", "y"], " ", "f"}], 
      OverscriptBox["j", "\[RightVector]"]}]}]}], TraditionalForm]]],
 " de una funci\[OAcute]n escalar como ",
 StyleBox["f(x,y)=",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "2"], "+", 
    SuperscriptBox["y", "2"]}], TraditionalForm]]],
 " mediante el comando:"
}], "Text",
 TextAlignment->Left,
 TextJustification->1],

Cell[BoxData[
 RowBox[{"campodegradientes", "=", 
  RowBox[{"PlotGradientField", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], "+", 
     RowBox[{"y", "^", "2"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[46]:="],

Cell["\<\
Para este caso es \[UAcute]til combinar el campo de gradientes con las curvas \
de nivel\
\>", "Text"],

Cell[BoxData[
 RowBox[{"curvasdenivel", "=", 
  RowBox[{"ContourPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], "+", 
     RowBox[{"y", "^", "2"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
    RowBox[{"ContourShading", "\[Rule]", "False"}]}], "]"}]}]], "Input",
 CellLabel->"In[47]:="],

Cell["en un \[UAcute]nico gr\[AAcute]fico, como:", "Text"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"{", 
   RowBox[{"campodegradientes", ",", "curvasdenivel"}], "}"}], "]"}]], "Input",
 CellLabel->"In[48]:="],

Cell[TextData[{
 "Observe que el gradiente aumenta conforme se aproximan las curvas de nivel \
unas a otras  (es decir, al aumentar la pendiente). Observe tambi\[EAcute]n \
que el gradiente es perpendicular a las curvas de nivel en cada punto y que \
apunta en la direcci\[OAcute]n de m\[AAcute]xima variaci\[OAcute]n de la \
funci\[OAcute]n ",
 StyleBox["f(x,y)",
  FontSlant->"Italic"],
 " en cada punto. En efecto,  el punto (0,0) es un m\[IAcute]nimo o, podr\
\[IAcute]amos decir, \"una fuente de gradiente\", ya que el gradiente \"fluye\
\" alej\[AAcute]ndose de \[EAcute]ste m\[IAcute]nimo. Para asegurarnos mejor \
que se trata de un m\[IAcute]nimo, no tenemos mas que dibujar la superficie ",
 StyleBox["z=f(x,y)=",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "2"], "+", 
    SuperscriptBox["y", "2"]}], TraditionalForm]]]
}], "Text"],

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "2"}], "+", 
    RowBox[{"y", "^", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[49]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["Campos de vectores en el espacio", "Subsection"],

Cell["\<\
Para el uso de los siguientes comandos es necesario cargar previamente el \
paquete\
\>", "Text"],

Cell[BoxData[
 RowBox[{"<<", "Graphics`PlotField3D`"}]], "Input",
 CellLabel->"In[50]:="],

Cell[TextData[{
 "Si queremos hacer una representaci\[OAcute]n gr\[AAcute]fica del campo de \
vectores",
 StyleBox[" ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   OverscriptBox["v", "\[RightVector]"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox["(x,y,z)=",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   FractionBox["y", "z"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   OverscriptBox["i", "\[RightVector]"], TraditionalForm]],
  FontSlant->"Italic"],
 "-",
 Cell[BoxData[
  FormBox[
   FractionBox["x", "z"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   OverscriptBox["j", "\[RightVector]"], TraditionalForm]],
  FontSlant->"Italic"],
 "+0",
 Cell[BoxData[
  FormBox[
   OverscriptBox["k", "\[RightVector]"], TraditionalForm]]],
 ", escribiremos:"
}], "Text"],

Cell[BoxData[
 RowBox[{"PlotVectorField3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "x"}], ",", "0"}], "}"}], "/", "z"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "1", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[51]:="],

Cell[TextData[{
 "que puede representar un \"remolino\" cuya velocidad disminuye conforme nos \
alejamos del suelo... Por defecto, los vectores en el espacio son \
representados por segmentos; si queremos a\[NTilde]adirles la \"flecha\" \
deberemos especificar entre las opciones: ",
 StyleBox["VectorHeads\[Rule]True",
  FontWeight->"Bold"],
 ". No obstante, esto puede hacer que el gr\[AAcute]fico aparezca demasiado \
\"recargado\";  para evitar esto, podemos elegir la densidad de puntos a \
dibujar mediante la opci\[OAcute]n ",
 StyleBox["PlotPoints\[Rule]n",
  FontWeight->"Bold"],
 ". Por ejemplo, representemos el campo",
 StyleBox[" ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   OverscriptBox["v", "\[RightVector]"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox["(x,y,z)=",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   OverscriptBox["i", "\[RightVector]"], TraditionalForm]],
  FontSlant->"Italic"],
 "+",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   OverscriptBox["j", "\[RightVector]"], TraditionalForm]],
  FontSlant->"Italic"],
 "+",
 StyleBox["z",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   OverscriptBox["k", "\[RightVector]"], TraditionalForm]]],
 " con opciones",
 ":"
}], "Text"],

Cell[BoxData[
 RowBox[{"PlotVectorField3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"PlotPoints", "\[Rule]", "4"}], ",", 
   RowBox[{"VectorHeads", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[52]:="],

Cell["\<\
que puede representar el campo de velocidades de un fluido cerca de una \
\"fuente\", localizada en (0,0,0), en tres dimensiones (o tambi\[EAcute]n el \
campo de fuerza de un oscilador repulsivo...)\
\>", "Text"],

Cell[TextData[{
 "Para un campo de vectores dado en un ret\[IAcute]culo a trav\[EAcute]s de \
una tabla de valores (lista de vectores),tenemos el comando ",
 StyleBox["ListPlotVectorField3D[tabla]",
  FontWeight->"Bold"],
 ". Por ejemplo",
 ":"
}], "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"velocidadgas", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"i", ",", "j", ",", "k"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Random", "[", 
            RowBox[{"Real", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"Random", "[", 
            RowBox[{"Real", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"Random", "[", 
            RowBox[{"Real", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]}], "}"}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "7"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "7"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "7"}], "}"}]}], "]"}], ",", "2"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlotVectorField3D", "[", "velocidadgas", "]"}]}], "Input",
 CellLabel->"In[53]:="],

Cell[TextData[{
 "que puede representar el campo de velocidades correspondiente al movimiento \
ca\[OAcute]tico de las mol\[EAcute]culas en un gas tridimensional.\n\nTambi\
\[EAcute]n se puede representar el campo de gradientes ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     OverscriptBox["\[Del]", "\[RightVector]"], 
     RowBox[{"f", "(", 
      RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["\[PartialD]", "x"], " ", "f"}], 
      OverscriptBox["i", "\[RightVector]"]}], "+", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[PartialD]", "y"], " ", "f"}], 
      OverscriptBox["j", "\[RightVector]"]}], "+", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[PartialD]", "z"], " ", "f"}], 
      OverscriptBox["k", "\[RightVector]"]}]}]}], TraditionalForm]]],
 " de una funci\[OAcute]n escalar como ",
 StyleBox["f(x,y,z)=",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox["xyz", TraditionalForm]],
  FontSlant->"Italic"],
 " mediante el comando:"
}], "Text",
 TextAlignment->Left,
 TextJustification->1],

Cell[BoxData[
 RowBox[{"campograd3d", "=", 
  RowBox[{"PlotGradientField3D", "[", 
   RowBox[{
    RowBox[{"x", " ", "y", " ", "z"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "5"}], ",", 
    RowBox[{"VectorHeads", "\[Rule]", "True"}]}], "]"}]}]], "Input",
 CellLabel->"In[55]:="],

Cell["\<\
Podemos superponer el campo de gradientes con las superficies de nivel de \
f(x,y,z)=xyz mediante:\
\>", "Text"],

Cell[BoxData[{
 RowBox[{"<<", "Graphics`ContourPlot3D`"}], "\[IndentingNewLine]", 
 RowBox[{"supnivel", "=", 
  RowBox[{"ContourPlot3D", "[", 
   RowBox[{
    RowBox[{"x", " ", "y", " ", "z"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
    RowBox[{"ContourShading", "\[Rule]", "False"}]}], "]"}]}]}], "Input",
 CellLabel->"In[56]:="],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"{", 
   RowBox[{"campograd3d", ",", "supnivel"}], "}"}], "]"}]], "Input",
 CellLabel->"In[58]:="],

Cell[TextData[{
 "donde se observa que el gradiente de ",
 StyleBox["f(x,y,z) ",
  FontSlant->"Italic"],
 "es perpendicular a las superficies de nivel ",
 StyleBox["f(x,y,x)=cte.",
  FontSlant->"Italic"]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Animaci\[OAcute]n de gr\[AAcute]ficos", "Subsection"],

Cell["\<\
Para el uso de los siguientes comandos es necesario cargar previamente el \
paquete:\
\>", "Text"],

Cell[BoxData[
 RowBox[{"<<", "Graphics`Animation`"}]], "Input",
 CellLabel->"In[59]:="],

Cell[TextData[{
 "Podemos crear una tabla con una familia de gr\[AAcute]ficas ",
 StyleBox["y(x,t) ",
  FontSlant->"Italic"],
 "dependientes de un par\[AAcute]metro",
 StyleBox[" t ",
  FontSlant->"Italic"],
 "(\"tiempo\")",
 StyleBox[", ",
  FontSlant->"Italic"],
 "para varios valores de dicho par\[AAcute]metro. Por ejemplo, construyamos \
una tabla con 15 gr\[AAcute]ficas de la forma ",
 StyleBox["y(x,t)=sen(x)sen(t)",
  FontSlant->"Italic"],
 " para 15 valores de ",
 StyleBox[" t ",
  FontSlant->"Italic"],
 "entre 0 y 2\[Pi]",
 StyleBox[":",
  FontSlant->"Italic"]
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"cuerdavibrante", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Sin", "[", " ", "x", "]"}], 
        RowBox[{"Sin", "[", "t", "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"2", " ", "Pi"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Axes", "\[Rule]", "False"}], ",", 
       RowBox[{"PlotRange", " ", "->", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{
        RowBox[{"2", "Pi"}], "-", 
        RowBox[{"Pi", "/", "8"}]}], ",", 
       RowBox[{"Pi", "/", "8"}]}], "}"}]}], "]"}]}], ";"}]], "Input",
 AnimationDisplayTime->0.0563277,
 AnimationCycleOffset->1,
 AnimationCycleRepetitions->Infinity,
 CellLabel->"In[60]:="],

Cell["\<\
Estas gr\[AAcute]ficas se podr\[IAcute]an corresponder con \
instant\[AAcute]neas hechas a una cuerda vibrante. Si superponemos todas las \
instant\[AAcute]neas obtendr\[IAcute]amos:\
\>", "Text"],

Cell[BoxData[
 RowBox[{"Show", "[", "cuerdavibrante", "]"}]], "Input",
 CellLabel->"In[61]:="],

Cell[TextData[{
 "Pero si lo que queremos es obtener un \"gr\[AAcute]fico animado\" con \
dichas instant\[AAcute]neas, lo \[UAcute]nico que debemos hacer es marcar \
todas las celdas (corchete a la derecha de la ventana de ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ") con el rat\[OAcute]n y presionar las dos teclas \[ControlKey]+Y (o irse \
al menu  ",
 StyleBox["Cell",
  FontFamily->"Arial"],
 " y elegir la opci\[OAcute]n ",
 StyleBox["Animate Selected Graphics",
  FontFamily->"Arial"],
 "). Una de las instant\[AAcute]neas comenzar\[AAcute] una animaci\[OAcute]n. \
Puedes cambiar la velocidad o direcci\[OAcute]n de la pel\[IAcute]cula usando \
los botones en la esquina inferior izquierda de la ventana de ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". Para parar la animaci\[OAcute]n no tienes mas que presionar cualquier \
tecla o el rat\[OAcute]n. Si no deseamos gastar memoria guardando todas las \
instant\[AAcute]neas en la tabla ",
 StyleBox["cuerdavibrante, ",
  FontWeight->"Bold"],
 " obtendremos id\[EAcute]nticos resultados con el comando "
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Animate", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Sin", "[", " ", "x", "]"}], 
       RowBox[{"Sin", "[", "t", "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", 
        RowBox[{"2", " ", "Pi"}]}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"PlotRange", " ", "->", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", 
      RowBox[{
       RowBox[{"2", "Pi"}], "-", 
       RowBox[{"Pi", "/", "8"}]}], ",", 
      RowBox[{"Pi", "/", "8"}]}], "}"}]}], "]"}], ";"}]], "Input",
 Evaluatable->False],

Cell["\<\
La diferencia estar\[AAcute] en que las 15 instant\[AAcute]neas aparecer\
\[AAcute]n en pantalla pero no quedar\[AAcute]n recogidas en memoria como una \
tabla. Otras posibilidades de crear animaciones son:\
\>", "Text"],

Cell[BoxData[
 RowBox[{"ShowAnimation", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Graphics", "[", 
     RowBox[{
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Cos", "[", "t", "]"}], ",", 
           RowBox[{"Sin", "[", "t", "]"}]}], "}"}]}], "}"}], "]"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", 
      RowBox[{"2", "Pi"}], ",", 
      RowBox[{"Pi", "/", "8"}]}], "}"}]}], "]"}], "]"}]], "Input",
 Evaluatable->False]
}, Open  ]]
}, Open  ]]
},
WindowToolbars->"EditBar",
WindowSize->{1016, 668},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
DockedCells->FEPrivate`FrontEndResource[
 "FEExpressions", "CompatibilityToolbar"],
PrintingCopies->1,
PrintingStartingPageNumber->29,
PrintingPageRange->{60, 60},
PageHeaders->{{
   Cell[
    TextData[{
      CounterBox["Page"]}], "PageNumber"], Inherited, 
   Cell[
    TextData[{
      OptionValueBox["FileName"]}], "Header"]}, {
   Cell[
    TextData[{
      OptionValueBox["FileName"]}], "Header"], Inherited, 
   Cell[
    TextData[{
      CounterBox["Page"]}], "PageNumber"]}},
PrintingOptions->{"FacingPages"->True,
"FirstPageHeader"->False,
"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->True,
"PrintingMargins"->{{72, 72}, {57.5625, 57.5625}}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Textbook.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Plot3D"->{
  Cell[21243, 713, 336, 11, 30, "Input",
   CellTags->"Plot3D"],
  Cell[21687, 730, 768, 22, 50, "Input",
   CellTags->"Plot3D"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Plot3D", 55284, 1865}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 202, 9, 83, "Section"],
Cell[CellGroupData[{
Cell[794, 35, 42, 0, 38, "Subsection"],
Cell[839, 37, 7587, 225, 1761, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8463, 267, 41, 0, 44, "Subsection"],
Cell[8507, 269, 187, 5, 23, "Text"],
Cell[8697, 276, 741, 24, 70, "Input"],
Cell[9441, 302, 149, 3, 25, "Text"],
Cell[9593, 307, 604, 19, 30, "Input"],
Cell[10200, 328, 33, 0, 25, "Text"],
Cell[10236, 330, 1274, 37, 90, "Input"],
Cell[11513, 369, 1170, 34, 109, "Text"],
Cell[12686, 405, 626, 19, 30, "Input"],
Cell[13315, 426, 67, 2, 25, "Text"],
Cell[13385, 430, 955, 30, 50, "Input"],
Cell[14343, 462, 206, 6, 25, "Text"],
Cell[14552, 470, 140, 4, 30, "Input"],
Cell[14695, 476, 112, 3, 25, "Text"],
Cell[14810, 481, 207, 7, 30, "Input"],
Cell[15020, 490, 267, 9, 25, "Text"],
Cell[15290, 501, 87, 2, 30, "Input"],
Cell[15380, 505, 320, 7, 42, "Text"],
Cell[15703, 514, 1233, 39, 90, "Input"],
Cell[16939, 555, 268, 6, 25, "Text"],
Cell[17210, 563, 295, 10, 30, "Input"],
Cell[17508, 575, 317, 14, 25, "Text"],
Cell[17828, 591, 356, 11, 30, "Input"],
Cell[18187, 604, 294, 9, 25, "Text"],
Cell[18484, 615, 477, 15, 70, "Input"],
Cell[18964, 632, 820, 26, 59, "Text"],
Cell[19787, 660, 766, 24, 63, "Input"],
Cell[20556, 686, 95, 2, 25, "Text"],
Cell[20654, 690, 200, 6, 30, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20891, 701, 56, 0, 44, "Subsection"],
Cell[20950, 703, 290, 8, 25, "Text"],
Cell[21243, 713, 336, 11, 30, "Input",
 CellTags->"Plot3D"],
Cell[21582, 726, 102, 2, 25, "Text"],
Cell[21687, 730, 768, 22, 50, "Input",
 CellTags->"Plot3D"],
Cell[22458, 754, 780, 17, 92, "Text"],
Cell[23241, 773, 705, 21, 63, "Input"],
Cell[23949, 796, 177, 5, 25, "Text"],
Cell[24129, 803, 547, 17, 30, "Input"],
Cell[24679, 822, 448, 12, 92, "Text"],
Cell[25130, 836, 817, 26, 70, "Input"],
Cell[25950, 864, 76, 2, 25, "Text"],
Cell[26029, 868, 397, 13, 30, "Input"],
Cell[26429, 883, 46, 0, 25, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26512, 888, 51, 0, 44, "Subsection"],
Cell[26566, 890, 321, 12, 25, "Text"],
Cell[26890, 904, 459, 16, 30, "Input"],
Cell[27352, 922, 52, 0, 25, "Text"],
Cell[27407, 924, 496, 17, 30, "Input"],
Cell[27906, 943, 684, 17, 59, "Text"],
Cell[28593, 962, 881, 29, 50, "Input"],
Cell[29477, 993, 131, 3, 25, "Text"],
Cell[29611, 998, 754, 24, 30, "Input"],
Cell[30368, 1024, 129, 3, 25, "Text"],
Cell[30500, 1029, 542, 18, 30, "Input"],
Cell[31045, 1049, 198, 6, 25, "Text"],
Cell[31246, 1057, 792, 25, 30, "Input"],
Cell[32041, 1084, 268, 8, 25, "Text"],
Cell[32312, 1094, 91, 2, 30, "Input"],
Cell[32406, 1098, 235, 6, 25, "Text"],
Cell[32644, 1106, 855, 24, 50, "Input"],
Cell[33502, 1132, 73, 0, 25, "Text"],
Cell[33578, 1134, 643, 21, 30, "Input"],
Cell[34224, 1157, 35, 0, 25, "Text"],
Cell[34262, 1159, 972, 30, 50, "Input"],
Cell[35237, 1191, 171, 3, 25, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35445, 1199, 52, 0, 44, "Subsection"],
Cell[35500, 1201, 107, 3, 25, "Text"],
Cell[35610, 1206, 87, 2, 30, "Input"],
Cell[35700, 1210, 594, 23, 25, "Text"],
Cell[36297, 1235, 358, 11, 30, "Input"],
Cell[36658, 1248, 427, 9, 75, "Text"],
Cell[37088, 1259, 712, 22, 50, "Input"],
Cell[37803, 1283, 995, 31, 76, "Text"],
Cell[38801, 1316, 410, 13, 30, "Input"],
Cell[39214, 1331, 112, 3, 25, "Text"],
Cell[39329, 1336, 458, 14, 30, "Input"],
Cell[39790, 1352, 58, 0, 25, "Text"],
Cell[39851, 1354, 156, 4, 30, "Input"],
Cell[40010, 1360, 884, 19, 59, "Text"],
Cell[40897, 1381, 350, 12, 30, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41284, 1398, 54, 0, 44, "Subsection"],
Cell[41341, 1400, 107, 3, 25, "Text"],
Cell[41451, 1405, 89, 2, 30, "Input"],
Cell[41543, 1409, 794, 31, 30, "Text"],
Cell[42340, 1442, 463, 15, 30, "Input"],
Cell[42806, 1459, 1318, 42, 60, "Text"],
Cell[44127, 1503, 538, 16, 30, "Input"],
Cell[44668, 1521, 222, 4, 25, "Text"],
Cell[44893, 1527, 256, 7, 25, "Text"],
Cell[45152, 1536, 1248, 37, 70, "Input"],
Cell[46403, 1575, 1092, 33, 76, "Text"],
Cell[47498, 1610, 561, 16, 30, "Input"],
Cell[48062, 1628, 122, 3, 25, "Text"],
Cell[48187, 1633, 576, 16, 50, "Input"],
Cell[48766, 1651, 145, 4, 30, "Input"],
Cell[48914, 1657, 215, 7, 25, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49166, 1669, 59, 0, 44, "Subsection"],
Cell[49228, 1671, 108, 3, 25, "Text"],
Cell[49339, 1676, 87, 2, 30, "Input"],
Cell[49429, 1680, 585, 20, 42, "Text"],
Cell[50017, 1702, 920, 27, 50, "Input"],
Cell[50940, 1731, 206, 4, 25, "Text"],
Cell[51149, 1737, 94, 2, 30, "Input"],
Cell[51246, 1741, 1092, 24, 76, "Text"],
Cell[52341, 1767, 764, 23, 50, "Input",
 Evaluatable->False],
Cell[53108, 1792, 230, 4, 25, "Text"],
Cell[53341, 1798, 894, 28, 30, "Input",
 Evaluatable->False]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

