(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     53096,       2032]
NotebookOptionsPosition[     48796,       1900]
NotebookOutlinePosition[     49842,       1939]
CellTagsIndexPosition[     49799,       1936]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "C\[AAcute]lculo diferencial e integral con ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " "
}], "Section",
 ShowGroupOpener->True,
 GeneratedCell->False,
 TextAlignment->Left,
 TextJustification->1],

Cell[CellGroupData[{

Cell["Resumen de comandos", "Subsection"],

Cell[TextData[{
 StyleBox["CALCULO DIFERENCIAL",
  FontWeight->"Plain"],
 StyleBox["\n\nLimit[f[x],x\[Rule]a]\t\t\t",
  FontWeight->"Bold"],
 StyleBox["l\[IAcute]mite de una funci\[OAcute]n",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 StyleBox["\n",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox["\nD[f[x],x]=f'[x]=",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[PartialD]", "x"], " ", 
    RowBox[{"f", "[", "x", "]"}]}], TraditionalForm]]],
 "\t\t\t",
 StyleBox["derivada (parcial) de una funci\[OAcute]n",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 "\n",
 StyleBox["D[f[x],{x,2}]=f''[x]=",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[PartialD]", 
     RowBox[{"x", ",", "x"}]], " ", 
    RowBox[{"f", "[", "x", "]"}]}], TraditionalForm]]],
 "\t\t",
 StyleBox["derivada (parcial) segunda",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 StyleBox["\n",
  FontSlant->"Italic"],
 StyleBox["D[f[x],x,y]=",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[PartialD]", 
     RowBox[{"x", ",", "y"}]], " ", 
    RowBox[{"f", "[", 
     RowBox[{"x", ",", "y"}], "]"}]}], TraditionalForm]]],
 "\t\t\t",
 StyleBox["derivada cruzada",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 StyleBox["\n\n",
  FontSlant->"Italic"],
 StyleBox["Derivative[", "MR",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"n\\\\\\\"\\\", \\\"TI\\\"]\
\\)\"\>", "1"], TraditionalForm]], "InlineFormula"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 " ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"n\\\\\\\"\\\", \\\"TI\\\"]\
\\)\"\>", "2"], TraditionalForm]], "InlineFormula"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 " \[Ellipsis]] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"[", "f", "]"}], "[", 
    RowBox[{
     SubscriptBox["x", "1"], ",", 
     SubscriptBox["x", "2"], ",", "..."}], "]"}], TraditionalForm]]],
 " ",
 StyleBox["es la forma general de la funci\[OAcute]n obtenida a partir de",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 StyleBox[" ",
  FontSlant->"Italic"],
 "f ",
 StyleBox["derivando ",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"n\\\\\\\"\\\", \\\"TI\\\"]\
\\)\"\>", "1"], TraditionalForm]], "InlineFormula"],
 " ",
 StyleBox[" veces con respecto al primer argumento ",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", "1"], TraditionalForm]],
  FontWeight->"Plain"],
 StyleBox[", ",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"n\\\\\\\"\\\", \\\"TI\\\"]\
\\)\"\>", "2"], TraditionalForm]], "InlineFormula",
  FontWeight->"Plain"],
 StyleBox[" ",
  FontWeight->"Plain"],
 StyleBox["veces con respecto al segundo ",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", "2"], TraditionalForm]],
  FontWeight->"Plain"],
 StyleBox[", y as\[IAcute] sucesivamente. Por ejemplo:",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 StyleBox["\n",
  FontSlant->"Italic"],
 StyleBox["f", "TI",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 StyleBox["'", "MR",
  FontWeight->"Bold"],
 " ",
 StyleBox["es equivalente a ",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 " ",
 StyleBox["Derivative[1][", "MR",
  FontWeight->"Bold"],
 StyleBox["f", "TI",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 StyleBox["]\n", "MR",
  FontWeight->"Bold"],
 StyleBox["f", "TI",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 StyleBox["''", "MR",
  FontWeight->"Bold"],
 " ",
 StyleBox["es equivalente a ",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 " ",
 StyleBox["Derivative[2][", "MR",
  FontWeight->"Bold"],
 StyleBox["f", "TI",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 StyleBox["]\n", "MR",
  FontWeight->"Bold"],
 StyleBox["\n",
  FontSlant->"Italic"],
 "<<Calculus`VectorAnalysis`\t\t",
 StyleBox["paquete necesario para hacer uso de Grad, Div, Curl, Laplacian.",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 StyleBox["\n",
  FontSlant->"Italic"],
 "Grad[f,coordsystem]\t\t\t",
 StyleBox["gradiente de un campo escalar f en un sistema de coordenadas \
especificado",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 "\nDiv[v,coordsystem]\t\t\t",
 StyleBox["divergencia de un campo vectorial v en un sistema de coordenadas ",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 "\nCurl[v,coordsystem]\t\t\t",
 StyleBox["rotacional de un campo vectorial v en un sistema de coordenadas ",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 "\nLaplacian[f,coordsystem]\t\t",
 StyleBox["laplaciano de un campo escalar f en un sistema de coordenadas",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 StyleBox["\n\n",
  FontSlant->"Italic"],
 StyleBox["CALCULO INTEGRAL\n",
  FontWeight->"Plain"],
 "\nIntegrate[f[x],x]=",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["\[Integral]",
     ScriptLevel->0], 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], 
     StyleBox["\[ThinSpace]",
      ScriptLevel->0], 
     StyleBox[
      RowBox[{"\[DifferentialD]", "x"}],
      ScriptLevel->0]}]}], TraditionalForm]]],
 "\t\t",
 StyleBox["integral indefinida",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 "\nIntegrate[f[x],{x,a,b}]=",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[
     SubsuperscriptBox["\[Integral]", "a", "b"],
     ScriptLevel->0], 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], 
     StyleBox["\[ThinSpace]",
      ScriptLevel->0], 
     StyleBox[
      RowBox[{"\[DifferentialD]", "x"}],
      ScriptLevel->0]}]}], TraditionalForm]]],
 "\t",
 StyleBox["integral definida",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 StyleBox["\n",
  FontSlant->"Italic"],
 "Integrate[f[x,y],{x,c,d},{y,a,b}]=",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     SubsuperscriptBox["\[Integral]", "c", "d"], "\[ThinSpace]", 
     RowBox[{"\[DifferentialD]", "x"}]}],
    ScriptLevel->0], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[
     SubsuperscriptBox["\[Integral]", "a", "b"],
     ScriptLevel->0], 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"x", ",", "y"}], "]"}], 
     StyleBox["\[ThinSpace]",
      ScriptLevel->0], 
     StyleBox[
      RowBox[{"\[DifferentialD]", "y"}],
      ScriptLevel->0]}]}], TraditionalForm]]],
 "   ",
 StyleBox["integral m\[UAcute]ltiple",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 "\n",
 StyleBox["N",
  FontWeight->"Bold"],
 "Integrate[f[x],{x,a,b}] \t\t",
 StyleBox["integral num\[EAcute]rica",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 StyleBox["\n\n",
  FontSlant->"Italic"],
 StyleBox["BUSQUEDA DE RAICES, MAXIMOS Y MINIMOS (NUMERICAMENTE)\n",
  FontWeight->"Plain"],
 StyleBox["\nFindRoot[f[x]\[Equal]0, {x, x0}] ",
  FontWeight->"Bold"],
 StyleBox["busca una ",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 "ra\[IAcute]z",
 StyleBox[" de f(x)=0 en un entorno de x0",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 StyleBox["\nFindRoot[f[x]\[Equal]0, {x, x0,xmin,xmax}] ",
  FontWeight->"Bold"],
 StyleBox["busca una ",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 "ra\[IAcute]z",
 StyleBox[" de f(x)=0 en un entorno de x0",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 StyleBox[" ",
  FontWeight->"Plain"],
 StyleBox["sin salirse del intervalo [xmin,xmax]",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 StyleBox["\nFindRoot[{f[x,y]\[Equal]0,g[x,y]\[Equal]0},{x,x0},{y,y0}] ",
  FontWeight->"Bold"],
 StyleBox["busca ",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 "ra\[IAcute]ces",
 StyleBox[" de sistemas de ecuaciones",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 StyleBox["\n\n",
  FontWeight->"Bold"],
 StyleBox["FindMinimum[", "MR",
  FontWeight->"Bold"],
 StyleBox["f", "TI",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 "{",
 StyleBox["x", "TI",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 "x0",
 Cell[BoxData[
  FormBox["}", TraditionalForm]], "InlineFormula"],
 StyleBox["]", "MR",
  FontWeight->"Bold"],
 " ",
 StyleBox["busca un m\[IAcute]nimo de f alrededor de x0",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 "\n",
 StyleBox["FindMinimum[", "MR",
  FontWeight->"Bold"],
 StyleBox["f", "TI",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 "{",
 StyleBox["x", "TI",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 " ",
 StyleBox["x0", "TI",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 " ",
 StyleBox["xmin", "TI",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 " ",
 StyleBox["xmax", "TI",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox["}", TraditionalForm]], "InlineFormula"],
 StyleBox["] ", "MR",
  FontWeight->"Bold"],
 StyleBox["busca un m\[IAcute]nimo de f alrededor de x0 sin salirse del \
intervalo [xmin,xmax]",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 StyleBox["\n",
  FontWeight->"Bold"],
 StyleBox["FindMinimum[", "MR",
  FontWeight->"Bold"],
 StyleBox["f", "TI",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 StyleBox[",{", "MR",
  FontWeight->"Bold"],
 StyleBox["x", "TI",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 "x0",
 Cell[BoxData[
  FormBox["}", TraditionalForm]], "InlineFormula"],
 StyleBox[",{", "MR",
  FontWeight->"Bold"],
 " ",
 StyleBox["y", "TI",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 "y0",
 Cell[BoxData[
  FormBox["}", TraditionalForm]], "InlineFormula"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 " \[Ellipsis] ",
 StyleBox["] ", "MR",
  FontWeight->"Bold"],
 StyleBox["busca un m\[IAcute]nimo para una funci\[OAcute]n de varias \
variables",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 "\n\n",
 StyleBox["ConstrainedMin[", "MR",
  FontWeight->"Bold"],
 StyleBox["f", "TI",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 " {",
 StyleBox["desigualdades", "TI",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox["}", TraditionalForm]], "InlineFormula"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 "{",
 StyleBox["x", "TI",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 " ",
 StyleBox["y", "TI",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 " \[Ellipsis] ",
 Cell[BoxData[
  FormBox["}", TraditionalForm]], "InlineFormula"],
 StyleBox["]", "MR",
  FontWeight->"Bold"],
 " ",
 StyleBox["busca un m\[IAcute]nimo condicionado a ciertas ligaduras",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 "\n",
 StyleBox["ConstrainedMax[", "MR",
  FontWeight->"Bold"],
 StyleBox["f", "TI",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 "{",
 StyleBox["desigualdades", "TI",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox["}", TraditionalForm]], "InlineFormula"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 " {",
 StyleBox["x", "TI",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 " ",
 StyleBox["y", "TI",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 " \[Ellipsis] ",
 Cell[BoxData[
  FormBox["}", TraditionalForm]], "InlineFormula"],
 StyleBox["] ", "MR",
  FontWeight->"Bold"],
 StyleBox["busca un m\[IAcute]nimo condicionado a ciertas ligaduras",
  FontWeight->"Plain",
  FontSlant->"Italic"]
}], "Text",
 FontWeight->"Bold"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["C\[AAcute]lculo de L\[IAcute]mites",
 FontWeight->"Bold"]], "Subsection",
 TextAlignment->Left,
 TextJustification->1],

Cell[TextData[{
 StyleBox["Para calcular l\[IAcute]mites  ",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     UnderscriptBox[
      StyleBox[
       RowBox[{"lim", 
        StyleBox["f",
         FontSlant->"Italic"]}]], 
      RowBox[{"x", "\[Rule]", "a"}]], "(", "x", ")"}], " "}], 
   TraditionalForm]],
  FontSize->12],
 " de funciones reales de ",
 "variable",
 " real,",
 StyleBox[" ",
  FontSize->12],
 StyleBox["Mathematica",
  FontSize->12,
  FontSlant->"Italic"],
 StyleBox[" dispone de la sentencia :  ",
  FontSize->12],
 StyleBox["Limit[f(x), x->a]",
  FontSize->12,
  FontWeight->"Bold"],
 StyleBox[" . Por ejemplo, para obtener  ",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   UnderscriptBox["lim", 
    RowBox[{"x", " ", "\[Rule]", "0"}]], TraditionalForm]],
  FontSize->12],
 StyleBox[" ",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"sen\[Alpha]", " ", "x"}], "x"], TraditionalForm]],
  FontSize->12],
 StyleBox[" , la sintaxis es la siguiente:  ",
  FontSize->12]
}], "Text",
 TextAlignment->Left,
 TextJustification->1],

Cell[BoxData[
 StyleBox[
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"\[Alpha]", " ", "x"}], "]"}], "/", "x"}], " ", ",", " ", 
    RowBox[{"x", "->", "0"}]}], "]"}],
  FontSize->12]], "Input",
 Evaluatable->True,
 TextAlignment->Left,
 TextJustification->1,
 CellLabel->"In[1]:="],

Cell[TextData[{
 StyleBox["Los l\[IAcute]mites laterales se obtienen mediante las sentencias: \
\n\n",
  FontSize->12],
 StyleBox["Limit[",
  FontSize->12,
  FontWeight->"Bold"],
 StyleBox["f(x), x->a,",
  FontSize->12,
  FontWeight->"Bold"],
 StyleBox[" Direction->1] ",
  FontSize->12,
  FontWeight->"Bold"],
 StyleBox[" ",
  FontSize->12],
 StyleBox["l\[IAcute]mite lateral por la derecha",
  FontSize->12,
  FontSlant->"Italic"],
 StyleBox["\n\n",
  FontSize->12],
 StyleBox["Limit[",
  FontSize->12,
  FontWeight->"Bold"],
 StyleBox["f(x), x->a,",
  FontSize->12,
  FontWeight->"Bold"],
 StyleBox[" Direction->-1] ",
  FontSize->12,
  FontWeight->"Bold"],
 StyleBox["l\[IAcute]mite lateral por la izquierda.",
  FontSize->12,
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox[" \n\nPor ejemplo, para la funci\[OAcute]n ",
  FontSize->12],
 StyleBox["f(x)=1/x, ",
  FontSize->12,
  FontSlant->"Italic"],
 StyleBox[" los l\[IAcute]mites laterales a la izquierda y a la derecha de ",
  FontSize->12],
 StyleBox["x=0",
  FontSize->12,
  FontSlant->"Italic"],
 StyleBox["  son:",
  FontSize->12]
}], "Text",
 TextAlignment->Left,
 TextJustification->1],

Cell[BoxData[{
 StyleBox[
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{"1", "/", "x"}], ",", " ", 
    RowBox[{"x", "->", "0"}], ",", " ", 
    RowBox[{"Direction", "->", 
     RowBox[{"-", "1"}]}]}], "]"}],
  FontSize->12,
  FontWeight->"Bold"], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{"1", "/", "x"}], ",", " ", 
    RowBox[{"x", "->", "0"}], ",", " ", 
    RowBox[{"Direction", "->", "1"}]}], "]"}],
  FontSize->12,
  FontWeight->"Bold"]}], "Input",
 CellLabel->"In[2]:="],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Ejercicio ",
 FontSize->12,
 FontWeight->"Bold"]], "Subsubsection",
 TextAlignment->Left,
 TextJustification->1],

Cell[TextData[{
 StyleBox["a) ",
  FontSize->12],
 StyleBox["Calcular:   ",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   UnderscriptBox["lim", 
    RowBox[{"x", " ", "\[Rule]", "\[Infinity]"}]], TraditionalForm]],
  FontSize->12],
 StyleBox[" ",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"log", " ", 
     SuperscriptBox["x", "5"]}], "x"], TraditionalForm]],
  FontSize->12],
 StyleBox["  ;   ",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   UnderscriptBox["lim", 
    RowBox[{"x", " ", "\[Rule]", 
     SuperscriptBox["0", "\[PlusMinus]"]}]], TraditionalForm]],
  FontSize->12],
 StyleBox[" ",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"tan", "(", 
     RowBox[{"2", "x"}], ")"}], "x"], TraditionalForm]],
  FontSize->12],
 StyleBox["  ",
  FontSize->12],
 ";  ",
 Cell[BoxData[
  FormBox[
   UnderscriptBox["lim", 
    RowBox[{"x", " ", "\[Rule]", "\[Infinity]"}]], TraditionalForm]],
  FontSize->12],
 StyleBox[" ",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     SuperscriptBox["3", 
      RowBox[{"x", "+", "1"}]], "+", 
     SuperscriptBox["5", 
      RowBox[{"x", "+", "1"}]]}], 
    RowBox[{
     SuperscriptBox["3", "x"], "+", 
     SuperscriptBox["5", "x"]}]], TraditionalForm]],
  FontSize->12],
 "\n\nb) Definir la funci\[OAcute]n ",
 StyleBox[" f(x)=",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"1", " ", "-", " ", 
     SuperscriptBox["x", "2"]}], 
    RowBox[{"1", "-", " ", 
     SuperscriptBox["x", "5"]}]], TraditionalForm]],
  FontSize->12],
 ". Obtener: el valor de  f en x=1, y los l\[IAcute]mites  cuando x tiende a \
1, a +\[Infinity] y a -\[Infinity]. Dar la gr\[AAcute]fica de f en el \
intervalo [-5,5]",
 StyleBox[".\n\nc) Estudiar la continuidad de la funci\[OAcute]n real  de \
variable real g(x):\ng(x)=",
  FontSize->12],
 Cell[BoxData[
  FractionBox[
   SuperscriptBox["e", "x"], 
   RowBox[{"1", "+", 
    RowBox[{"2", "x"}], "+", 
    SuperscriptBox["x", "2"]}]]]],
 "  si x"
}], "Text",
 TextAlignment->Left,
 TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Derivadas de funciones. Gradiente, divergencia y rotacional ", \
"Subsection"],

Cell[TextData[{
 StyleBox["Dada una funci\[OAcute]n de una variable f(x) o de varias \
variables f(",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", "1"], TraditionalForm]],
  FontSize->12],
 StyleBox[", ",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", "2"], TraditionalForm]],
  FontSize->12],
 StyleBox[",..., ",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", "n"], TraditionalForm]],
  FontSize->12],
 StyleBox[") queremos calcular su derivada o derivada parcial respecto alguna \
de sus variables. El comando que realiza ese c\[AAcute]lculo con ",
  FontSize->12],
 StyleBox["Mathematica",
  FontSize->12,
  FontSlant->"Italic"],
 StyleBox[" es D[f,x] o D[f,",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", "i"], TraditionalForm]],
  FontSize->12],
 StyleBox["]. Por ejemplo si queremos calcular la derivada primera y segunda \
de f(x)= sen(x)  podemos hacerlo de cuatro formas:",
  FontSize->12]
}], "Text",
 TextAlignment->Left,
 TextJustification->1,
 FontSize->14,
 FontWeight->"Plain"],

Cell[BoxData[{
 StyleBox[
  RowBox[{
   SubscriptBox["\[PartialD]", "x"], " ", 
   RowBox[{"Sin", "[", "x", "]"}]}],
  FontSize->12,
  FontWeight->"Bold"], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], ",", "x"}], "]"}],
  FontSize->12,
  FontWeight->"Bold"], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{"Sin", "'"}], "[", "x", "]"}],
  FontSize->12,
  FontWeight->"Bold"], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   StyleBox[
    RowBox[{
     RowBox[{
      RowBox[{"Derivative", "[", "1", "]"}], "[", "Sin", "]"}], "[", "x", 
     "]"}],
    FontWeight->"Bold"], "\[IndentingNewLine]"}],
  FontSize->12], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   SubscriptBox["\[PartialD]", 
    RowBox[{"x", ",", "x"}]], 
   RowBox[{"Sin", "[", "x", "]"}]}],
  FontSize->12,
  FontWeight->"Bold"], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "2"}], "}"}]}], "]"}],
  FontSize->12,
  FontWeight->"Bold"], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{"Sin", "''"}], "[", "x", "]"}],
  FontSize->12,
  FontWeight->"Bold"], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{
    RowBox[{"Derivative", "[", "2", "]"}], "[", "Sin", "]"}], "[", "x", "]"}],
  FontSize->12,
  FontWeight->"Bold"]}], "Input",
 Evaluatable->True,
 TextAlignment->Left,
 TextJustification->1,
 FontSize->14,
 FontWeight->"Plain",
 CellLabel->"In[4]:="],

Cell[TextData[{
 StyleBox["Donde, para la opci\[OAcute]n ",
  FontSize->12],
 StyleBox[" ",
  FontSize->12],
 Cell[BoxData[
  StyleBox[
   RowBox[{
    SubscriptBox["\[PartialD]", "x"], " ", 
    RowBox[{"Sin", "[", "x", "]"}]}],
   FontWeight->"Bold"]],
  Evaluatable->True,
  TextAlignment->Left,
  TextJustification->1,
  FontSize->12,
  FontWeight->"Plain"],
 " ",
 StyleBox["utilizaremos la paleta BasicCalculations. Para calcular la \
derivada parcial con respecto a la variable ",
  FontSize->12],
 StyleBox["y",
  FontSize->12,
  FontSlant->"Italic"],
 StyleBox[" de la funci\[OAcute]n ",
  FontSize->12],
 StyleBox["f(x,y) = ",
  FontSize->12,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "2"], 
    SuperscriptBox["y", "3"]}], TraditionalForm]]],
 StyleBox[" ",
  FontSize->12,
  FontSlant->"Italic"],
 StyleBox["podemos hacerlo de estas tres formas:",
  FontSize->12]
}], "Text",
 TextAlignment->Left,
 TextJustification->1,
 FontSize->14,
 FontWeight->"Plain"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   StyleBox[
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", 
       RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
      RowBox[{
       RowBox[{"x", "^", "2"}], 
       RowBox[{"y", "^", "3"}]}]}], ";"}],
    FontSize->12,
    FontWeight->"Bold"], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{
     SubscriptBox["\[PartialD]", "y"], 
     RowBox[{"f", "[", 
      RowBox[{"x", ",", "y"}], "]"}]}],
    FontSize->12,
    FontWeight->"Bold"], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"f", "[", 
       RowBox[{"x", ",", "y"}], "]"}], ",", "y"}], "]"}],
    FontSize->12,
    FontWeight->"Bold"], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{
     RowBox[{
      RowBox[{"Derivative", "[", 
       RowBox[{"0", ",", "1"}], "]"}], "[", "f", "]"}], "[", 
     RowBox[{"x", ",", "y"}], "]"}],
    FontSize->12,
    FontWeight->"Bold"]}]}]], "Input",
 Evaluatable->True,
 TextAlignment->Left,
 TextJustification->1,
 FontSize->14,
 FontWeight->"Plain",
 CellLabel->"In[12]:="],

Cell[TextData[{
 StyleBox["donde hemos definido previamente la funci\[OAcute]n. Para calcular \
derivadas de orden superior, como   ",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     SuperscriptBox["\[PartialD]", "3"], "f"}], 
    RowBox[{
     RowBox[{"\[PartialD]", "x"}], 
     RowBox[{"\[PartialD]", 
      SuperscriptBox["y", "2"]}]}]], TraditionalForm]],
  FontSize->12],
 ",",
 StyleBox[" de la funci\[OAcute]n ",
  FontSize->12],
 StyleBox["f(x,y) = ",
  FontSize->12,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "2"], 
    SuperscriptBox["y", "3"]}], TraditionalForm]]],
 ", ",
 StyleBox["escribir\[IAcute]amos:",
  FontSize->12]
}], "Text",
 TextAlignment->Left,
 TextJustification->1,
 FontSize->14,
 FontWeight->"Plain"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox[
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"f", "[", 
       RowBox[{"x", ",", "y"}], "]"}], ",", "x", ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", "2"}], "}"}]}], "]"}],
    FontSize->12,
    FontWeight->"Bold"], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{
     RowBox[{
      RowBox[{"Derivative", "[", 
       RowBox[{"1", ",", "2"}], "]"}], "[", "f", "]"}], "[", 
     RowBox[{"x", ",", "y"}], "]"}],
    FontSize->12,
    FontWeight->"Bold"]}], "\[IndentingNewLine]"}]], "Input",
 Evaluatable->True,
 TextAlignment->Left,
 TextJustification->1,
 FontSize->14,
 FontWeight->"Plain",
 CellLabel->"In[16]:="],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Ejercicio",
 FontSize->12,
 FontWeight->"Bold"]], "Subsubsection",
 TextAlignment->Left,
 TextJustification->1,
 FontSize->14,
 FontWeight->"Plain"],

Cell[TextData[{
 StyleBox["Calcula ",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"\[PartialD]", "f"}], 
    RowBox[{"\[PartialD]", "x"}]], TraditionalForm]],
  FontSize->12],
 StyleBox[", ",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"\[PartialD]", "f"}], 
    RowBox[{"\[PartialD]", "y"}]], TraditionalForm]],
  FontSize->12],
 StyleBox[",  ",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     SuperscriptBox["\[PartialD]", "2"], "f"}], 
    RowBox[{
     RowBox[{"\[PartialD]", "x"}], 
     RowBox[{"\[PartialD]", "y"}]}]], TraditionalForm]],
  FontSize->12],
 StyleBox[", ",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     SuperscriptBox["\[PartialD]", "3"], "f"}], 
    RowBox[{
     RowBox[{"\[PartialD]", "x"}], 
     RowBox[{"\[PartialD]", "y"}], 
     RowBox[{"\[PartialD]", "x"}]}]], TraditionalForm]],
  FontSize->12],
 StyleBox[", de la funci\[OAcute]n f(x,y) = ",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   RowBox[{"tan", "(", 
    RowBox[{"y", "/", "x"}], ")"}], TraditionalForm]],
  FontSize->12]
}], "Text",
 TextAlignment->Left,
 TextJustification->1,
 FontSize->14,
 FontWeight->"Plain"],

Cell[TextData[{
 "Tambi\[EAcute]n podemos calcular el gradiente de dicha funci\[OAcute]n con \
el comando ",
 StyleBox["Grad",
  FontWeight->"Bold"],
 ", cargando previamente el paquete"
}], "Text"],

Cell[BoxData[{
 RowBox[{"<<", "Calculus`VectorAnalysis`"}], "\[IndentingNewLine]", 
 RowBox[{"Grad", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "2"}], 
    RowBox[{"y", "^", "3"}]}], ",", 
   RowBox[{"Cartesian", "[", 
    RowBox[{"x", ",", "y", ",", "z"}], "]"}]}], "]"}]}], "Input",
 CellLabel->"In[18]:="],

Cell[TextData[{
 "donde hemos especificado que el sistema de coordenadas es el cartesiano. \
Otros sistemas de coordenadas internos en  Mathematica son: ",
 StyleBox["Cylindrical[rho,phi,z] ",
  FontWeight->"Bold"],
 "y ",
 StyleBox["Spherical[r, theta, phi]. ",
  FontWeight->"Bold"],
 StyleBox["Mathematica",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox[" ",
  FontWeight->"Bold"],
 "puede recordarnos la expresi\[OAcute]n del gradiente de una funci\[OAcute]n \
arbitraria  ",
 StyleBox["f(r,\[CurlyTheta],\[CurlyPhi]) ",
  FontSlant->"Italic"],
 " en coordenadas esf\[EAcute]ricas sin mas que escribir:"
}], "Text"],

Cell[BoxData[
 RowBox[{"Grad", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"r", ",", "\[Theta]", ",", "\[CurlyPhi]"}], "]"}], ",", 
   RowBox[{"Spherical", "[", 
    RowBox[{"r", ",", "\[Theta]", ",", "\[CurlyPhi]"}], "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[20]:="],

Cell[TextData[{
 "donde ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["f", 
    RowBox[{"(", 
     RowBox[{"l", ",", "m", ",", "n"}], ")"}]], TraditionalForm]]],
 " simboliza la derivada parcial  ",
 StyleBox["l",
  FontSlant->"Italic"],
 "-\[EAcute]sima respecto a ",
 StyleBox["r, m",
  FontSlant->"Italic"],
 "-\[EAcute]sima respecto a \[Theta]",
 StyleBox[" ",
  FontSlant->"Italic"],
 " y ",
 StyleBox["n",
  FontSlant->"Italic"],
 "-\[EAcute]sima respecto a ",
 StyleBox["\[CurlyPhi]",
  FontSlant->"Italic"],
 ".\n\nDe la misma forma, podemos calcular la divergencia del campo vectorial \
",
 StyleBox[" ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   OverscriptBox["v", "\[RightVector]"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox["(x,y,z)=",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   OverscriptBox["i", "\[RightVector]"], TraditionalForm]],
  FontSlant->"Italic"],
 "+",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   OverscriptBox["j", "\[RightVector]"], TraditionalForm]],
  FontSlant->"Italic"],
 "+z",
 Cell[BoxData[
  FormBox[
   OverscriptBox["k", "\[RightVector]"], TraditionalForm]]],
 ","
}], "Text"],

Cell[BoxData[
 RowBox[{"Div", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
   RowBox[{"Cartesian", "[", 
    RowBox[{"x", ",", "y", ",", "z"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[21]:="],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"o", " ", "del", " ", "campo", " ", "gravitatorio", " ", 
    OverscriptBox["F", "\[RightVector]"], 
    RowBox[{"(", 
     RowBox[{"r", ",", "\[Theta]", ",", "\[CurlyPhi]"}], ")"}]}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      OverscriptBox["r", "^"]}], "/", 
     SuperscriptBox["r", "2"]}], " ", "en", " ", "coordenadas", " ", 
    "esf\[EAcute]ricas"}]}],
  FontFamily->"Times New Roman"]], "Text"],

Cell[BoxData[
 RowBox[{"Div", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "1"}], "/", 
      RowBox[{"r", "^", "2"}]}], ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"Spherical", "[", 
    RowBox[{"r", ",", "\[Theta]", ",", "\[CurlyPhi]"}], "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[22]:="],

Cell[TextData[{
 "que nos indica que el campo gravitatorio es solenoidal (salvo en el punto ",
 StyleBox["r=0, ",
  FontSlant->"Italic"],
 "donde el campo no est\[AAcute] definido). \n\nPara calcular el rotacional \
de ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["v", "\[RightVector]"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox["(x,y,z)=",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   FractionBox["y", "z"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   OverscriptBox["i", "\[RightVector]"], TraditionalForm]],
  FontSlant->"Italic"],
 "-",
 Cell[BoxData[
  FormBox[
   FractionBox["x", "z"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   OverscriptBox["j", "\[RightVector]"], TraditionalForm]],
  FontSlant->"Italic"],
 "+z",
 Cell[BoxData[
  FormBox[
   OverscriptBox["k", "\[RightVector]"], TraditionalForm]]],
 ", escribiremos:"
}], "Text"],

Cell[BoxData[
 RowBox[{"Curl", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"y", "/", "z"}], ",", 
     RowBox[{
      RowBox[{"-", "x"}], "/", "z"}], ",", "z"}], "}"}], ",", 
   RowBox[{"Cartesian", "[", 
    RowBox[{"x", ",", "y", ",", "z"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[23]:="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["C\[AAcute]lculo de primitivas e integral definida",
 FontWeight->"Bold"]], "Subsection",
 TextAlignment->Left,
 TextJustification->1,
 FontSize->14],

Cell[TextData[{
 StyleBox["El comando que se utiliza para calcular la primitiva de una funci\
\[OAcute]n f(x) es",
  FontSize->12],
 StyleBox[" Integrate[f[x],x]",
  FontSize->12,
  FontWeight->"Bold"],
 StyleBox[". Por ejemplo, para calcular una primitiva de ",
  FontSize->12],
 StyleBox["f(x) = ",
  FontSize->12,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]]],
 StyleBox[" ",
  FontSize->12,
  FontSlant->"Italic"],
 StyleBox[" procedemos del siguiente modo: ",
  FontSize->12]
}], "Text",
 TextAlignment->Left,
 TextJustification->1,
 FontSize->14],

Cell[BoxData[
 StyleBox[
  RowBox[{"\n", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"x", "^", "2"}], ",", "x"}], "]"}]}],
  FontSize->12]], "Input",
 Evaluatable->True,
 TextAlignment->Left,
 TextJustification->1,
 FontSize->14,
 CellLabel->"In[24]:="],

Cell[TextData[{
 StyleBox["Si lo pretendemos es calcular la integral definida",
  FontSize->12],
 StyleBox[" ",
  FontSize->12,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Integral]", "a", "b"], TraditionalForm]],
  FontSize->12,
  FontSlant->"Italic"],
 StyleBox["f(x) dx,",
  FontSize->12,
  FontSlant->"Italic"],
 StyleBox[" el comando que debemos usar es ",
  FontSize->12],
 StyleBox["Integrate[f,{x,a,b}]",
  FontSize->12,
  FontWeight->"Bold"],
 StyleBox[". \nEntonces",
  FontSize->12],
 StyleBox[" ",
  FontSize->12,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Integral]", "0", "1"], TraditionalForm]],
  FontSize->12,
  FontSlant->"Italic"],
 StyleBox[" x dx ",
  FontSize->12,
  FontSlant->"Italic"],
 StyleBox["se calcular\[IAcute]a del modo siguiente: ",
  FontSize->12]
}], "Text",
 TextAlignment->Left,
 TextJustification->1,
 FontSize->14],

Cell[BoxData[
 StyleBox[
  RowBox[{"\n", 
   RowBox[{"Integrate", "[", 
    RowBox[{"x", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]}],
  FontSize->12]], "Input",
 Evaluatable->True,
 TextAlignment->Left,
 TextJustification->1,
 FontSize->14,
 CellLabel->"In[25]:="],

Cell[TextData[{
 StyleBox["Para obtener una aproximaci\[OAcute]n num\[EAcute]rica del valor \
de la integral: ",
  FontSize->12],
 StyleBox["NIntegrate[f,{x,0,1}",
  FontSize->12,
  FontWeight->"Bold"],
 StyleBox["]",
  FontSize->12,
  FontWeight->"Bold"],
 StyleBox[". Por ejemplo, existen integrales como ",
  FontSize->12]
}], "Text",
 TextAlignment->Left,
 TextJustification->1,
 FontSize->14],

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], "/", "x"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[26]:="],

Cell[TextData[StyleBox["que no pueden expresarse en t\[EAcute]rminos d \
funciones elementales. Para obtener un valor num\[EAcute]rico escribiremos:",
 FontSize->12]], "Text",
 TextAlignment->Left,
 TextJustification->1,
 FontSize->14],

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], "/", "x"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[27]:="],

Cell[TextData[StyleBox["Tambi\[EAcute]n es posible realizar integrales m\
\[UAcute]ltiples definidas. Por ejemplo:",
 FontSize->12]], "Text",
 TextAlignment->Left,
 TextJustification->1,
 FontSize->14],

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "2"}], 
    RowBox[{"y", "^", "4"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"x", "^", "2"}], ",", 
     SqrtBox["x"]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[28]:="],

Cell[TextData[{
 StyleBox["que nos da la integral de ",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["y", "4"], TraditionalForm]]],
 " ",
 StyleBox["en el recinto limitado por las curvas ",
  FontSize->12],
 StyleBox["y=",
  FontSize->12,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]]],
 " e ",
 StyleBox["y=",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox["x"], TraditionalForm]]],
 ". ",
 StyleBox["Dibuj\[EAcute]moslo:",
  FontSize->12]
}], "Text",
 TextAlignment->Left,
 TextJustification->1,
 FontSize->14],

Cell[BoxData[{
 RowBox[{"<<", "Graphics`FilledPlot`"}], "\[IndentingNewLine]", 
 RowBox[{"FilledPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "^", "2"}], ",", 
     SqrtBox["x"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]}], "Input",
 CellLabel->"In[29]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
B\[UAcute]squeda de ra\[IAcute]ces, m\[AAcute]ximos y m\[IAcute]nimos\
\>", "Subsection"],

Cell[TextData[{
 "Excepto para ecuaciones lineales o polin\[OAcute]micas, el c\[AAcute]lculo \
de ra\[IAcute]ces de ecuaciones no admite, en general, una soluci\[OAcute]n \
anal\[IAcute]tica. Son necesarios algoritmos num\[EAcute]ricos como el m\
\[EAcute]todo de la bisecci\[OAcute]n, el de Newton, etc. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " dispone de comandos que utilizan m\[EAcute]todos num\[EAcute]ricos para el \
c\[AAcute]lculo de ra\[IAcute]ces. No obstante, siempre debemos dar una peque\
\[NTilde]a ayuda y proporcionar un valor tan cercano como sea posible a la ra\
\[IAcute]z buscada, con el objetivo tambi\[EAcute]n de  disminuir el tiempo \
de b\[UAcute]squeda. Por ejemplo, si queremos averiguar el punto de \
intersecci\[OAcute]n de las curvas ",
 StyleBox[" y=",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["e", "x"], TraditionalForm]]],
 " e ",
 StyleBox["y=",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]]],
 ", es conveniente primero hacer una representaci\[OAcute]n gr\[AAcute]fica \
superpuesta de ambas funciones:"
}], "Text",
 TextAlignment->Left,
 TextJustification->1],

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Exp", "[", "x", "]"}], ",", 
      SuperscriptBox["x", "2"]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], ";"}]], "Input",
 CellLabel->"In[31]:="],

Cell[TextData[{
 "tras lo cual salta a la vista que el punto de corte se encuentra en el \
intervalo [-1,-0.5]. Podemos utilizar el punto ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", "0"], TraditionalForm]]],
 "=-0.6 como punto de partida:"
}], "Text"],

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Exp", "[", "x", "]"}], "==", 
    SuperscriptBox["x", "2"]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "0.6"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[32]:="],

Cell["\<\
obteniendo -0.703467 como un valor num\[EAcute]rico aproximado para el punto \
de corte. Si existen varios puntos de corte como en\
\>", "Text"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    SuperscriptBox["x", "2"], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[33]:="],

Cell["\<\
y s\[OAcute]lo estamos interesados en uno de ellos, entonces especificaremos \
un intervalo de b\[UAcute]squeda; por ejemplo, el [1,2]:\
\>", "Text"],

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", 
     SuperscriptBox["x", "2"], "]"}], "==", "0"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1.5", ",", "1", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[34]:="],

Cell[TextData[{
 "Tambi\[EAcute]n es posible calcular ra\[IAcute]ces de ecuaciones en varias \
variables. Por ejemplo, dibujemos la circunferencia de radio 1 y la funci\
\[OAcute]n ",
 StyleBox[" y=x",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["e", "x"], TraditionalForm]]],
 " "
}], "Text"],

Cell[BoxData[{
 StyleBox[
  RowBox[{"<<", " ", "Graphics`ImplicitPlot`"}],
  FontWeight->"Bold"], "\[IndentingNewLine]", 
 RowBox[{"ImplicitPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"x", "^", "2"}], "+", 
       RowBox[{"y", "^", "2"}]}], "==", "1"}], ",", 
     RowBox[{"y", "==", 
      RowBox[{"x", " ", 
       RowBox[{"Exp", "[", "x", "]"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]}], "Input",
 CellLabel->"In[35]:="],

Cell["\<\
que nos ofrece tres  ra\[IAcute]ces: una alrededor de (x=-1,y=-0.5) , otra en \
(0,0)  y otra alrededor de (x=0.5,y=1). Veamos la tercera:\
\>", "Text"],

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["y", "2"]}], "==", "1"}], ",", 
     RowBox[{"y", "==", 
      RowBox[{"x", " ", 
       RowBox[{"Exp", "[", "x", "]"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", ".5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", ".9"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[37]:="],

Cell[TextData[{
 "Recordemos que se trata de valores aproximados. Por ejemplo, la funci\
\[OAcute]n ",
 StyleBox["y=",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "4"], TraditionalForm]]],
 " tiene evidentemente una ",
 "ra\[IAcute]z",
 " en x=0, sin embargo ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " nos ofrece:"
}], "Text"],

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox["x", "4"], "==", "0"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[38]:="],

Cell["\<\
Si aumentamos la precisi\[OAcute]n y el n\[UAcute]mero de iteraciones:\
\>", "Text"],

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox["x", "4"], "==", "0"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0.0237573"}], "}"}], ",", "\n", "\t", 
   RowBox[{"AccuracyGoal", "\[Rule]", "24"}], ",", 
   RowBox[{"WorkingPrecision", "\[Rule]", "34"}], ",", "\n", "\t", 
   RowBox[{"MaxIterations", "\[Rule]", "50"}]}], "]"}]], "Input",
 CellLabel->"In[39]:="],

Cell[TextData[{
 "Obtenemos un valor m\[AAcute]s cercano a cero, pero todav\[IAcute]a no \
nulo...\n\nPara la b\[UAcute]squeda de m\[IAcute]nimos de funciones \
utilizaremos el comando ",
 StyleBox["FindMinimum",
  FontWeight->"Bold"],
 ". Tambi\[EAcute]n es conveniente realizar una representaci\[OAcute]n gr\
\[AAcute]fica previa para visualizar el entorno donde localizar el \
m\[IAcute]nimo a buscar. Por ejemplo:"
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     FractionBox["x", "5"], "+", 
     RowBox[{"Sin", "[", "x", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "]"}], ";"}]], "Input",
 CellLabel->"In[40]:="],

Cell[TextData[{
 "nos ofrece un m\[IAcute]nimo alrededor de, digamos, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", "0"], TraditionalForm]]],
 "=5. El comando:"
}], "Text"],

Cell[BoxData[
 RowBox[{"FindMinimum", "[", 
  RowBox[{
   RowBox[{
    FractionBox["x", "5"], "+", 
    RowBox[{"Sin", "[", "x", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[41]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"nos", " ", "ofrece", " ", "x"}], "=", 
   RowBox[{
   "4.51103", " ", "como", " ", "un", " ", "valor", " ", "aproximado", " ", 
    "para", " ", "el", " ", "m\[IAcute]nimo"}]}], ",", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"junto", " ", "con", " ", "el", " ", "valor"}], " ", "-", 
    RowBox[{"0.0775897", " ", "de", " ", "la", " ", "funci\[OAcute]n", "  ", 
     StyleBox[
      RowBox[{"f", "[", "x", "]"}],
      FontSlant->"Italic"]}]}], 
   StyleBox["=",
    FontSlant->"Italic"], 
   RowBox[{
    RowBox[{
     StyleBox[
      FractionBox["x", "5"],
      FontSlant->"Italic"], 
     StyleBox["+",
      FontSlant->"Italic"], 
     RowBox[{
      StyleBox[
       RowBox[{"Sin", "[", "x", "]"}],
       FontSlant->"Italic"], 
      StyleBox[
       RowBox[{
        StyleBox[" ",
         FontSlant->"Italic"], " "}]], "en", " ", "dicho", " ", 
      RowBox[{"punto", ".", "  ", "Para"}], " ", "superficies", " ", "como", 
      " ", "z"}]}], "=", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"x", ",", "y"}], "]"}], "=", 
     RowBox[{
      SuperscriptBox["x", "4"], "+", 
      RowBox[{"3", 
       SuperscriptBox["x", "2"], "y"}], "+", 
      RowBox[{"5", 
       SuperscriptBox["y", "2"]}], "+", "x", "+", "y"}]}]}]}], ",", " ", 
  RowBox[{
  "es", " ", "\[UAcute]til", " ", "realizar", " ", "previamente", " ", "una", 
   " ", "representaci\[OAcute]n", " ", "de", " ", "sus", " ", "curvas", " ", 
   "de", " ", "nivel"}]}]], "Text",
 TextAlignment->Left,
 TextJustification->1,
 FontFamily->"Times New Roman"],

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox["x", "4"], "+", 
    RowBox[{"3", 
     SuperscriptBox["x", "2"], "y"}], "+", 
    RowBox[{"5", 
     SuperscriptBox["y", "2"]}], "+", "x", "+", "y"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[42]:="],

Cell["\<\
tras lo cual, salta a la vista que tenemos un m\[IAcute]nimo alrededor de \
(x,y)=(0,0). Con esta informaci\[OAcute]n podemos escribir:\
\>", "Text"],

Cell[BoxData[
 RowBox[{"FindMinimum", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox["x", "4"], "+", 
    RowBox[{"3", 
     SuperscriptBox["x", "2"], "y"}], "+", 
    RowBox[{"5", 
     SuperscriptBox["y", "2"]}], "+", "x", "+", "y"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[43]:="],

Cell[TextData[{
 "que nos da como soluci\[OAcute]n num\[EAcute]rica {x\[Rule]-0.886227,y\
\[Rule]-0.335714} . Todav\[IAcute]a podemos ayudar a\[UAcute]n m\[AAcute]s a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " y decirle, adem\[AAcute]s del punto de partida, la direcci\[OAcute]n en la \
cual buscar. Por ejemplo, la direcci\[OAcute]n del gradiente:"
}], "Text"],

Cell[BoxData[{
 RowBox[{"gr", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{
       SuperscriptBox["x", "4"], "+", 
       RowBox[{"3", 
        SuperscriptBox["x", "2"], "y"}], "+", 
       RowBox[{"5", 
        SuperscriptBox["y", "2"]}], "+", "x", "+", "y"}], ",", "x"}], "]"}], 
    ",", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{
       SuperscriptBox["x", "4"], "+", 
       RowBox[{"3", 
        SuperscriptBox["x", "2"], "y"}], "+", 
       RowBox[{"5", 
        SuperscriptBox["y", "2"]}], "+", "x", "+", "y"}], ",", "y"}], "]"}]}],
    "}"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FindMinimum", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "4"], "+", 
     RowBox[{"3", 
      SuperscriptBox["x", "2"], "y"}], "+", 
     RowBox[{"5", 
      SuperscriptBox["y", "2"]}], "+", "x", "+", "y"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0"}], "}"}], ",", 
    RowBox[{"Gradient", "\[Rule]", "gr"}]}], "]"}], 
  "\[IndentingNewLine]"}]}], "Input",
 CellLabel->"In[44]:="],

Cell[TextData[{
 "En este caso obtenemos un resultado id\[EAcute]ntico al anterior. \n\nPara \
funciones ",
 StyleBox["f ",
  FontWeight->"Bold"],
 "lineales, el comando ",
 StyleBox["ConstrainedMin[", "MR",
  FontWeight->"Bold"],
 StyleBox["f", "TI",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 " {",
 StyleBox["desigualdades", "TI",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox["}", TraditionalForm]], "InlineFormula"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 "{",
 StyleBox["x", "TI",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 " ",
 StyleBox["y", "TI",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 " \[Ellipsis] ",
 Cell[BoxData[
  FormBox["}", TraditionalForm]], "InlineFormula"],
 StyleBox["]", "MR",
  FontWeight->"Bold"],
 " encuentra el m\[IAcute]nimo de ",
 StyleBox["f ",
  FontWeight->"Bold"],
 "sujeta a ciertas condiciones (ligaduras o \"constraints\" ) expresadas en \
forma de desigualdades. Por ejemplo:"
}], "Text"],

Cell[BoxData[
 RowBox[{"ConstrainedMin", "[", 
  RowBox[{
   RowBox[{"x", "+", 
    RowBox[{"3", " ", "y"}], "+", 
    RowBox[{"7", " ", "z"}]}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "-", 
       RowBox[{"3", " ", "y"}]}], "<", "7"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"2", " ", "x"}], "+", 
       RowBox[{"3", " ", "z"}]}], "\[GreaterEqual]", "5"}], ",", 
     RowBox[{
      RowBox[{"x", "+", "y", "+", "z"}], "<", "10"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[46]:="],

Cell["o bien m\[AAcute]ximos:", "Text"],

Cell[BoxData[
 RowBox[{"ConstrainedMax", "[", 
  RowBox[{
   RowBox[{"x", "+", "y"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "<", "1"}], ",", 
     RowBox[{"y", "<", "2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[47]:="],

Cell["\<\
Este tipo de optimizaci\[OAcute]n aparece con frecuencia en problemas de \
\"Programaci\[OAcute]n Lineal\".\
\>", "Text"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1016, 668},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
DockedCells->FEPrivate`FrontEndResource[
 "FEExpressions", "CompatibilityToolbar"],
PrintingCopies->1,
PrintingStartingPageNumber->51,
PrintingPageRange->{80, 80},
PageHeaders->{{
   Cell[
    TextData[{
      CounterBox["Page"]}], "PageNumber"], Inherited, 
   Cell[
    TextData[{
      OptionValueBox["FileName"]}], "Header"]}, {
   Cell[
    TextData[{
      OptionValueBox["FileName"]}], "Header"], Inherited, 
   Cell[
    TextData[{
      CounterBox["Page"]}], "PageNumber"]}},
PrintingOptions->{"FacingPages"->True,
"FirstPageHeader"->False,
"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->True,
"PrintingMargins"->{{72, 72}, {57.5625, 57.5625}}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Textbook.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 224, 9, 83, "Section"],
Cell[CellGroupData[{
Cell[816, 35, 41, 0, 38, "Subsection"],
Cell[860, 37, 11760, 461, 943, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12657, 503, 142, 3, 44, "Subsection"],
Cell[12802, 508, 1091, 46, 35, "Text"],
Cell[13896, 556, 327, 12, 30, "Input",
 Evaluatable->True],
Cell[14226, 570, 1158, 47, 175, "Text"],
Cell[15387, 619, 523, 18, 50, "Input"],
Cell[CellGroupData[{
Cell[15935, 641, 136, 4, 37, "Subsubsection"],
Cell[16074, 647, 2083, 82, 168, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[18206, 735, 84, 1, 44, "Subsection"],
Cell[18293, 738, 1064, 39, 42, "Text"],
Cell[19360, 779, 1522, 58, 199, "Input",
 Evaluatable->True],
Cell[20885, 839, 1013, 42, 43, "Text"],
Cell[21901, 883, 1081, 40, 115, "Input",
 Evaluatable->True],
Cell[22985, 925, 803, 32, 36, "Text"],
Cell[23791, 959, 678, 25, 73, "Input",
 Evaluatable->True],
Cell[CellGroupData[{
Cell[24494, 988, 172, 6, 37, "Subsubsection"],
Cell[24669, 996, 1219, 51, 36, "Text"],
Cell[25891, 1049, 198, 6, 25, "Text"],
Cell[26092, 1057, 316, 9, 50, "Input"],
Cell[26411, 1068, 629, 18, 42, "Text"],
Cell[27043, 1088, 277, 8, 30, "Input"],
Cell[27323, 1098, 1231, 50, 75, "Text"],
Cell[28557, 1150, 234, 7, 30, "Input"],
Cell[28794, 1159, 462, 13, 28, "Text"],
Cell[29259, 1174, 329, 11, 30, "Input"],
Cell[29591, 1187, 872, 32, 79, "Text"],
Cell[30466, 1221, 309, 10, 30, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[30824, 1237, 172, 4, 42, "Subsection"],
Cell[30999, 1243, 604, 23, 25, "Text"],
Cell[31606, 1268, 266, 11, 50, "Input",
 Evaluatable->True],
Cell[31875, 1281, 915, 37, 52, "Text"],
Cell[32793, 1320, 303, 12, 50, "Input",
 Evaluatable->True],
Cell[33099, 1334, 397, 15, 25, "Text"],
Cell[33499, 1351, 224, 7, 30, "Input"],
Cell[33726, 1360, 235, 5, 25, "Text"],
Cell[33964, 1367, 225, 7, 30, "Input"],
Cell[34192, 1376, 201, 5, 25, "Text"],
Cell[34396, 1383, 347, 12, 33, "Input"],
Cell[34746, 1397, 668, 30, 27, "Text"],
Cell[35417, 1429, 326, 10, 53, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35780, 1444, 99, 2, 44, "Subsection"],
Cell[35882, 1448, 1187, 28, 76, "Text"],
Cell[37072, 1478, 319, 11, 31, "Input"],
Cell[37394, 1491, 257, 7, 25, "Text"],
Cell[37654, 1500, 263, 9, 31, "Input"],
Cell[37920, 1511, 154, 3, 25, "Text"],
Cell[38077, 1516, 241, 8, 31, "Input"],
Cell[38321, 1526, 159, 3, 25, "Text"],
Cell[38483, 1531, 263, 8, 31, "Input"],
Cell[38749, 1541, 317, 10, 25, "Text"],
Cell[39069, 1553, 549, 18, 50, "Input"],
Cell[39621, 1573, 162, 3, 25, "Text"],
Cell[39786, 1578, 468, 16, 31, "Input"],
Cell[40257, 1596, 367, 14, 25, "Text"],
Cell[40627, 1612, 218, 7, 31, "Input"],
Cell[40848, 1621, 94, 2, 25, "Text"],
Cell[40945, 1625, 401, 10, 72, "Input"],
Cell[41349, 1637, 430, 9, 92, "Text"],
Cell[41782, 1648, 290, 10, 40, "Input"],
Cell[42075, 1660, 176, 6, 25, "Text"],
Cell[42254, 1668, 239, 8, 40, "Input"],
Cell[42496, 1678, 1577, 48, 77, "Text"],
Cell[44076, 1728, 460, 15, 31, "Input"],
Cell[44539, 1745, 159, 3, 25, "Text"],
Cell[44701, 1750, 398, 13, 31, "Input"],
Cell[45102, 1765, 373, 7, 42, "Text"],
Cell[45478, 1774, 1112, 37, 72, "Input"],
Cell[46593, 1813, 1101, 43, 93, "Text"],
Cell[47697, 1858, 594, 19, 30, "Input"],
Cell[48294, 1879, 39, 0, 25, "Text"],
Cell[48336, 1881, 298, 10, 30, "Input"],
Cell[48637, 1893, 131, 3, 25, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

