(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     46752,       1613]
NotebookOptionsPosition[     42892,       1493]
NotebookOutlinePosition[     43979,       1533]
CellTagsIndexPosition[     43936,       1530]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "Sucesiones y series con ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " "
}], "Section",
 ShowGroupOpener->True,
 GeneratedCell->False,
 TextAlignment->Left,
 TextJustification->1],

Cell[CellGroupData[{

Cell["Resumen de comandos", "Subsection"],

Cell[TextData[{
 "SUCESIONES Y SERIES NUM\[CapitalEAcute]RICAS\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FormBox[
     RowBox[{"Limit", "[", 
      SubscriptBox["a", "i"]}],
     TraditionalForm], ",", 
    RowBox[{"i", "->", "\[Infinity]"}]}], TraditionalForm]],
  FontWeight->"Bold"],
 StyleBox["] ",
  FontWeight->"Bold"],
 "calcula el l\[IAcute]mite de la sucesi\[OAcute]n ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "i"], TraditionalForm]]],
 " cuando ",
 StyleBox["i ",
  FontSlant->"Italic"],
 "tiende a infinito\n",
 Cell[BoxData[
  FormBox[
   RowBox[{"Sum", "[", 
    SubscriptBox["a", "i"]}], TraditionalForm]],
  FontWeight->"Bold"],
 StyleBox[", {i, imin,imax,paso}]=",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"i", "=", "imin"}], "imax"],
     ScriptLevel->0], 
    StyleBox[" ",
     ScriptLevel->0], 
    SubscriptBox["a", "i"]}], TraditionalForm]],
  FontWeight->"Bold"],
 " calcula la suma de la serie (el ",
 StyleBox["paso",
  FontWeight->"Bold"],
 " es opcional e igual a 1 por defecto)\n",
 StyleBox["\n", "MR"],
 StyleBox["SERIES DE POTENCIAS", "MR",
  FontFamily->"Times New Roman"],
 StyleBox["\n\n", "MR"],
 StyleBox["Series[", "MR",
  FontWeight->"Bold"],
 StyleBox["f", "TI",
  FontWeight->"Bold"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 StyleBox[" {",
  FontWeight->"Bold"],
 StyleBox["x", "TI",
  FontWeight->"Bold"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 StyleBox[" ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \\\"TI\\\"]\
\\)\"\>", "0"], TraditionalForm]], "InlineFormula",
  FontWeight->"Bold"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 StyleBox[" ",
  FontWeight->"Bold"],
 StyleBox["n", "TI",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox["}", TraditionalForm]], "InlineFormula",
  FontWeight->"Bold"],
 StyleBox["]", "MR",
  FontWeight->"Bold"],
 " genera una serie de potencias (desarrollo de Taylor) para la \
funci\[OAcute]n f alrededor del punto ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    SubscriptBox["x", "0"]}], TraditionalForm]], "InlineFormula"],
 " hasta orden ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"x", "-", 
      SubscriptBox["x", "0"]}], ")"}], "n"], TraditionalForm]], 
  "InlineFormula"],
 ". \n",
 StyleBox["Normal[",
  FontWeight->"Bold"],
 StyleBox["Series[", "MR",
  FontWeight->"Bold"],
 StyleBox["f", "TI",
  FontWeight->"Bold"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 StyleBox[" {",
  FontWeight->"Bold"],
 StyleBox["x", "TI",
  FontWeight->"Bold"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 StyleBox[" ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \\\"TI\\\"]\
\\)\"\>", "0"], TraditionalForm]], "InlineFormula",
  FontWeight->"Bold"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 StyleBox[" ",
  FontWeight->"Bold"],
 StyleBox["n", "TI",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox["}", TraditionalForm]], "InlineFormula",
  FontWeight->"Bold"],
 StyleBox["]] ", "MR",
  FontWeight->"Bold"],
 "ofrece el polinomio de Taylor de grado n.",
 StyleBox["\n",
  FontSize->12],
 StyleBox["Series[", "MR",
  FontWeight->"Bold"],
 StyleBox["f", "TI",
  FontWeight->"Bold"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 StyleBox["{",
  FontWeight->"Bold"],
 StyleBox["x", "TI",
  FontWeight->"Bold"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 StyleBox[" ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \\\"TI\\\"]\
\\)\"\>", "0"], TraditionalForm]], "InlineFormula",
  FontWeight->"Bold"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 StyleBox[" ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"n\\\\\\\"\\\", \\\"TI\\\"]\
\\)\"\>", "x"], TraditionalForm]], "InlineFormula",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox["}", TraditionalForm]], "InlineFormula",
  FontWeight->"Bold"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 StyleBox["{",
  FontWeight->"Bold"],
 StyleBox["y", "TI",
  FontWeight->"Bold"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 StyleBox[" ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"y\\\\\\\"\\\", \\\"TI\\\"]\
\\)\"\>", "0"], TraditionalForm]], "InlineFormula",
  FontWeight->"Bold"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 StyleBox[" ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"n\\\\\\\"\\\", \\\"TI\\\"]\
\\)\"\>", "y"], TraditionalForm]], "InlineFormula",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox["}", TraditionalForm]], "InlineFormula",
  FontWeight->"Bold"],
 StyleBox["]", "MR",
  FontWeight->"Bold"],
 " para funciones de varias variables.\n",
 StyleBox["SeriesCoefficient[", "MR",
  FontWeight->"Bold"],
 StyleBox["serie", "TI",
  FontWeight->"Bold"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 StyleBox[" ",
  FontWeight->"Bold"],
 StyleBox["n", "TI",
  FontWeight->"Bold"],
 StyleBox["]", "MR",
  FontWeight->"Bold"],
 " busca el coeficiente n-\[EAcute]simo de la serie de potencias.\n",
 StyleBox["InverseSeries[", "MR",
  FontWeight->"Bold"],
 StyleBox["s", "TI",
  FontWeight->"Bold"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 StyleBox[" ",
  FontWeight->"Bold"],
 StyleBox["x", "TI",
  FontWeight->"Bold"],
 StyleBox["]", "MR",
  FontWeight->"Bold"],
 " coge la serie ",
 StyleBox["s", "TI"],
 " generada por  ",
 StyleBox["Series", "MR",
  FontWeight->"Bold"],
 ", y da una serie para la inversa de la funci\[OAcute]n representada por ",
 StyleBox["s", "TI"],
 ". ",
 StyleBox["\n",
  FontSize->12],
 StyleBox["SeriesData[", "MR",
  FontWeight->"Bold"],
 StyleBox["x", "TI",
  FontWeight->"Bold"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 StyleBox[" ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \\\"TI\\\"]\
\\)\"\>", "0"], TraditionalForm]], "InlineFormula",
  FontWeight->"Bold"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 StyleBox[" {",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"a\\\\\\\"\\\", \\\"TI\\\"]\
\\)\"\>", "0"], TraditionalForm]], "InlineFormula",
  FontWeight->"Bold"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 StyleBox[" ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"a\\\\\\\"\\\", \\\"TI\\\"]\
\\)\"\>", "1"], TraditionalForm]], "InlineFormula",
  FontWeight->"Bold"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 StyleBox[" \[Ellipsis] ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox["}", TraditionalForm]], "InlineFormula",
  FontWeight->"Bold"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 StyleBox[" ",
  FontWeight->"Bold"],
 StyleBox["nmin", "TI",
  FontWeight->"Bold"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 StyleBox[" ",
  FontWeight->"Bold"],
 StyleBox["nmax", "TI",
  FontWeight->"Bold"],
 StyleBox[",", "MR",
  FontWeight->"Bold"],
 StyleBox[" ",
  FontWeight->"Bold"],
 StyleBox["den", "TI",
  FontWeight->"Bold"],
 StyleBox["]", "MR",
  FontWeight->"Bold"],
 " construye una serie de potencias en la variable ",
 StyleBox["x", "TI"],
 " alrededor del punto ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \\\"TI\\\"]\
\\)\"\>", "0"], TraditionalForm]], "InlineFormula"],
 ". Los ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"a\\\\\\\"\\\", \\\"TI\\\"]\
\\)\"\>", "i"], TraditionalForm]], "InlineFormula"],
 " son los coeficientes en la serie de potencias. Las potencias de ",
 StyleBox["(", "MR"],
 StyleBox["x", "TI"],
 StyleBox["-", "MR"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \\\"TI\\\"]\
\\)\"\>", "0"], TraditionalForm]], "InlineFormula"],
 StyleBox[")", "MR"],
 " que aparecen son ",
 StyleBox["nmin", "TI"],
 StyleBox["/", "MR"],
 StyleBox["den", "TI"],
 ", ",
 StyleBox["(", "MR"],
 StyleBox["nmin", "TI"],
 StyleBox["+1)/", "MR"],
 StyleBox["den", "TI"],
 ", \[Ellipsis] , ",
 StyleBox["nmax", "TI"],
 StyleBox["/", "MR"],
 StyleBox["den", "TI"],
 ". \n\nSERIES DE FOURIER\n\n",
 StyleBox["<<Calculus`FourierTransform` ",
  FontWeight->"Bold"],
 " paquete a cargar\n",
 StyleBox["FourierTrigSeries[f[t], t, k]",
  FontWeight->"Bold"],
 " calcula el desarrollo en serie trigonom\[EAcute]trico de orden k de una \
funci\[OAcute]n peri\[OAcute]dica en el intervalo [-1/2,1/2]\n",
 StyleBox["FourierCosCoefficient[f[t],t,n]",
  FontWeight->"Bold"],
 " calcula el n-\[EAcute]simo ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["c", "n"], TraditionalForm]]],
 " coeficiente en el desarrollo en serie de cosenos \n",
 StyleBox["FourierSinCoefficient[f[t],t,n]",
  FontWeight->"Bold"],
 " calcula el n-\[EAcute]simo  ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["d", "n"], TraditionalForm]]],
 " coeficiente en el desarrollo en serie de senos \n\n",
 StyleBox["NFourierTrigSeries[f[t], t, k]",
  FontWeight->"Bold"],
 " calcula el desarrollo en serie trigonom\[EAcute]trico de orden k de una \
funci\[OAcute]n peri\[OAcute]dica en el intervalo [-1/2,1/2] \
num\[EAcute]ricamente\n",
 StyleBox["NFourierCosCoefficient[f[t],t,n]",
  FontWeight->"Bold"],
 " calcula el n-\[EAcute]simo ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["c", "n"], TraditionalForm]]],
 " coeficiente en el desarrollo en serie de cosenos num\[EAcute]ricamente\n",
 StyleBox["NFourierSinCoefficient[f[t],t,n]",
  FontWeight->"Bold"],
 " calcula el n-\[EAcute]simo ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["d", "n"], TraditionalForm]]],
 " coeficiente en el desarrollo en serie de senos num\[EAcute]ricamente\n\n\n\
Recordemos que el desarrollo de Fourier de una funci\[OAcute]n en el \
intervalo (0,1) y en un intervalo arbitrario (a,b) es \n\n",
 Cell[BoxData[
  FormBox[GridBox[{
     {"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"{0,\\\\\\\"\\\", \\\"MR\\\"]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"1}\\\\\\\"\\\", \\\"MR\\\"]\\) \"\>", 
      RowBox[{
       RowBox[{"f", "(", "t", ")"}], "=", 
       RowBox[{
        StyleBox[
         SubscriptBox["c", "0"], "InlineFormula"], 
        StyleBox["+", "InlineFormula"], 
        RowBox[{
         StyleBox[
          UnderoverscriptBox["\[Sum]", 
           RowBox[{"n", "=", "1"}], "k",
           LimitsPositioning->True], "InlineFormula"], 
         RowBox[{
          StyleBox[
           SubscriptBox["c", "n"], "InlineFormula"], 
          RowBox[{
           StyleBox["cos", "InlineFormula"], "(", 
           StyleBox[
            RowBox[{"2", "\[Pi]", "n", "t"}], "InlineFormula"], 
           StyleBox[")", "InlineFormula"]}]}]}], 
        StyleBox["+", "InlineFormula"], 
        RowBox[{
         StyleBox[
          SubscriptBox["d", "n"], "InlineFormula"], 
         RowBox[{
          StyleBox["sin", "InlineFormula"], "(", 
          StyleBox[
           RowBox[{"2", "\[Pi]", "n", "t"}], "InlineFormula"], 
          StyleBox[")", "InlineFormula"]}], "\<\" \"\>"}]}]}]},
     {
      RowBox[{
       StyleBox["{", 
        "InlineFormula"], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"a\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \\!\
\\(\\*StyleBox[\\\"\\\\\\\"b\\\\\\\"\\\", \\\"TI\\\"]\\)\"\>", 
       StyleBox["}", "InlineFormula"], "\<\" \"\>"}], 
      RowBox[{
       RowBox[{"f", "(", "t", ")"}], "=", " ", 
       RowBox[{
        StyleBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"\[VerticalSeparator]", "b", "\[VerticalSeparator]"}], 
           ")"}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", "a"}], ")"}], "/", "2"}]], "InlineFormula"], 
        StyleBox[
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["c", "0"], "+", 
           UnderoverscriptBox["\[Sum]", 
            RowBox[{"n", "=", "1"}], "k",
            LimitsPositioning->True], 
           SubscriptBox["c", "n"], "cos", 
           RowBox[{"(", 
            RowBox[{"2", "\[Pi]", "b", "n", "t"}], ")"}], "+", 
           SubscriptBox["d", "n"], "sin", 
           RowBox[{"(", 
            RowBox[{"2", "\[Pi]", "b", "n", "t"}], ")"}]}], ")"}], 
         "InlineFormula"], "\<\" \"\>"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}], TraditionalForm]]],
 "\n\ndonde:\n\n",
 Cell[BoxData[
  FormBox[GridBox[{
     {"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"{0,\\\\\\\"\\\", \\\"MR\\\"]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"1}\\\\\\\"\\\", \\\"MR\\\"]\\) \"\>", 
      RowBox[{
       SubscriptBox["c", "0"], "=", 
       RowBox[{
        StyleBox[
         SubsuperscriptBox["\[Integral]", 
          RowBox[{
           RowBox[{"-", "1"}], "/", "2"}], 
          RowBox[{"1", "/", "2"}]], "InlineFormula"], 
        RowBox[{
         StyleBox[
          RowBox[{
           RowBox[{"f", "(", "t", ")"}], 
           RowBox[{"\[DifferentialD]", "t"}]}], 
          "InlineFormula"], "\<\" \"\>"}]}]}], 
      RowBox[{
       SubscriptBox["c", "n"], "=", 
       RowBox[{
        StyleBox["2", "InlineFormula"], 
        RowBox[{
         StyleBox[
          SubsuperscriptBox["\[Integral]", 
           RowBox[{
            RowBox[{"-", "1"}], "/", "2"}], 
           RowBox[{"1", "/", "2"}]], "InlineFormula"], 
         RowBox[{
          StyleBox[
           RowBox[{
            RowBox[{"f", "(", "t", ")"}], " ", 
            RowBox[{"cos", "(", 
             RowBox[{"2", "\[Pi]", "n", "t"}], ")"}], 
            RowBox[{"\[DifferentialD]", "t"}]}], 
           "InlineFormula"], "\<\" \"\>"}]}]}]}]},
     {
      RowBox[{
       StyleBox["{", 
        "InlineFormula"], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"a\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \\!\
\\(\\*StyleBox[\\\"\\\\\\\"b\\\\\\\"\\\", \\\"TI\\\"]\\)\"\>", 
       StyleBox["}", "InlineFormula"], "\<\" \"\>"}], 
      RowBox[{
       StyleBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"\[VerticalSeparator]", "b", "\[VerticalSeparator]"}], 
           ")"}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "a"}], ")"}], "/", "2"}]], 
         RowBox[{
          SubsuperscriptBox["\[Integral]", 
           RowBox[{
            RowBox[{"-", "1"}], "/", 
            RowBox[{"(", 
             RowBox[{
             "2", "\[VerticalSeparator]", "b", "\[VerticalSeparator]"}], 
             ")"}]}], 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{
             "2", "\[VerticalSeparator]", "b", "\[VerticalSeparator]"}], 
             ")"}]}]], 
          RowBox[{
           RowBox[{"f", "(", "t", ")"}], 
           RowBox[{"\[DifferentialD]", "t"}]}]}]}], 
        "InlineFormula"], "\<\" \"\>"}], 
      RowBox[{
       StyleBox[
        RowBox[{"2", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"\[VerticalSeparator]", "b", "\[VerticalSeparator]"}], 
           ")"}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "a"}], ")"}], "/", "2"}]], 
         RowBox[{
          SubsuperscriptBox["\[Integral]", 
           RowBox[{
            RowBox[{"-", "1"}], "/", 
            RowBox[{"(", 
             RowBox[{
             "2", "\[VerticalSeparator]", "b", "\[VerticalSeparator]"}], 
             ")"}]}], 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{
             "2", "\[VerticalSeparator]", "b", "\[VerticalSeparator]"}], 
             ")"}]}]], 
          RowBox[{
           RowBox[{"f", "(", "t", ")"}], " ", 
           RowBox[{"cos", "(", 
            RowBox[{"2", "\[Pi]", "b", "n", "t"}], ")"}], 
           RowBox[{"\[DifferentialD]", "t"}]}]}]}], 
        "InlineFormula"], "\<\" \"\>"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}], TraditionalForm]]],
 "\n\ny\n\n",
 Cell[BoxData[
  FormBox[GridBox[{
     {"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"{0,\\\\\\\"\\\", \\\"MR\\\"]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"1}\\\\\\\"\\\", \\\"MR\\\"]\\) \"\>", 
      RowBox[{
       SubscriptBox["d", "n"], "=", 
       RowBox[{
        StyleBox["2", "InlineFormula"], 
        RowBox[{
         StyleBox[
          SubsuperscriptBox["\[Integral]", 
           RowBox[{
            RowBox[{"-", "1"}], "/", "2"}], 
           RowBox[{"1", "/", "2"}]], "InlineFormula"], 
         RowBox[{
          StyleBox[
           RowBox[{
            RowBox[{"f", "(", "t", ")"}], " ", 
            RowBox[{"sin", "(", 
             RowBox[{"2", "\[Pi]", "n", "t"}], ")"}], 
            RowBox[{"\[DifferentialD]", "t"}]}], 
           "InlineFormula"], "\<\" \"\>"}]}]}]}]},
     {
      RowBox[{
       StyleBox["{", 
        "InlineFormula"], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"a\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \\!\
\\(\\*StyleBox[\\\"\\\\\\\"b\\\\\\\"\\\", \\\"TI\\\"]\\)\"\>", 
       StyleBox["}", "InlineFormula"], "\<\" \"\>"}], 
      RowBox[{
       StyleBox[
        RowBox[{"2", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"\[VerticalSeparator]", "b", "\[VerticalSeparator]"}], 
           ")"}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "a"}], ")"}], "/", "2"}]], 
         RowBox[{
          SubsuperscriptBox["\[Integral]", 
           RowBox[{
            RowBox[{"-", "1"}], "/", 
            RowBox[{"(", 
             RowBox[{
             "2", "\[VerticalSeparator]", "b", "\[VerticalSeparator]"}], 
             ")"}]}], 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{
             "2", "\[VerticalSeparator]", "b", "\[VerticalSeparator]"}], 
             ")"}]}]], 
          RowBox[{
           RowBox[{"f", "(", "t", ")"}], " ", 
           RowBox[{"sin", "(", 
            RowBox[{"2", "\[Pi]", "b", "n", "t"}], ")"}], 
           RowBox[{"\[DifferentialD]", "t"}]}]}]}], 
        "InlineFormula"], "\<\" \"\>"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}], TraditionalForm]]],
 "\n\nSi no se especifica nada, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " entiende que el intervalo que se repite es el [-1/2,1/2]. Para modificar \
el periodo ",
 StyleBox["T=b-a",
  FontSlant->"Italic"],
 " y el intervalo ",
 StyleBox["[a,b] ",
  FontSlant->"Italic"],
 "a repetir, introduciremos la opci\[OAcute]n:\n\n",
 StyleBox[" FourierParameters\[Rule]{a/(b-a),b/(b-a)} ",
  FontWeight->"Bold"]
}], "Text",
 ShowGroupOpener->True,
 GeneratedCell->False,
 TextAlignment->Left,
 TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[" C\[AAcute]lculo de l\[IAcute]mites, sumas parciales \
y series num\[EAcute]ricas ",
 FontWeight->"Bold"]], "Subsection",
 ShowGroupOpener->True,
 GeneratedCell->False,
 TextAlignment->Left,
 TextJustification->1],

Cell["\<\
Podemos hacer l\[IAcute]mites de sucesiones como:\
\>", "Text"],

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{
       RowBox[{"2", " ", "n"}], "+", "z"}], 
      RowBox[{
       RowBox[{"2", " ", "n"}], "-", "z"}]], ")"}], "n"], ",", 
   RowBox[{"n", "\[Rule]", "\[Infinity]"}]}], "]"}]], "Input",
 CellLabel->"In[1]:="],

Cell["\<\
o l\[IAcute]mites laterales de funciones como:\
\>", "Text"],

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox[
    SqrtBox[
     RowBox[{
      SuperscriptBox["x", "2"], "-", 
      RowBox[{"6", "x"}], "+", "9"}]], 
    RowBox[{"x", "-", "3"}]], ",", 
   RowBox[{"x", "\[Rule]", "3"}], ",", 
   RowBox[{"Direction", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellLabel->"In[2]:="],

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox[
    SqrtBox[
     RowBox[{
      SuperscriptBox["x", "2"], "-", 
      RowBox[{"6", "x"}], "+", "9"}]], 
    RowBox[{"x", "-", "3"}]], ",", 
   RowBox[{"x", "\[Rule]", "3"}], ",", 
   RowBox[{"Direction", "\[Rule]", 
    RowBox[{"-", "1"}]}]}], "]"}]], "Input",
 CellLabel->"In[3]:="],

Cell[TextData[{
 StyleBox["Para sumar n\[UAcute]meros que vienen dados por una cierta sucesi\
\[OAcute]n, como por ejemplo calcular la suma ",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Sum]", 
    RowBox[{"i", "=", "1"}], "10"], TraditionalForm]],
  FontSize->12],
 Cell[BoxData[
  FormBox[
   RowBox[{"  ", 
    SuperscriptBox["i", "2"]}], TraditionalForm]],
  FontSize->12],
 ",",
 StyleBox[" ",
  FontSize->12],
 StyleBox["Mathematica",
  FontSize->12,
  FontSlant->"Italic"],
 StyleBox[" dispone del comando  Sum,  y el modo de utilizarlo es el \
siguiente. Por ejemplo, para sumar los cuadrados de los primeros 10 \
n\[UAcute]meros naturales  ",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Sum]", 
    RowBox[{"i", "=", "1"}], "10"], TraditionalForm]],
  FontSize->12],
 Cell[BoxData[
  FormBox[
   RowBox[{"  ", 
    SuperscriptBox["i", "2"]}], TraditionalForm]],
  FontSize->12],
 StyleBox[" escribimos: ",
  FontSize->12]
}], "Text",
 ShowGroupOpener->True,
 GeneratedCell->False,
 TextAlignment->Left,
 TextJustification->1],

Cell[BoxData[
 StyleBox[
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{"i", "^", "2"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "10"}], "}"}]}], "]"}],
  FontSize->12]], "Input",
 ShowGroupOpener->True,
 Evaluatable->True,
 GeneratedCell->False,
 TextAlignment->Left,
 TextJustification->1,
 CellLabel->"In[4]:="],

Cell[TextData[{
 StyleBox["Tambi\[EAcute]n se pueden hacer las sumas n-\[EAcute]simas, as\
\[IAcute] como la suma de series num\[EAcute]ricas, es decir expresiones como \
",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Sum]", 
    RowBox[{"i", "=", "1"}], "n"], TraditionalForm]],
  FontSize->12],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SuperscriptBox["i", "2"]}], TraditionalForm]],
  FontSize->12],
 StyleBox[" ,   y   ",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Sum]", 
    RowBox[{"i", "=", "1"}], "\[Infinity]"], TraditionalForm]],
  FontSize->12],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SuperscriptBox[
     RowBox[{"(", "i", ")"}], 
     RowBox[{"-", "2"}]]}], TraditionalForm]],
  FontSize->12],
 StyleBox[". Para ello debemos escribir, respectivamente,:",
  FontSize->12]
}], "Text",
 ShowGroupOpener->True,
 GeneratedCell->False,
 TextAlignment->Left,
 TextJustification->1],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{"i", "^", "2"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], " "}],
  FontSize->12]], "Input",
 ShowGroupOpener->True,
 Evaluatable->True,
 GeneratedCell->False,
 TextAlignment->Left,
 TextJustification->1,
 CellLabel->"In[5]:="],

Cell[BoxData[
 StyleBox[
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{"i", "^", 
     RowBox[{"(", 
      RowBox[{"-", "2"}], ")"}]}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "Infinity"}], "}"}]}], "]"}],
  FontSize->12]], "Input",
 ShowGroupOpener->True,
 Evaluatable->True,
 GeneratedCell->False,
 TextAlignment->Left,
 TextJustification->1,
 CellLabel->"In[6]:="],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Ejercicio ",
 FontSize->12,
 FontWeight->"Bold"]], "Subsubsection",
 ShowGroupOpener->True,
 GeneratedCell->False,
 TextAlignment->Left,
 TextJustification->1],

Cell[TextData[{
 StyleBox["\n",
  FontSize->12,
  FontWeight->"Bold"],
 StyleBox["1) ",
  FontSize->12],
 StyleBox["Calcula las siguientes sumas y productos:\n\n",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Sum]", 
    RowBox[{"i", "=", "1"}], "n"], TraditionalForm]],
  FontSize->12],
 Cell[BoxData[
  FormBox[
   RowBox[{"  ", 
    SuperscriptBox["2", 
     RowBox[{" ", "i"}]]}], TraditionalForm]],
  FontSize->12],
 StyleBox["   ;    ",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Sum]", 
    RowBox[{" ", 
     RowBox[{"i", "=", "1"}]}], "10"], TraditionalForm]],
  FontSize->12],
 Cell[BoxData[
  FormBox[
   RowBox[{"  ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"2", "+", "i"}], " ", ")"}], 
     RowBox[{" ", "i"}]]}], TraditionalForm]],
  FontSize->12],
 StyleBox["    ;    ",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Sum]", 
    RowBox[{" ", 
     RowBox[{"i", "=", "0"}]}], "25"], TraditionalForm]],
  FontSize->12],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", " ", "+", " ", "i"}], " ", ")"}], "i"], 
     RowBox[{
      RowBox[{"x", " ", "+", " ", "i", " "}], " "}]]}], TraditionalForm]],
  FontSize->12],
 StyleBox["   ;    ",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Product]", 
    RowBox[{"i", "=", "1"}], "10"], TraditionalForm]],
  FontSize->12],
 Cell[BoxData[
  FormBox[
   RowBox[{"  ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"2", "+", "i"}], " ", ")"}], 
     RowBox[{" ", "i"}]]}], TraditionalForm]],
  FontSize->12],
 StyleBox["    ;     ",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Product]", 
    RowBox[{"i", "=", "1"}], "n"], TraditionalForm]],
  FontSize->12],
 Cell[BoxData[
  FormBox[
   RowBox[{"  ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"2", "+", "i"}], " ", ")"}], 
     RowBox[{" ", "i"}]]}], TraditionalForm]],
  FontSize->12],
 StyleBox["\n\n",
  FontSize->12],
 StyleBox["2) ",
  FontSize->12],
 StyleBox["Calcula las siguientes series num\[EAcute]ricas:\n\n \t",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Sum]", 
    RowBox[{" ", 
     RowBox[{"n", "=", "1"}]}], "\[Infinity]"], TraditionalForm]],
  FontSize->12],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], " ", ")"}], 
      RowBox[{" ", "n"}]], 
     RowBox[{"n", " "}]]}], TraditionalForm]],
  FontSize->12],
 StyleBox["   ;    ",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Sum]", 
    RowBox[{" ", 
     RowBox[{"n", "=", "1"}]}], "\[Infinity]"], TraditionalForm]],
  FontSize->12],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    FractionBox["1", 
     RowBox[{
      RowBox[{"n", " "}], " "}]]}], TraditionalForm]],
  FontSize->12],
 StyleBox["   ;     ",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[Sum]", 
    RowBox[{" ", 
     RowBox[{"n", "=", "0"}]}], "\[Infinity]"], TraditionalForm]],
  FontSize->12],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    FractionBox[
     SuperscriptBox["3", 
      RowBox[{" ", "n"}]], 
     RowBox[{
      RowBox[{
       RowBox[{"n", "!"}], " "}], " "}]]}], TraditionalForm]],
  FontSize->12],
 StyleBox["\n \t\n ",
  FontSize->12]
}], "Text",
 ShowGroupOpener->True,
 GeneratedCell->False,
 TextAlignment->Left,
 TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Series de potencias", "Subsection",
 ShowGroupOpener->True,
 GeneratedCell->False,
 TextAlignment->Left,
 TextJustification->1],

Cell[TextData[StyleBox["Para obtener el desarrollo en serie de potencias de \
orden n de una funci\[OAcute]n f(x) alrededor del  punto x=a, disponemos de \
la sentencia :  Series[f(x),{x,a,n}] , que nos proporciona la f\[OAcute]rmula \
de Taylor de orden n de la funci\[OAcute]n f(x) en el punto x=a. Para obtener \
el Polinomio de Taylor de grado n de la funci\[OAcute]n f(x) en el punto x=a: \
Normal[Series[f(x),{x,a,n}]]. Por ejemplo:\t",
 FontSize->12]], "Text",
 ShowGroupOpener->True,
 GeneratedCell->False,
 TextAlignment->Left,
 TextJustification->1],

Cell[BoxData[
 RowBox[{"sen0serie7", "=", 
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "7"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[7]:="],

Cell["\<\
ofrece el desarrollo de orden 7 de la funci\[OAcute]n seno en torno a x=0. \
Para obtener el polinomio de Taylor escribimos:\
\>", "Text"],

Cell[BoxData[
 RowBox[{"sen0poli7", "=", 
  RowBox[{"Normal", "[", "sen0serie7", "]"}]}]], "Input",
 CellLabel->"In[8]:="],

Cell["\<\
El coeficiente del t\[EAcute]rmino de grado 5 se obtiene \
\>", "Text"],

Cell[BoxData[
 RowBox[{"SeriesCoefficient", "[", 
  RowBox[{"sen0serie7", ",", "5"}], "]"}]], "Input",
 CellLabel->"In[9]:="],

Cell["\<\
Una representaci\[OAcute]n gr\[AAcute]fica conjunta de la funci\[OAcute]n \
seno y de su desarrollo de orden 7 en torno a x=0\
\>", "Text"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], ",", "sen0poli7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[10]:="],

Cell["\<\
nos indica que la aproximaci\[OAcute]n es buena cerca de x=0, pero que ambas \
gr\[AAcute]ficas empiezan a divergir paulatinamente conforme nos alejamos de \
dicho punto. En particular, la aproximaci\[OAcute]n polin\[OAcute]mica de \
grado 7 parece ser bastante mala para puntos x>3. Si queremos un radio de \
\"solapamiento\" mayor, necesitamos a\[NTilde]adir m\[AAcute]s \
t\[EAcute]rminos al desarrollo. Por ejemplo:
\
\>", "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"sen0serie12", "=", 
   RowBox[{"Normal", "[", 
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{"Sin", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "12"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], ",", "sen0serie12"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "Input",
 CellLabel->"In[11]:="],

Cell[TextData[{
 "Para obtener la serie inversa de otra dada se utiliza el comando ",
 StyleBox["InverseSeries",
  FontWeight->"Bold"],
 ". Por ejemplo, dado el desarrollo en serie del seno"
}], "Text"],

Cell[BoxData[
 RowBox[{"s", "=", 
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "9"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[13]:="],

Cell["Obtenemos el desarrollo en serie del arcoseno mediante:", "Text"],

Cell[BoxData[
 RowBox[{"is", "=", 
  RowBox[{"InverseSeries", "[", "s", "]"}]}]], "Input",
 CellLabel->"In[14]:="],

Cell["En efecto:", "Text"],

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"ArcSin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "9"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[15]:="],

Cell["\<\
nos ofrece la misma expersi\[OAcute]n. Podemos tambi\[EAcute]n escribir \
funciones asociadas a una serie con coeficientes predeterminados:\
\>", "Text"],

Cell[BoxData[
 RowBox[{"SeriesData", "[", 
  RowBox[{"x", ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{
      RowBox[{"-", "1"}], "/", "2"}], ",", 
     RowBox[{"1", "/", "3"}], ",", 
     RowBox[{
      RowBox[{"-", "1"}], "/", "4"}], ",", 
     RowBox[{"1", "/", "5"}], ",", 
     RowBox[{
      RowBox[{"-", "1"}], "/", "6"}], ",", 
     RowBox[{"1", "/", "7"}]}], "}"}], ",", "1", ",", "8", ",", "1"}], 
  "]"}]], "Input",
 CellLabel->"In[16]:="],

Cell[CellGroupData[{

Cell["Ejercicio", "Subsubsection"],

Cell[BoxData[{
 StyleBox[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
           "Obtener", " ", "el", " ", "desarrollo", " ", "en", " ", "serie", 
            " ", "de", " ", "orden", "  ", "3"}], ",", " ", 
           RowBox[{"6", " ", "y", " ", "9", "  ", 
            RowBox[{"de", ":", " ", "a"}]}]}], ")"}], " ", "y"}], "=", " ", 
        RowBox[{
         RowBox[{
          SuperscriptBox["e", "x"], " ", "en", " ", "torno", " ", "a", " ", 
          "x"}], "=", "0"}]}], ",", "  ", 
       RowBox[{"y", "  ", "b"}]}], ")"}], "  ", "y"}], "=", 
    RowBox[{
     RowBox[{"arctan", 
      RowBox[{"(", "x", ")"}], " ", "en", " ", "torno", " ", "a", " ", "x"}], 
     "=", "0."}]}], " ", "\[IndentingNewLine]"}],
  FontFamily->"Times New Roman"], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
  "Superponga", " ", "la", " ", "gr\[AAcute]fica", " ", "de", " ", "la", " ", 
   "funci\[OAcute]n", " ", "a", " ", "la", " ", "de", " ", "su", " ", 
   "desarrollo", " ", "en", " ", "serie", " ", "de", " ", "potencias", " ", 
   "en", " ", "un", " ", "cierto", " ", "intervalo", " ", "e", " ", 
   "identifique", "  ", "de", " ", "forma", " ", "aproximada", " ", "los", 
   " ", "puntos", " ", "a", " ", "partir", " ", "de", " ", "los", "  ", 
   "cuales", " ", "ambas", " ", "graficas", " ", "difieren", " ", 
   RowBox[{"cualitativamente", "."}]}],
  FontFamily->"Times New Roman"]}], "Text",
 TextAlignment->Left,
 TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Series de Fourier", "Subsection"],

Cell[TextData[{
 "Para funciones ",
 StyleBox["f(t)",
  FontSlant->"Italic"],
 " peri\[OAcute]dicas de periodo 1, es decir, que cumplen ",
 StyleBox["f(t)=f(t+1)",
  FontSlant->"Italic"],
 ",   como la funci\[OAcute]n \"diente de sierra\" o \"mantisa\":"
}], "Text"],

Cell[BoxData[
 RowBox[{"mantisa", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"t", "-", 
     RowBox[{"Round", "[", "t", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[17]:="],

Cell[TextData[{
 "existe la posibilidad de aproximarlas por una serie trigonom\[EAcute]trica ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "t", ")"}], "=", 
    RowBox[{
     StyleBox[
      SubscriptBox["c", "0"], "InlineFormula"], 
     StyleBox["+", "InlineFormula"], 
     RowBox[{
      StyleBox[
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"n", "=", "1"}], "k",
        LimitsPositioning->True], "InlineFormula"], 
      RowBox[{
       StyleBox[
        SubscriptBox["c", "n"], "InlineFormula"], 
       RowBox[{
        StyleBox["cos", "InlineFormula"], "(", 
        StyleBox[
         RowBox[{"2", "\[Pi]", "n", "t"}], "InlineFormula"], 
        StyleBox[")", "InlineFormula"]}]}]}], 
     StyleBox["+", "InlineFormula"], 
     RowBox[{
      StyleBox[
       SubscriptBox["d", "n"], "InlineFormula"], 
      RowBox[{
       StyleBox["sin", "InlineFormula"], "(", 
       StyleBox[
        RowBox[{"2", "\[Pi]", "n", "t"}], "InlineFormula"], 
       StyleBox[")", "InlineFormula"]}], 
      RowBox[{"\<\" \"\>", "."}]}]}]}], TraditionalForm]]],
 " Para ello disponemos del paquete:"
}], "Text"],

Cell[BoxData[
 RowBox[{
  StyleBox["<<",
   FontWeight->"Bold"], 
  StyleBox["Calculus`FourierTransform`",
   FontWeight->"Bold"], 
  StyleBox[
   RowBox[{
    StyleBox[" ",
     FontWeight->"Bold"], " "}]]}]], "Input",
 CellLabel->"In[18]:="],

Cell["y del comando:", "Text"],

Cell[BoxData[
 RowBox[{"FourierTrigSeries", "[", 
  RowBox[{"t", ",", "t", ",", "3"}], "]"}]], "Input",
 CellLabel->"In[19]:="],

Cell["\<\
que nos da la serie con k=3 t\[EAcute]rminos. Representemos \
gr\[AAcute]ficamente dicha serie\
\>", "Text"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"%", ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[20]:="],

Cell["y superpong\[AAcute]mosla a la funci\[OAcute]n", "Text"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"mantisa", ",", "%"}], "]"}]], "Input",
 CellLabel->"In[21]:="],

Cell["\<\
Para conseguir un mejor ajuste debemos aumentar el n\[UAcute]mero de t\
\[EAcute]rminos, por ejemplo, de 3 a 5 t\[EAcute]rminos:\
\>", "Text"],

Cell[BoxData[
 RowBox[{"FourierTrigSeries", "[", 
  RowBox[{"t", ",", "t", ",", "5"}], "]"}]], "Input",
 CellLabel->"In[22]:="],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"%", ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[23]:="],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"mantisa", ",", "%"}], "]"}]], "Input",
 CellLabel->"In[24]:="],

Cell["\<\
Observe que obtenemos un mejor ajuste al aumentar el n\[UAcute]mero de t\
\[EAcute]rminos.  Para calcular el coeficiente de Fourier correspondiente al \
modo n-\[EAcute]simo escribiremos:\
\>", "Text"],

Cell[BoxData[
 StyleBox[
  RowBox[{"FourierSinCoefficient", "[", 
   RowBox[{"t", ",", "t", ",", "n"}], "]"}],
  FontWeight->"Bold"]], "Input",
 CellLabel->"In[25]:="],

Cell["\<\
que tiene un comportamiento del tipo 1/n, t\[IAcute]pico de funciones peri\
\[OAcute]dicas con discontinuidades de salto finito.\
\>", "Text"],

Cell["\<\
Consideremos otras funciones definidas a trozos como la funci\[OAcute]n salto \
de Heaviside:\
\>", "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"salto", "[", "t_", "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"t", "\[LessEqual]", "0"}], ",", 
    RowBox[{"-", "1"}], ",", "1"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"salto", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]}], "Input",
 CellLabel->"In[26]:="],

Cell["\<\
Si repetimos la gr\[AAcute]fica de esta funci\[OAcute]n a intervalos \
consecutivos (es decir, si construimos una funci\[OAcute]n peri\[OAcute]dica \
con periodo  2=1-(-1)  que salta de -1 a 1 en los pares y de 1 a -1 en los \
impares), entonces sus aproximaciones trigonom\[EAcute]tricas de orden 3,5 y \
7 son:\
\>", "Text"],

Cell[BoxData[
 RowBox[{"fsalto", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"FourierTrigSeries", "[", 
     RowBox[{
      RowBox[{"salto", "[", "t", "]"}], ",", "t", ",", "n", ",", 
      RowBox[{"FourierParameters", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "1"}], "/", "2"}], ",", 
         RowBox[{"1", "/", "2"}]}], "}"}]}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "3", ",", "7", ",", "2"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[28]:="],

Cell[TextData[{
 "N\[OAcute]tese que la opci\[OAcute]n ",
 StyleBox["FourierParameters\[Rule]{-1/2,1/2}",
  FontWeight->"Bold"],
 " define una serie trigonom\[EAcute]trica de periodo 2 en el intervalo \
[-1,1]; en general, para la serie trigonom\[EAcute]trica de periodo ",
 StyleBox["T=b-a",
  FontSlant->"Italic"],
 " ",
 " en el intervalo ",
 StyleBox["[a,b]",
  FontSlant->"Italic"],
 " ",
 StyleBox[" ",
  FontSlant->"Italic"],
 "escribir\[IAcute]amos: ",
 StyleBox["FourierParameters\[Rule]{a/(b-a),b/(b-a)}. ",
  FontWeight->"Bold"],
 " Si se omite esta opci\[OAcute]n, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " entiende por defecto que se trata de ",
 StyleBox["FourierParameters\[Rule]{-1,1}. ",
  FontWeight->"Bold"],
 "Superpongamos la gr\[AAcute]fica de la funci\[OAcute]n salto y de sus \
desarrollos de Fourier de orden 3,5 y 7: "
}], "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"salto", "[", "t", "]"}], ",", 
      RowBox[{"fsalto", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"salto", "[", "t", "]"}], ",", 
     RowBox[{"fsalto", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"salto", "[", "t", "]"}], ",", 
      RowBox[{"fsalto", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], " ", 
  "\[IndentingNewLine]"}]}], "Input",
 CellLabel->"In[29]:="],

Cell["\<\
Vemos que el desarrollo se ajusta mejor  (en media) a la funci\[OAcute]n \
salto cuanto mayor es el orden.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Ejercicio", "Subsubsection"],

Cell[TextData[Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{
   "Obtener", " ", "el", " ", "desarrollo", " ", "en", " ", "serie", " ", 
    "de", " ", "orden", "  ", "3"}], ",", " ", 
   RowBox[{
    RowBox[{"6", " ", "y", " ", "9", "  ", 
     RowBox[{"de", ":", " ", 
      RowBox[{"f", 
       RowBox[{"(", "t", ")"}]}]}]}], "=", 
    RowBox[{
     RowBox[{"0", " ", "si", " ", "t"}], "\[Element]", 
     RowBox[{"[", 
      RowBox[{
       RowBox[{"-", "\[Pi]"}], ",", 
       RowBox[{"0", "[", 
        RowBox[{",", " ", 
         RowBox[{
          RowBox[{"f", 
           RowBox[{"(", "t", ")"}]}], "=", 
          RowBox[{
           RowBox[{"sen", 
            RowBox[{"(", "t", ")"}], " ", "si", " ", "t"}], "\[Element]", 
           RowBox[{
            RowBox[{
             RowBox[{"[", 
              RowBox[{"0", ",", "\[Pi]"}], "]"}], ".", "\[IndentingNewLine]", 
             "\[IndentingNewLine]", "Superponga"}], " ", "la", " ", 
            "gr\[AAcute]fica", " ", "de", " ", "la", " ", "funci\[OAcute]n", 
            " ", "a", " ", "la", " ", "de", " ", "su", " ", "desarrollo", " ",
             "en", " ", "serie", " ", "de", " ", "Fourier", " ", "en", "  ", 
            "el", " ", 
            RowBox[{
             RowBox[{"intervalo", " ", "[", 
              RowBox[{
               RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "]"}], 
             "."}]}]}]}]}]}]}]}]}]}]}],
  FontFamily->"Times New Roman"]], "Text",
 TextAlignment->Left,
 TextJustification->1]], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowToolbars->"EditBar",
WindowSize->{1016, 668},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
DockedCells->FEPrivate`FrontEndResource[
 "FEExpressions", "CompatibilityToolbar"],
PrintingCopies->1,
PrintingStartingPageNumber->73,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{
   Cell[
    TextData[{
      CounterBox["Page"]}], "PageNumber"], Inherited, 
   Cell[
    TextData[{
      OptionValueBox["FileName"]}], "Header"]}, {
   Cell[
    TextData[{
      OptionValueBox["FileName"]}], "Header"], Inherited, 
   Cell[
    TextData[{
      CounterBox["Page"]}], "PageNumber"]}},
PrintingOptions->{"FacingPages"->True,
"FirstPageHeader"->False,
"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->True,
"PrintingMargins"->{{72, 72}, {57.5625, 57.5625}}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Textbook.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 205, 9, 83, "Section"],
Cell[CellGroupData[{
Cell[797, 35, 41, 0, 38, "Subsection"],
Cell[841, 37, 18937, 610, 1088, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19815, 652, 237, 6, 44, "Subsection"],
Cell[20055, 660, 73, 2, 23, "Text"],
Cell[20131, 664, 328, 11, 42, "Input"],
Cell[20462, 677, 70, 2, 25, "Text"],
Cell[20535, 681, 329, 11, 48, "Input"],
Cell[20867, 694, 349, 12, 48, "Input"],
Cell[21219, 708, 1081, 40, 76, "Text"],
Cell[22303, 750, 336, 13, 30, "Input",
 Evaluatable->True],
Cell[22642, 765, 948, 35, 59, "Text"],
Cell[23593, 802, 358, 14, 30, "Input",
 Evaluatable->True],
Cell[23954, 818, 390, 15, 30, "Input",
 Evaluatable->True],
Cell[CellGroupData[{
Cell[24369, 837, 183, 6, 37, "Subsubsection"],
Cell[24555, 845, 3474, 144, 257, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[28078, 995, 133, 4, 44, "Subsection"],
Cell[28214, 1001, 559, 10, 93, "Text"],
Cell[28776, 1013, 231, 7, 30, "Input"],
Cell[29010, 1022, 148, 3, 42, "Text"],
Cell[29161, 1027, 122, 3, 30, "Input"],
Cell[29286, 1032, 81, 2, 25, "Text"],
Cell[29370, 1036, 125, 3, 30, "Input"],
Cell[29498, 1041, 149, 3, 42, "Text"],
Cell[29650, 1046, 275, 9, 30, "Input"],
Cell[29928, 1057, 444, 8, 101, "Text"],
Cell[30375, 1067, 555, 18, 50, "Input"],
Cell[30933, 1087, 202, 5, 42, "Text"],
Cell[31138, 1094, 223, 7, 30, "Input"],
Cell[31364, 1103, 71, 0, 25, "Text"],
Cell[31438, 1105, 114, 3, 30, "Input"],
Cell[31555, 1110, 26, 0, 25, "Text"],
Cell[31584, 1112, 199, 6, 30, "Input"],
Cell[31786, 1120, 163, 3, 42, "Text"],
Cell[31952, 1125, 474, 15, 50, "Input"],
Cell[CellGroupData[{
Cell[32451, 1144, 34, 0, 37, "Subsubsection"],
Cell[32488, 1146, 1550, 38, 120, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[34087, 1190, 39, 0, 44, "Subsection"],
Cell[34129, 1192, 266, 8, 42, "Text"],
Cell[34398, 1202, 281, 9, 30, "Input"],
Cell[34682, 1213, 1130, 34, 42, "Text"],
Cell[35815, 1249, 243, 10, 30, "Input"],
Cell[36061, 1261, 30, 0, 25, "Text"],
Cell[36094, 1263, 127, 3, 30, "Input"],
Cell[36224, 1268, 118, 3, 25, "Text"],
Cell[36345, 1273, 188, 6, 30, "Input"],
Cell[36536, 1281, 62, 0, 25, "Text"],
Cell[36601, 1283, 110, 3, 30, "Input"],
Cell[36714, 1288, 152, 3, 42, "Text"],
Cell[36869, 1293, 127, 3, 30, "Input"],
Cell[36999, 1298, 188, 6, 30, "Input"],
Cell[37190, 1306, 110, 3, 30, "Input"],
Cell[37303, 1311, 211, 4, 42, "Text"],
Cell[37517, 1317, 167, 5, 30, "Input"],
Cell[37687, 1324, 152, 3, 42, "Text"],
Cell[37842, 1329, 117, 3, 25, "Text"],
Cell[37962, 1334, 422, 13, 50, "Input"],
Cell[38387, 1349, 336, 6, 59, "Text"],
Cell[38726, 1357, 525, 15, 70, "Input"],
Cell[39254, 1374, 869, 26, 110, "Text"],
Cell[40126, 1402, 1032, 35, 90, "Input"],
Cell[41161, 1439, 130, 3, 42, "Text"],
Cell[CellGroupData[{
Cell[41316, 1446, 34, 0, 37, "Subsubsection"],
Cell[41353, 1448, 1499, 40, 99, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

